# Введение в 1 Паралипоменон

## Часть 1: Общее введение

### Краткое содержание 1 Паралипоменон

  1. Список потомков (1:1-9:44)

  * От Адама до Иакова (1:1–2:2) краткое содержание
  * Потомки Иакова (2:2–9:44)

  2. Смерть Саула и начало царствования Давида (10:1-29:30)

  * Смерть Саула (10:1–14)
  * Давид захватывает Иерусалим (11:1-9)
  * Могучие люди Давида (11:10–12:40)
  * Давид процветает (13:1–22:1)
  * Давид подготавливает всё для Соломона, чтобы Соломон мог построить храм (22:2–29:30)

### О чём повествуют 1 и 2 книги Паралипоменон?

1 Книга Паралипоменон повествует о линии потомков от Адама до Саула. Затем она дает историю Израиля во времена Давида. 2 Книга Паралипоменона повествует историю Израиля, начиная с Соломона и заканчивается, когда вавилонская армия нападает на Иудею и забирает часть людей в Вавилон. Авторы летописей, вероятно, написали эти книги для евреев, вернувшихся из ссылки в Вавилоне. Цель состояла в том, чтобы научить людей не восставать против Бога, как это делали их предки.

### Как должно переводится название этой книги?

Переводчики могут использовать традиционное название «1 Паралипоменон» или «Первое Паралипоменон». Вы также можете назвать эту книгу «Хроники Иудейских и Израильских царей, Книга 1» или «Первая книга хроники Иудейских и Израильских царей».

### Кто написал 1 и 2 Паралипоменон?

Авторы 1 и 2 Паралипоменон неизвестны. Они упоминают, что они использовали другие книги при написании Хроник. Имена этих других книг: «Хроники Самуила-Провидца», «Хроники Нафана-Провидца», «Хроники Гада Провидца», «История Нафана Пророка», «Хроники Пророка Шемаии». и Иддо, «История пророка Иддо» и «Книги царей Иудейских и Израильских».

### Почему существует множество книг, которые рассказывают историю царей Израиля?

Книги Паралипоменон и Царств рассказывают многое об одной и той же истории, но они не совсем одинаковы. Авторы Паралипоменон в основном писали о царях Иудейских, которые были верны Господу и его завету. Авторы хотели, чтобы евреи тщательно размышляли о Давиде и Соломоне. Они также хотели, чтобы евреи думали о том, как Иосафат, Езекия и Иосия заставили своих предков покаяться и поклоняться Господу. Авторы хотели поощрить евреев и их лидеров соблюдать закон и соблюдать завет Бога с ними. (См: [[rc://*/tw/dict/bible/kt/covenant]])

## Часть 2: Важные религиозные и культурные понятия

### Почему Бог наказал народ Израиля?

Бог наказал народ Израиля за то, что он не повиновался ему и поклонялся ложным богам. Бог наказал их болезнями, бедствиями и поражением в бою. Однако Бог прощал их и о они снова процветали, если они раскаивались и повиновались Ему. Авторы 1 и 2 Паралипоменон постоянно напоминали читателям, что Бог наказал Свой народ за то, что он не повиновался. Они хотели, чтобы читатели поняли, что они должны подчиняться Богу.

### Почему союзы с другими странами рассматриваются как зло в этих книгах?

Господь руководил и защищал народ Израиля. Народ Израиля должен был доверять Ему, а не надеяться что другие народы защитят их.

## Часть 3: Важные проблемы перевода

### Что означает термин «Израиль»?

Название «Израиль» используется в Библии по-разному. Иаков был сыном Исаака. Бог изменил имя Иакова на Израиль. Потомки Иакова стали народом, также называемым Израилем. В конечном итоге народ Израиля раскололся на два царства. Северное царство было названо Израиль. Южное царство называлось Иуда.

### Что значит «искать Бога»?

Авторы 1 и 2 Паралипоменон часто писали о «поисках Бога». «Искать Бога» означает прилагать усилия, чтобы угодить и почитать Бога. Это также может означать просить Бога о помощи. Это не значит, что Бог сокрыт. (См: [[rc://*/ta/man/translate/figs-metaphor]])

### Что означает фраза «до сих пор»?

Авторы использовали фразу «до сих пор» для обозначения времени, когда они писали. Переводчик должен знать, что «до сих пор» относится к уже прошедшему времени. Переводчик может решить сказать: «до сих пор, во время написания». Эта фраза на иврите встречается в 1 Паралипоменон 4:41, 43; 5:26; 13:11; 20:26; 21:10; 35:25.
