# Итак, что же, братья? Когда вы собираетесь, у каждого из вас есть псалом, есть поучение, есть язык, есть откровение, есть истолкование, — всё это пусть будет к наставлению.

Выражение: "Τί οὖν ἐστιν, ἀδελφοί; ὅταν συνέρχησθε, ἕκαστος ψαλμὸν ἔχει, διδαχὴν ἔχει, ἀποκάλυψιν ἔχει, γλῶσσαν ἔχει, ἑρμηνείαν ἔχει· πάντα πρὸς οἰκοδομὴν γινέσθω". Буквально: "Итак что есть братья, когда вы сходитесь, каждый псалом имеет, учение имеет, открытие имеет, толкование имеет, все пусть будет к созиданию". Апостол третий раз в этой главе использует слово οἰκοδομή - строение, созидание, здание; переносное назидание. Тема домостроительства, устройства Божьего дома, храма идёт красной нитью на протяжении всего послания к Коринфянам.
Слово συνέρχομαι: 1. идти или приходить (вместе) с, сопровождать; 2. сходиться, собираться. ψαλμός: псал(о)м, песнь хвалы. διδαχή: 1. учение, доктрина, поучение, наставление, назидание; 2. обучение, преподавание. ἀποκάλυψις: открытие, обнажение, раскрытие, снятие покрывала; перен.откровение, явление, просвещение. γλῶσσα: язык (1. орган тела.; 2. речь, наречие, 3. глассолалия - говорение на глоссах).
Здесь, как и во всем послании, Павел, обращаясь к коринфянам, называет их братия, понимая под этим общим термином не только мужчин, но и женщин (например, 1:10; сравните с 1-Пет. 5:9). В процессе церковных собраний каждый волен был служить своим "вкладом", будь-то псалом или поучение (1-Кор. 14:6; возможно, на основании какого-то места из Ветхого Завета), или откровение, которое могло исходить от имеющего дар пророчества (сравните стих 6, 29-32), или сказанное на языке, с последующим истолкованием). Это свободное участие в служении контролировалось лишь принципом любви. Все, что говорилось и делалось в церкви, должно было служить общему назиданию (стихи 5-6).
