# 1 Петра

# Глава 5

# Общие замечания

## Структура и оформление

Большинство древних авторов на Ближнем Востоке завершали свои послания так же, как Пётр.

В заключительной главе Петр говорит о той новой ответственности, которая ложится на членов Церкви в связи с приближением трудного времени. Он призывает пастырей заботиться о членах церкви, младших повиноваться старшим и всех верующих проявлять твердость в вере.

Важные концепции

### Венцы

Венец, который мы получим от нашего Пастыря, будет дан нам в награду за наше исполнение Божьей воли на земле.

## Изобразительные средства речи

### Лев

И животные, и люди боятся львов, потому что эти хищники быстры и сильны. Львы очень опасны: они употребляют в пищу почти все виды животных и могут напасть на человека. Пётр сравнивает дьявола со львом, потому что сатана угнетает Божьих детей через страх. Дьявол может причинить огромный вред телу и душе человека. Однако, если люди доверяют Богу и повинуются Ему, они всегда будут находиться под защитой Господа, и Он позаботится о них.

Также лев может долго выслеживать добычу и преследовать её, он очень вынослив и терпелив. Связь образов: Как ни странно именно лев был одним из главных представителей небезызвестного Вавилонского царства (пленивших евреев). Он изображался как в архитектуре, так и в изобразительном искусстве древнего Вавилона. И как ни странно апостол Пётр в этой главе работает именно с этими двумя образами актуализируя их. Такая интерпретация образов могла ободрить особенно верующих евреев или иудео-христиан в рассеянии (Риме и других больших городах).

Вавилон

Вавилонское царство было языческой империей, разрушившей Иерусалим в ветхозаветные времена и уведшей в плен его жителей. В течение 70 лет Вавилон угнетал Израиль. Пётр использует слово "Вавилон" в качестве метафоры, когда говорит о людях, преследующих христиан: при этом апостол имеет в виду или иудеев, или римлян, поскольку и те, и другие в течение долгого времени жестоко гнали последователей Христа.

## Ссылки:

  * **[1 Петра 5:1 Замечания](./01.md)**

**[<<](../04/intro.md) |**
