# Введение в 1-е послание Фессалоникийцам

## Часть 1: Общие сведения

### План 1-го послания Фессалоникийцам

  1. Приветствие Павла, Силуана и Тимофея (1:1)

  2. Молитва благодарения за фессалоникийских христиан: предисловие (1:2-10)

  3. Служение и забота Павла в Фессалонике (2:1-16)

  4. Забота Павла об их духовном росте

  * Как мать (2:7)
  * Как отец (2:11)

  5. Направление Тимофея к Фессалоникийцам, и отчёт Тимофея Павлу (3:1-13)

  6. Практические наставления

  * Жизнь, угодная Богу (4:1-12)
  * Утешение по поводу умерших (4:12-18)
  * Возвращение Христа как мотивация для благочестивой жизни (5:1-11)

  7. Заключительные благословения, благодарность и молитвы (5:12-28)

### Кто написал 1-е послание Фессалоникийцам?

1-е послание Фессалоникийцам написал Павел. Павел был родом из города Тарс. Являясь евреем по происхождению, он носил имя Савл (евр. Шауль). До своего обращения в христианство Павел был фарисеем, который жестоко гнал христиан. После своего обращения он предпринял несколько миссионерских путешествий по Римской империи, рассказывая людям об Иисусе Христе. По всей видимости, Павел написал это письмо, находясь в Коринфе (во время своего Второго миссионерского путешествия). Так, из книги Деяний (18:1-17) известно, что, покинув Фессалонику, апостол отправился в Верию, затем - в Афины и Коринф (где к нему и присоединились Сила с Тимофеем (см. Деян. 18:5, 2Кор.1:19). Римским проконсулом провинции Ахайя, жившим в Коринфе, в то время (51-52 гг. до н.э.) был Галлион. Отсюда можно сделать вывод, что Послание было написано примерно 51 г. от Р. Х. Оно стало ответом на радостные вести о молодой фессалоникской общине, которые Павлу принёс Тимофей (1Фес. 3:6). Из всех писем Павла, которые вошли в Библейский канон, многие ученые считают, что именно 1-е послание Фессалоникийцам было первым письмом, написанным самим апостолом (другие же считают, что первым было написано Послание Галлатам).

* Фессалоника - это город в Македонии, возведённый македонским царём Кассандром возле того места, где когда-то располагался еще более древний город Терма (получивший свое название от многочисленных горячих источников) и названный в честь сводной сестры Александра Македонского, который был основан ок. 315 г. до н.э. Во время римского владычества этот город являлся главным портом и административным центром провинции Македония.

Город Фессалоника процветал на протяжении столетий, частично благодаря своему идеальному местоположению - на берегах гостеприимной бухты Салоникского (тогда - Термейского) залива, в северо-западном углу Эгейского моря. В дни Павла Фессалоника была главным морским портом римской провинции Македония, не уступавшим по значению таким главным портовым центрам провинций Ахаия и Асия, как Коринф и Ефес. И еще одно преимущество имела Фессалоника: через нее проходила знаменитая римская дорога "Виа Эгнация", соединявшая Рим с Востоком и пересекавшая также Бизанциум (современный Стамбул). Таким образом, Фессалоника оказывалась в прямых контактах со многими другими значительными городами как в отдалении от моря, так и на морском побережье. Это был один из самых стратегически важных населенных центров и с административной и с военной точек зрения. По имеющимся подсчетам население Фессалоники составляло в новозаветное время приблизительно 200 тысяч человек. Большинство было греками, но и римлян немало проживало в этом городе. А также людей с Востока и евреев. Там, где в древнем мире процветала торговля, нельзя было не встретить еврейских дельцов. Немалым влиянием пользовалась фессалоникская синагога; в те дни, когда в ней проповедовал Павел (Деян. 17:4), среди слушавших его было немало прозелитов греческого происхождения. По Первому Посланию к Фессалоникийцам можно судить о моральной атмосфере города. Языческая религия греков, которые составляли большую часть населения, порождала разнообразные фермы "разврата", но, наряду с этим, в некоторых людях она разжигала интерес к вопросам духовного бытия. По-видимому, более возвышенные понятия и представления, присущие иудаизму, влекли в синагогу разочаровавшихся в собственных религиях греков, римлян и жителей Востока.

### Что представляет собой 1-е послание Фессалоникийцам?

Павел написал это письмо верующим из города Фессалоники. Он написал его после того, как местные (городские) евреи вынудили его уйти. В нём апостол говорит, что считает свой визит успешным, хотя ему и пришлось в итоге покинуть город и вновь образовавшуюся общину.

Павел отреагировал на отчёт Тимофея о фессалоникийских верующих, которые подвергались гонениям.  Апостол побуждал их продолжать жить угодной Богу жизнью. Он также утешал их, объясняя, что произойдет с теми, кто умер до возвращения Христа.

### Как следует переводить название этой книги?

Переводчики могут называть эту книгу традиционным названием «1 Фессалоникийцам» или «Первое Фессалоникийцам». Они также могут выбрать более четкое название, например, «1-е письмо Павла Фессалоникийцам» или «Первое письмо Павла христианам в Фессалонике». (См: [[rc://*/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные концепции

### Христология.

### В этом послании Иисус Христос наряду с Богом Отцом является источником благословений (благодати и мира) и адресатом молитв (см. 1:1, 3:11). Павел возлагает своё упование на Христа (1:3), стараясь подражать Ему (1:6). Хотя Иисус был казнён на кресте, Бог воскресил Его из мёртвых: Он вновь грядёт, чтобы совершить суд и отмщение (1:6-10). Более того, к Иисусу в этом Послании применяются такие титулы как "Христос" (Помазанник, Мессия) и "Кюриос" (Владыка, Господь). В иудейском сознании эти титулы относились к будущему мессианскому царю-освободителю, а у римлян ассоциировались с императором и его "божественностью".

### Эсхатология и учение «втором пришествии» Иисуса?

Эсхатологическое учение проходит красной нитью через 1-е и 2-е послания Фессалоникийцам (особ. в 1Фес., 4-5 и 2Фес., 1-2). В этом письме Павел много писал об окончательном возвращении Иисуса на Землю. Это событие он называет "днём Христовым" -  когда Иисус вернётся, чтобы судить всё человечество (1Фес. 4:6, 2Фес. 2:1). Он также будет править всем творением, и повсюду будет мир.

### Что произойдет с теми, кто умер до возвращения Христа?

В 1 Фес. Павел ясно определяет, что те, кто умрёт до возвращения Христа, возвратятся к жизни и будут пребывать с Иисусом в вечном общении (см. 1Фес. 4:16, 5:9 и 2Фес.1:7). Они не останутся мёртвыми навсегда (это станет следствием второго пришествия Христа). Павел написал , чтобы поддержать Фессалоникийцев, ведь некоторые из них беспокоились, что те, кто уже умер, пропустят великий день возвращения Иисуса. Более того, апостол предупреждает, что конец не наступит до тех пор, пока не произойдёт повсеместное (обширное) отступление от веры и не явится "человек греха" (2Фес., 3).

## Часть 3: Важные проблемы перевода

### Что Павел подразумевал под выражениями «во Христе» и «в Господе»?

С помощью данной фразы Павел выражает идею очень тесного союза между Христом и верующими. Для получения более подробной информации об этих выражениях, пожалуйста, ознакомьтесь с введением к посланию к Римлянам.

### Каковы основные проблемы текста 1-го послания Фессалоникийцам?

В следующих стихах современные версии Библии отличаются от старых версий. Текст Открытой Дословной Библии основан на современном прочтении и помещает более старую версию в сноске. Если переводы Библии уже существуют в вашем регионе, переводчикам следует рассмотреть возможность использования вариантов прочтения в этих версиях. Если нет, переводчикам рекомендуется следовать современным версиям.

  * "Благодать вам и мир" (1:1). Более старые версии переводят как: "Благодать и мир вам от нашего Бога Отца и Господа Иисуса Христа."
  * "Но мы были тихи среди вас, словно кормилица, которая нежно обходится со своими детьми" (2:7). Другие современные версии и более старые переводы звучат как: "Но мы были среди вас как младенцы, как в моменты, когда мать нежно заботится о своих детях."
  * "Тимофея, нашего брата и Божьего сотрудника" (3:2). В некоторых старых версиях переведено как: "Тимофея, нашего брата и Божьего служителя."

(См: [[rc://*/ta/man/translate/translate-textvariants]])
