# Введение во 2-е послание к Коринфянам

## Часть 1: Общие сведения

### План 2-го послания к Коринфянам

  1. Павел благодарит Бога за коринфских христиан (1:1-11)
  2. Павел объясняет своё поведение и служение (1:12-7:16)
  3. Павел говорит о жертвовании денег для Иерусалимской церкви (8:1-9:15)
  4. Павел защищает свой апостольский авторитет (10:1-13:10)
  5. Павел дает окончательные приветствия и наставления (13:11-14)

### Сколько посланий "Коринфянам" могло быть написано?

Существует теория, что в Коринф Павлом было написано 4 послания. Первое письмо называлось "прежнее" (1 Кор. 5:9 "я писал вам в послании"). Второе известное, как 1 Коринфянам. Третье письмо известно как "печальное" письмо, которое, вероятно, было потеряно. И четвертое послание известно сегодня как 2 Коринфянам.

Авторство и адресаты послания

Апостол Павел написал 2 Послание к Коринфянам церкви, которую он основал (Деян. 18:1-17) во время своего второго миссионерского путешествия. Он работал в Коринфе в течение полутора лет. Подобно зимнему морю, город Коринф был подвержен бурям (расположение города на карте). Однако, если уныние и опасения по отношению к Коринфу и владели Павлом, они, по крайней мере, отчасти были развеяны видением, полученным им по приходе туда (Деян. 18:9-10); в этом видении Господь не только обещал ему личную безопасность, но и открыл, что многие в Коринфе предрасположены к тому, чтобы уверовать. Было, казалось, немало оснований усомниться и в том и в другом. За несколько месяцев до того Павел был избит и брошен в тюрьму в Филиппах, а затем из-за гонений со стороны иудеев должен был оставить Фессалонику и Верею. Большая община иудеев имелась и в Коринфе. Да и сам по себе этот город никак не казался местом, подходящим для сеяния евангельского слова.

Правда, новый Коринф, восстановленный римлянами в 46 г. до Р. Х., не был тем же городом, который когда-то пригвождали к позорному столбу афинские драматурги и философы, как гнездо разврата, населенное проститутками и блудниками (Введение к 1-Кор.), однако, моральное состояние его все еще оставляло желать лучшего. Когда Павел писал в Послании к Римлянам о нравственном упадке взбунтовавшегося против Бога человечества (Рим. 1:21-32), он, видимо, имел перед собой горестный портрет этого, так как писал упомянутое послание из Коринфа. К сожалению, и коринфская церковь не сумела сохранить себя от проникновения разврата в свою среду, и в первом послании к коринфянам Павел призывал их исправить создавшееся положение (к примеру, 1-Кор. 5 и 6). Однако не только в вопросах половой распущенности коринфяне оставались детьми своего времени. Они легко подвергались воздействию мирских веяний, будучи падки до красноречия и человеческого "высокомудрия" (1-Кор. 2) и таких впечатляющих даров, как говорение на иных языках (1-Кор. 12-14).

### Личные контакты и переписка

1. Впервые Павел посетил Коринф весной 51 г. от Р. Х. и оставался там полтора года. Осенью 52 г. он отплыл в Ефес вместе с Акилою и Прискиллою, где те остались, Павел же отправился в Иерусалим. В Ефесе Акила и Прискилла встретились с Аполлосом, которого после должных наставлений направили на некоторое время в Коринф, чтобы он послужил там (Деян. 18:18-28). 2. В то время, как Аполлос служил в Коринфе (Деян. 19:1), Павел вернулся осенью 53 г. от Р. Х. в Ефес, совершая свое третье миссионерское путешествие. Он оставался там в течении двух с половиной лет, превратив Ефес в центр евангельской работы, которую вел и в близлежащих провинциях (Деян. 19 гл.). Письмо, о котором он упоминает в 1-Кор. 5:9 (и которое коринфяне поняли неправильно - 1-Кор. 5:9-11), теперь утеряно. Оно, вероятно, было написано в самом начале пребывания апостола в Ефесе. 3. О том, что его письмо было неправильно понято, равно как и о новых проблемах, возникших в Коринфской церкви, он узнал от "домашних Хлоиных" (1-Кор. 1:11). Затем к нему прибыла официальная делегация из Коринфа в составе Стефана, Фортуната и Ахаика (1-Кор. 16:17), которые подтвердили известия, полученные апостолом ранее, и поставили перед ним ряд конкретных вопросов, по которым в церкви произошли разделения. Ответом на все это и послужило второе письмо апостола коринфянам, известное, однако, как его Первое Послание к ним. 4. Очевидно, этим посланием не было достигнуто разрешение всех коринфских проблем, о чем Павлу, возможно, сообщил возвратившийся из Коринфа Тимофей (1-Кор. 4:17; 16:10). И тогда апостол решил пойти в Коринф лично, во второй уже раз; он отправился туда морем прямо из Ефеса. Возможно, этот визит и был связан "с огорчением" (2-Кор. 2:1), по всей видимости, по вине человека, о котором упоминается в 2:5 и 7:12, а также потому, что члены коринфской церкви не сумели должным образом поддержать Павла. 5. Возвратившись в Ефес, Павел написал коринфянам третье письмо (так же, как и первое, не дошедшее до нас) и отправил его через Тита. Это было строгое, резкое письмо (7:8-9), и потому писал его апостол с глубокой печалью (2-Кор. 2:3-4). После того, как серебряных дел мастера подняли в Ефесе мятеж (Деян. 19:23-41), Павел весной 56 года направился из этого города в Македонию (Деян. 20:1), остановившись по пути в Троаде, где надеялся встретиться с Титом (2-Кор. 2:13) и узнать от него подробнее о коринфских делах. Однако, не встретив Тита, Павел в тревоге о нем (6:5-6) продолжил свой путь в Македонию. Там они встретились с Титом, который принес апостолу добрые вести об общем состоянии коринфской церкви, но скверные - относительно группы, возмущавшей коринфян против Павла. 6. Находясь в Македонии, Павел написал в Коринф четвертое по счету письмо, вошедшее в Библию под названием 2-го Послания к Коринфянам. 7. Затем, зимою 56-57 года, Павел в третий раз посетил Коринф (Деян. 20:2-3). Итак, подведем итог: 1) Первое посещение Коринфа. 2) Первое письмо коринфянам (утерянное). 3) Второе письмо коринфянам, ставшее известным как Первое послание к ним. 4) Второе посещение Коринфа (которое было "огорчительным" 2-Кор. 2:1). 5) Третье письмо коринфянам (утерянное). 6) Четвертое послание к коринфянам, известное как 2 Послание к Коринфянам. 7) Третье посещение Коринфа. По-видимому, это было волей Божией, чтобы два утерянных послания не вошли в библейский канон.

### Цели написания

Никакое другое из посланий апостола Павла не является столь личным и откровенным, как 2 Послание к Коринфянам. В нем он изливает свою душу и говорит о своей неизменной любви к коринфянам, несмотря на их явное непостоянство по отношению к нему. Больше всего тревожило апостола присутствие в коринфской церкви лжеучителей, которые называли апостолами себя. Они проповедывали собственные идеи и в то же время старались дискредитировать как личность Павла, так и его учение. Второе Послание к Коринфянам написано в защиту апостольства Павла и того, чему он учил. Однако не стремлением защитить себя было продиктовано оно, но сознанием, что духовное благосостояние коринфской церкви зависело от того, примет ли она его, Павловы, служение и учение. Кто же выступал, против Павла? Это весьма спорный вопрос. Одни считают, что это были иудеи-эллинисты, т. е. те, чьим родным языком был не еврейский, а греческий, родом или из Палестины, как Стефан, или из одной из стран еврейского рассеяния, как Тимофей. Хотя они и считали себя последователями Христа, не подчеркивали, что следуют Моисею. Другие считают, что - апостолами Христа называли себя иудеи - гностики или докетики, не придававшие значения земным страданиям Иисуса, которые Он переносил с покорностью и смирением, но в славе Его и возвышении, которые всячески превозносили, видели прообраз земной жизни людей, каковой она будто бы должна быть. Такие лжеучители уже проповедывали в то время, когда Павел писал свое первое послание (сравните 1-Кор. 4:8-21; 12:3), но позже, выступая против апостола и его богословской доктрины, они сделались еще более громогласными. Вероятно, безошибочного представления о том, кем же все-таки были упомянутые оппоненты, мы так и не получим, однако, не приходится сомневаться в том, что в Коринфской церкви они посеяли смуту, а апостолу Павлу причинили немало огорчений. Хотя лишь в последних главах этого послания Павел бросает им прямой вызов, мысль об их влиянии проходит через все послание, которое, в соответствии с поднимаемыми в нем вопросами, можно подразделить на три части: 1. Первые семь глав посвящены в основном разбору того, как служение Павла сказывалась на его взаимоотношениях с коринфянами, и затем, в более общем плане - как отражались на нем парадоксы, отмечающие путь служения: раба Христова. Павел язвительно отметает обвинение, выдвинутое его противниками, что и служение его и учение - столь же сомнительны, как и планы его миссионерских путешествий. 2. В главах 8 и 9 речь идет о сборе пожертвований для бедных в Иерусалиме. Коринфяне поначалу с радостью согласились принять в нем участие, но потом охладели, и это могло быть вызвано наговорами противников Павла, намекавшими, будто он хочет лично обогатиться за счет этих пожертвований. 3. Последние четыре главы посвящены: а) защите Павлом его апостольства и б) обличению им тех, кто противится не только ему, но Иисусу Христу. Характерным для этого послания является то, что в нем Павел отождествляет себя со Христом, придавая этому тождеству больше значения, чем чему бы то ни было еще. То, что он утверждает в послании к Галатам: "И уже не я живу, но живет во мне, Христос", наглядно выражено и здесь - в последних главах (10-13). Во всех посланиях Павла имеются отклонения от темы, для его авторской манеры характерна эта "прерывистость", но нигде она не прослеживается столь явно, как во 2 Послании к Коринфянам. Этому, очевидно, способствовали обстоятельства, в которых писалось послание.

Часть 2: Важные религиозные и культурные концепции

### Что Павел подразумевал под «лжеапостолами» (11:13)?

Это были еврейские христиане. Они учили тому, что языческие христиане должны подчиняться закону Моисея, чтобы следовать за Христом. Христианские лидеры встретились в Иерусалиме и приняли решение по этому вопросу (См.: Деяния 15). Однако становится ясно, что появились некоторые группы, которые не согласились с решеним лидеров в Иерусалиме.

## Часть 3: Важные проблемы перевода

### Единственное и множественное число местоимения «вы»

В этой книге местоимение «я» относится к Павлу. Кроме того, местоимение «вы» почти всегда используется во множественном числе и относится к верующим в Коринфе. Однако, есть два исключения: 6:02 и 12:9.

### Как идеи «святости» и «освящения» представлены во 2-ом послании к Коринфянам в Открытой Дословной Библии?

Священные Писания используют эти слова для обозначения различных идей. По этой причине переводчикам часто бывает трудно переводить их. При переводе на английский язык Открытая Дословная Библия использует следующие принципы:

  * Иногда смысл этих слов в отрывке подразумевает моральную святость. Особенно важным для понимания Евангелия является тот факт, что Бог рассматривает христиан как безгрешных благодаря их союзу с Иисусом Христом. Другим сходным фактом является совершенство и безупречность Бога. Третий факт состоит в том, что христиане должны вести себя безупречно и безукоризненно. В этих случаях Открытая Дословная Библия использует слова «святой», «святой Бог», «святые» или «святые люди».
  * В большинстве отрывков 2-го Коринфянам эти слова используются как простое обращение к христианам, не подразумевая при этом никакого конкретного значения. В этих случаях Открытая Дословная Библия использует слова «верующий» или «верующие». (См: 1:1; 8:4; 9:1, 12; 13:13)
  * Иногда смысл этих слов подразумевает идею кого-то или чего-то, отделённого исключительно для Бога. В этих случаях Открытая Дословная Библия использует понятия «освящать», «отделять» или «посвятить для».

В таких случая Открытая Дословная Библия будет весьма полезным ресурсом, поскольку переводчики часто думают о том, как доносить эти идеи в своих переводах.

### Что Павел подразумевал под выражениями «во Христе» и «в Господе»?

Эти выражения встречается в 1:19, 20; 2:12, 17; 3:14; 5:17, 19, 21; 10:17; 12: 2, 19; и 13:4. С помощью данной фразы Павел выражает идею очень тесного союза между Христом и верующими. В то же время он часто использует и другие значения. Посмотрите, например, «Дверь была открыта для меня в Господе» (2:12), где Павел конкретно подразумевает, что дверь была открыта для Павла Самим Господом.

Для получения более подробной информации об этих выражениях, пожалуйста, ознакомьтесь с введением к посланию к Римлянам.

### Что значит быть «новым творением» во Христе (5:17)?

Послание Павла состоит в том, что когда человек приходит ко Христу, Бог делает христиан частью «нового мира». Бог дает новый мир святости, мира и радости. В этом новом мире верующие обладают новой природой, которая дана им Святым Духом. Переводчики должны попытаться выразить эту идею.

### Каковы основные проблемы текста 2-го послания к Коринфянам?

  * «и в вашей любви к нам» (8:7). Многие версии, включая Открытую Дословную Библию и Открытую Смысловую Библию, читают так. Однако многие другие версии переводят её как: «и в нашей любви к вам». Имеются убедительные доказательства того, что каждая из версий является оригинальной. Вероятно, переводчикам лучше следовать прочтению, предпочитаемому другими версиями в их регионе.
