# Введение в книгу 4 Царств

## Часть 1: Общие сведения

### План книги 4 Царств

  1. Пророки Илия и Елисей (1:1-8:15)

  * Илия приносит суд Господа на царя Охозию (1:1-18)
  * Илия уходит на небо, и Елисей заменяет его (2:1-25)
  * Елисей защищает северное царство от Моава (3:1-27)
  * Елисей совершает разные чудеса (4:1-44)
  * Елисей исцеляет сирийца Неемана (5:1-27)
  * Елисей действует во время войны против Сирии (6:1-7:20)
  * Репутация Елисея и пророчество о Азаиле (8:1-15)

  2. История Иудеи и Израиля. От царя Иорама до переселения Израиля в Вавилон (8:16-17:41)

  3. История Иудеи от царя Езекии до переселения Иудеи в Вавилон (18:1-25:30)

### О чем говорится в 3 и 4 Книгах Царств?

Эти книги рассказывают о том, что происходило с израильским народом со времен царя Соломона и до разрушения северного и южного царств. Эти книги описывают, как Израиль разделился на два царства после смерти Соломона. В них также рассказывается обо всех царях, которые правили каждым царством после смерти Соломона.

В южном царстве некоторые цари делали то, что Господь считал правильным. Например, царь Иосия восстановил храм и возобновил поклонение Господу. Он отреагировал на то, что первосвященник нашел копию Закона Господа в Иерусалиме ([4 Царств 22–23](../22/01.md)). Однако все цари северного царства были беззаконниками.

Ассирийцы разрушили северное царство в 722 году до нашей эры. Вавилоняне разрушили южное царство в 586 году до нашей эры.

### Как следует переводить название этой книги?

Книги Царств 3 и 4 изначально были одной книгой на иврите. Они были разделены на две книги при переводе на греческий язык. Переводчики могут выбрать более значимые названия, такие как «Третья книга о царях» и «Четвёртая книга о царях».

## Часть 2: Важные религиозные и культурные понятия

## Цель написания 3 и 4 Книги Царств.

Эти книги, вероятно, были закончены во время изгнания, после того, как вавилоняне разрушили храм. Они показывают, как верность Господу приводит к благословению и процветанию от Бога, для Его народа. Поклонение идолам и их неверность приводят к их наказанию и уничтожению.

## Часть 3: Важные вопросы перевода

## Почему в 3 и 4 Книги Царств обращаются к кому-то косвенно?

В Библии люди часто называют себя «твой раб», когда говорят с кем-то, кто имеет более высокое положение. Косвенное обращение к людям таким образом было предназначено для того, чтобы показать почтение. В английском, для этой цели иногда используется слово «сэр». Но переводчик должен использовать любые выражения, которые естественны для языка проекта, чтобы показать почтение кого-то, кто имеет более высокое положение.

## Что означает что царь “делал правильное или злое в глазах Господа"?

Автор повторяет подобный вид выражения в 3 и 4 Книгах Царств. Здесь «в глазах Господа» отражает то, что Господь думает о ком-то. Если царь был верным и подчинялся завету, он делал то, что было правильно в глазах Господа. Если он не был верным и не подчинялся завету, он делал то, что было неправильным и злым в глазах Господа.

## Что означает термин «Израиль»?

«Израиль» используется в Библии по-разному. Иаков был сыном Исаака. Бог изменил его имя на Израиль. Потомки Иакова стали народом, также называемым Израилем. В конечном итоге израильский народ раскололся на два царства. Северное царство было названо Израиль. Южное царство называлось Иуда. (See: [[rc://*/tw/dict/bible/kt/israel]])

## Что означает фраза «по сей день»?

Эта фраза использовалась рассказчиком для обозначения времени, когда он писал. Переводчик должен знать, что «по сей день» относится к уже прошедшему времени. Переводчик может решить сказать: «по сей день, во время когда писалась книга» или «по сей день, во время написания». Эта еврейская фраза встречается в 4 Книги Царств 2:22; 8:22; 10:27; 14:7; 16:6; 17:23, 34, 41.

## Могу ли я перевести 4 Книгу Царств, прежде чем я переведу 3 Книгу Царств?

3 Книга Царств должна быть переведена до 4 книги Царств, так как является продолжением 3 Книги Царств.
