# 2 Петра  Глава 1  Общие замечания  Структура и оформление главы

Автор представляется читателям в 1-2 стихах приветствие с пожеланием, именно так в распространившейся глубоко на Восток греко-римской культуре 1 века и было принято делать.

# Основные идеи:

Также у апостола Петра прослеживаются три главные мысли в этом послании: 1-я Его время (Петра) близко, поэтому он наставляет учеников пока ещё есть время. 2-я Защита истинного учения от нападков различных лжеучений (басен или хитросплетений, 17 стих) и 3-я близко время пришествия Господа, к чему его слушатели и должны быть готовы.

# Важные концепции -- Познание Бога

Познание Бога заключается в развитии с Ним глубоких личных взаимоотношений, начинающихся с нашего решения принадлежать Господу. Познание в данном случае охватывает не только интеллектуальный аспект, то есть обычное "знание о Боге", но это спасающий процесс, в ходе которого Бог открывается нам как Личность, дарящая Свои мир и благодать.

# Благочестивый образ жизни

Пётр говорит, что Бог даёт верующим всё необходимое для их благочестивого образа жизни. Поэтому каждый из нас должен стремиться тому, чтобы угождать Небесному Отцу всё больше и больше. Это сделает нас успешными и плодотворными во всём, потому что наш успех будет проистекать из личных взаимоотношений с Иисусом. Однако, если верующий отказывается жить благочестиво, это значит, что искупительная жертва Христа перестала иметь для него какое-либо значение.

# Прочие трудности, возникающие при переводе данной главы -- Истинность Писания

Пётр говорит, что пророчества в Священном Писании, не исходили от людей, но Святой Дух открывал Божье сердце пророкам, которые изрекали и записывали послание Господа. Пётр подчёркивал, что ни он, ни другие апостолы не руководствовались человеческими рассказами, когда проповедовали людям о Христе: они лично видели и слышали, как Бог назвал Иисуса Своим Сыном.

# Авторство

Автор называет себя: Симон Петр. По иронии судьбы это письмо, чье авторство является предметом стольких споров, а самом своем начале несет текстуальную проблему, связанную с написанием именя автора. Дело в том, что в некоторых манускриптах послания мы видим обычное греческое написание этого имени - Симон, в других же оно передано буквами еврейского алфавита - как Симеон.
Это довольно необычное еврейское написание, которое еще раз встречается только в одном месте - в Деян. 15:14, является, пожалуй, лучшим текстологическим свидетельством в пользу авторства Петра, поскольку фальсификатор скорее всего прибег бы к более общепринятому написанию этого известного имени. "Петр" - греческий эквивалент еврейского "Кифа", и это имя дано было Симону Иисусом Христом. Смотри более подробно комментарий на 1-Петра (1-Пет. 1:1).
Петр ставит рядом эти столь различные еврейское и греческое имя, возможно потому, что обращался он к смешанной аудитории - к верующим евреям и грекам. К своему имени и титулу - "апостол Иисуса Христа" (Рим. 1:1; Тит. 1:1) - Петр добавляет "раб" (дулос, Матф. 23:11, где оно переведено как "слуга"). То есть на закате жизни, достигнув вершины своей апостольской власти, Петр в первую очередь почитал себя рабом Христа и только потом - апостолом.

## Ссылки:

  * **[2 Петра 1:1 Замечания](./01.md)**
  * **[2 Петра intro](../front/intro.md)**
