# Введение во 2-е послание Фессалоникийцам

## Часть 1: Общие сведения

### План 2-го послания Фессалоникийцам

  1. Приветствия и благодарения (1:1-3)
  2. Христиане, страдающие от преследований

  * Они достойны Божьего Царства и Его обещаний успокоить их от испытаний (1:4-7)
  * Сам Бог будет судить преследователей христиан (1:8-12)

  3. Недопонимания некоторых верующих о втором пришествии Христа

  * Возвращение Христа ещё не произошло (2:1-2)
  * Наставления о событиях, которые будут предшествовать возвращению Христа (2:3-12)

  4. Уверенность Павла в том, что Бог избавит фессалоникийских христиан

  * Его призыв «стоять твёрдо» (2:13-15)
  * Его молитва о Божьем успокоении (2:16-17)

  5. Просьба Павла, чтобы фессалоникийские верующие молились за него (3:1-5)
  6. Павел даёт наставления о праздных верующих (3:6-15)
  7. Завершение (3:16-17)

### Кто написал 2-е послание Фессалоникийцам? Где и когда оно было написано?

Почти все богословы считают, что 2 Фессалоникийцам было написано из Коринфа. Основанием для такого вывода служит то обстоятельство, что в Коринфе Павел, Сила и Тимофей были вместе (Деян. 18:5). И нигде в Библии нет больше указаний на то, что они и после находились где-либо втроем, хотя это не исключается. Поскольку 1 Фессалоникийцам писалось из Коринфа (см. вступление к 1 Фессалоникийцам), а темы, затронутые во втором послании к ним, кажутся созвучными той обстановке в фессалоникской общине, которая вырисовывается из первого послания Павла этой церкви, то и это свидетельствует, что второе послание тоже писалось из Коринфа. Время написания. На основании изложенного выше представляется, что второе послание было написано очень скоро после первого, может быть, в пределах года, т. е. в начале 50-х годов по Р. Х. В таком случае это письмо является третьим по счету каноническим писанием Павла (если за первое принять его Послание к Галатам). Цель написания. Из письма следует, что незадолго перед тем апостол получил известия о положении в этой церкви. Вероятно, через того, кто, доставив фессалоникийцам первое его письмо, вернулся затем в Коринф. Но, может быть, и другие какие-то люди, узнавшие о делах в Фессалонике, сообщили о них трем миссионерам (Павлу, Силе и Тимофею). Частично известия эти были добрыми: фессалоникийские христиане возрастали духовно и, несмотря на преследования, хранили верность Христу. Но были и огорчительные новости: в церковь проникло лжеучение относительно дня Господня и вызвало там замешательство; некоторые христиане даже перестали работать в ожидании возвращения Господа. Ввиду этих сообщений Павел и почувствовал необходимость снова написать фессалоникийцам. Он хвалил своих духовных детей за их успехи, но объяснял им их ошибку доктринального характера (относительно дня Господня) и предостерегал против возможных последствий ее.

### Часть 2: Важные религиозные и культурные концепции

### Второе пришествие Господне

Фессалоникийские верующие неверно понимали второе пришествие Христа ("день Господень"): они могли неверно истолковать учение апостола, изложенное по этому вопросу в первом письме и/или поддаться научению лжеучителей, которые выдавали собственные представления за учение Павла (см. 2Фес. 2:1-2). Поэтому Павел в данном послании и объясняет, что именно должно произойти во время второго пришествия Христа, уделяя особое внимание эсхатологии. В гл. 1 говорится о скором суде, который ждёт гонителей Церкви. Христианам же следует постоянно ожидать пришествия Господа (быть готовыми к парусии). В гл. 2 апостол упоминает о своём "предании" (ст. 15). По всей видимости, в хождении были и другие - противоречивые - письма, в которых авторы выражали противоположные Павлу богословские воззрения; он же призывает держаться здравого учения (ортодоксальных письменных и устных источников, а также его учения). Особенностью данного послания является использование ветхозаветных апокалиптических образов. Если в своём первом письме в Фессалонику апостол говорил о внезапности второго пришествия Христа, то во втором - он поясняет, что этому событию будет предшествовать определённый апокалиптический сценарий: явится отступник ("человек греха", см. гл. 2), с которым сразится Сам Иисус. Однако скорое возвращение Христа не должно "расслаблять" верующих (3:6-15) или приводить их в состояние апатии (2:2): они всегда должны быть готовы, живя в чистоте и святости".

### Часть 3: Важные проблемы перевода

### Что Павел подразумевал под выражениями «во Христе», «в Господе» и т.д.?

С помощью данной фразы Павел выражает идею очень тесного союза между Христом и верующими. Для получения более подробной информации об этих выражениях, пожалуйста, ознакомьтесь с введением к посланию к Римлянам.

### Каковы основные проблемы текста 2-го послания Фессалоникийцам?

В следующих стихах современные версии Библии отличаются от старых версий. Текст Открытой Дословной Библии основан на современном прочтении и помещает более старую версию в сноске. Если переводы Библии уже существуют в вашем регионе, переводчикам следует рассмотреть возможность использования вариантов прочтения в этих версиях. Если нет, переводчикам рекомендуется следовать современным версиям.

  * "не откроется человек беззакония" (2:3). Открытая Дословная Библия, Открытая Смысловая Библия и другие современные переводы предпочитают именно этот вариант прочтения. В более старых версиях этот стих звучит как: "не откроется человек греха."
  * "потому что Бог избрал вас в качестве первых плодов для спасения" (2:13) Открытая Дословная Библия, Открытая Смысловая Библия и другие современные переводы используют данный вариант прочтения. Другие версии звучат так: "потому что Бог от начала избрал вас ко спасению."
