# Деяния Апостолов 01 Общие замечания

## Структура и формат

В главе повествуется о событиях дня Пятидесятницы: сошествии Святого Духа и проповеди Петра. Речь Петра занимает большую часть главы (2:14б-36, 38-39). В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия из Ветхого Завета в 2:17-21, 25-28, 31 и 34-35. Особые понятия в этой главе Пятидесятница иудейский праздник обновления Завета, праздновался на 50-й день после Пасхи. Со временем в этот день начали также праздновать принятие Закона, которое произошло на горе Синай. Опыт Пятидесятницы сродни синайскому богоявлению: Дух сошел и дал людям способность к пророческой речи. Многие верят, что Церковь начала свое существование с сошествия Духа в день Пятидесятницы. Перечисление жителей различных городов и местностей На праздник Пятидесятницы в Иерусалим пришли иудеи, живущие в различных странах. В 2:9-11 эти иудеи названы по имени городов и местностей, откуда они прибыли. Можно перевести эти названия как "жители такого-то города, такой-то страны".

## Языки

Греческое слово γλωσσα имеет значение, как и в русском: "язык как орган человека" и "язык как речь" (русский язык). В обоих этих значениях это слово используется в Деян. 2. Так, в 2:3 слово "язык" (γλωσσα) используется в устойчивом переносном значении "язык пламени" (то есть небольшое пламя), а в 2:4 - в значении "наречие, на котором говорит какая-то этническая группа". Последние дни Никто не знает точно, когда начались "последние дни" (Деян. 2:17). Ваш перевод не должен сообщать об этом больше, чем ULB. (См.: [[rc://*/tw/dict/bible/kt/lastday]]) Крестить "Крещение", которое в русском языке имеет четких христианский смысл (от слова "крест") в греческом (βαπτιζω) такого смысла не имеет и означает просто "омовение", "погружение в воду".

## Пророчество Иоиля

Многое из предсказанного Иоилем исполнилось в день Пятидесятницы ([Деян. 2:17-18](../02/17.md)), но кое-что ещё не исполнилось ([Деян. 2:19-20](../02/19.md)). (См.: [[rc://*/tw/dict/bible/kt/prophet]])

### Чудеса и знаки

Эти слова означают то, что под силу одному Богу, - дела, подтверждающие, что Иисус является тем, кем Его признавали ученики.

## Ссылки:

  * **[Деян. 02:01 Примечания](./01.md)**

**[<<](../01/intro.md) | [>>](../03/intro.md)**
