# Деяния Апостолов 06 Общие замечания

## Общие замечания:

## Глава начинает раздел (главы 6-8:2), посвященный первому мученику церкви - Стефану. Сначала дается предыстория: избрание дьяконов, Стефан выделен особо (6:1-7); затем рассказывается о служении Стефана и о его аресте (6:8-15); речь Стефана перед Синедрионом (7:1-53); мученическая гибель Стефана (7:54-8:2). Хотя главным героем раздела является Стефан, в этом разделе раскрыты многие темы: первый внутрицерковный конфликт (6:1-7); конфликт с синедрионом уже не только апостолов (как в предыдущих главах), но и других учеников (Стефана) - 6:8-15; речь Стефана излагает веру ранней церкви; во время описания гибели Стефана вводится новый персонаж - Савл, который станет одним из главных героев всей Книги Деяний (апостол Павел); гибель Стефана объясняет так же выход учеников с проповедью за пределы Иерусалима (8:1). Особые понятия в этой главе Евреи и эллинисты Глава повествует о первом конфликте внутри церкви. "Евреи" и "эллинисты", о которых говорится в 6:1 - это две группы евреев (иудеев), первая из которых - это палестинские евреи (Εβραιος), говорившие на арамейском языке, а вторая - евреи из других стран, говорившие на греческом (Ελληνιστης, см. также 9:29, 11:20).

## Во времена описываемых событий последователи Иисуса из Назарета были еще только из евреев. О приходе язычников в церковь в Книге Деяний повествуется позже (глава 10).

## Евреи (иудеи) проживали не только в самой Иудее, но и в других странах; они говорили на разных языках (см. Деян. 2:5-10).

## Эллинисты - это евреи, в основном, проживающие за пределами Иудеи; для них греческий язык был родным; они пользовались переводом Писания на греческий язык (Септуагинта), и когда приходили в Иерусалим для поклонения, собирались в отдельных грекоязычных синагогах (см. 6:9). Ввиду языковых и культурных различий их общение с "местными" евреями не всегда проходило гладко. По-видимому, именно на этой почве и возник конфликт - ведь апостолы, руководители общины последователей Иисуса.

Особые понятия в этой главе

### Раздача помощи вдовам

Верующие в Иерусалиме ежедневно раздавали помощь женщинам, у которых умерли мужья. Скорее всего, они помогали деньгами, но возможно и едой. Все эти вдовы были воспитаны в иудаизме, но некоторые из них жили в иудее и говорили на еврейском, а другие жили среди язычников и говорили на греческом языке. Те, кто раздавал помощь, давали деньги или еду вдовам, говорящим по-еврейски, а говорящим по-гречески не давали. Поэтому были выбранылидеры и назначены грекоговорящие служителя и поручили им следить за тем, чтобы грекоговорящие вдовы тоже получали свою долю помощи. Одним из этих грекоговорящих людей был Стефан.

## Прочие возможные трудности перевода в этой главе

### "Его лицо было как лицо ангела"

Мы точно не знаем, как именно лицо Стефана было подобным лицу ангела, потому что Лука нам этого не сообщает. Лучше всего в переводе просто сказать то, что об этом говорится в ULB.
