# Деяния Апостолов 7 Общие замечания

Глава состоит из длинной речи Стефана перед синедрионом (2-53) и описания мученической гибели Стефана (54-60). Стефан толкует Писание (то, что мы называем Ветхим Заветом), чтобы показать, что учение Иисуса и его последователей не противоречит иудейскому Закону.

Лука здесь упоминает Савла, также известного под именем Павел, даже хотя в этой части истории он не является важным персонажем. Но он будет самым важным персонажем во второй половине книги Деяний.

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия из Ветхого Завета в 7:42-43 и 49-50.

Возможно, стих 8:1 также является частью повествования этой главы.

## Особые понятия в этой главе

### "Стефан ответил"

Стефан кратко рассказал историю Израиля, уделяя особое внимание временам, когда израильтяне отвергали  руководителей народа, поставленных Богом. В конце истории он сказал, что иудейские лидеры, с которыми он разговаривал, также отвергли Иисуса.

### "наполненный Святым Духом"

Стефан находился под водительством Святого Духа и произнес речь, вдохновленную Богом.

### завет

Завет - это договор. В данном случае - договор между Богом и Авраамом. Бог обещал благословить Авраама и дать ему и его потомкам землю. Со своей стороны, Авраам обещал служить Богу и поклоняться Ему. В знак этого договора Бог повелел Аврааму обрезаться и обрезывать всех своих потомков мужского пола. Таким образом обрезание - это знак особых (заветных) отношений между Богом и народом Израиля (народ Израиля - это потомки Авраама).

## Важные фигуры речи в этой главе

### Подразумеваемая информация

Стефан говорил с иудеями, которые хорошо знали Закон Моисея, поэтому он не объяснял своим слушателям то, что уже было им известно. Вам же, возможно, придётся объяснить кое-что, чтобы ваши читатели поняли, о чём говорил Стефан. Например, возможно, вам следует объяснить, что когда братья "продали Иосифа в Египет" ([Деян.7:9](../../act/07/09.md)), они продали его в рабство, и он стал рабом в Египте. (См.: [[rc://*/ta/man/translate/figs-explicit]])

### Метонимия

Когда Стефан говорил, что Иосиф правил "над Египтом" и над всем домом фараона, он имел в виду, что Иосиф правил над народом Египта и над всеми людьми и имением его дома. (См.: [[rc://*/ta/man/translate/figs-metonymy]])

## Прочие возможные трудности перевода в этой главе

### Фоновые знания

Иудейские лидеры, к которым обращался Стефан, были хорошо осведомлены о событиях, о которых он рассказывал им. Они знали, что Моисей писал в книге Бытия. Если книга Бытия ещё не переведена на ваш язык, то вашим читателям может быть трудно понять, что говорил Стефан.

В речи Стефана упоминаются имена и названия мест из Ветхого Завета, что может иметь определенные трудности для перевода (согласование имен и названий в разных книгах Библии).

Стиль речи Стефана отражает особенности еврейского языка. Возможно, это тоже следует передать в переводе.

## Ссылки:

  * **[Деян.7:01 Примечания](./01.md)**

**[<<](../06/intro.md) | [>>](../08/intro.md)**
