# Деяния Апостолов 08 Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать (например, 8:32-33). Первое предложение стиха 1 заканчивается описанием событий в 7-й главе. Лука начинает новую часть истории словами "В те дни". Стихи 1-3 заканчивают историю о Стефане и подготавливают читателя к последующим событиям: объясняется, как ученики оказались в различных городах, рассказывается о Савле (к которому повествование вернется в главе 9). С 4-го стиха начинается история о Филиппе, которая продолжается до конца главы. Особые понятия в этой главе Самаритяне Слова "Самария" и "Самаритяне" используется в Библии более 120 раз. Главным городом Самарии был Сихем. Самаритяне практиковали свою версию иудаизма - они принимали лишь 5 книг Моисея, и поклонялись в собственном храме, построенном на горе Гаризим. Между иудеями и самаритянами были очень напряженные отношения, что часто отражалось в книгах Нового Завета. Неудивительно, что последовали Иисуса бежали в Самарию - там с симпатией относились ко всем, кого преследовал официальный Иерусалим.

## Принятие Святого Духа

В этой главе Лука впервые говорит о том, как люди принимали Святого Духа (Деян.8:15-19). Принятие Святого Духа - очень важная концепция в Книге Деяний и в Посланиях Павла. Как именно происходило принятие Святого Духа, Лука не всегда объясняет. Иногда оно предшествовало крещению (гл. 10), иногда (как в этой главе) происходило позже. Иногда сопровождалось говорением на иных языках (как в День Пятидесятницы и в других случаях), иногда о говорении на иных языках ничего не сказано (как, например, в этой главе). Почему Дух Святой не сошел на верующих через Филиппа при крещении, и почему потребовалось присутствие апостолов Петра и Иоанна, в чем именно выражалось "принятие Духа", Лука не объясняет. Следует переводить точно то, что написано в тексте, не пытаясь давать свою интерпретацию событиям.

Ссылки:

  * **[Деян.8:01 Примечания](./01.md)**

**[<<](../07/intro.md) | [>>](../09/intro.md)**
