# Деяния Апостолов 13 Общие замечания

## Структура и формат

С этой главы главным героем повествования становится Савл - он же апостол Павел. Место действия - грекоязычные области Римской империи.

Павел (Παυλος) - это греческая форма еврейского имени Савл שאול (может читаться как "шаул", "саул" или "савл"). Так как Савл стал апостолом язычников и взаимодействовал, в основном, с грекоязычным населением, с 13 главы книги Деяний используется именно эта, греческая, форма его имени.

Главы 13 и 14 посвящены Первому миссионерскому путешествию Павла, в которое он отправился вместе в Варнавой: Кипр (13:1-12), Антиохия Писидийская (13:13-52), Икония, Листра и Дервия (14:1-28).

В некоторых переводах цитаты из Ветхого Завета и поэзия начинаются немного правее от общего текста. В ULB таким образом выделены три цитаты из Псалмов в 13:33-35 и цитата из пророка Аггея в 13:41.

## Особые понятия в этой главе

### Свет для язычников

В Библии часто говорится о неправедных людях, которые не угождают Богу, как о ходящих во тьме. О свете говорится как об источнике, который даёт грешным людям силу стать праведными, понять, в чём они поступают неверно, и начать слушаться Бога. Иудеи считали, что все язычники ходят во тьме, а Павел и Варнава говорили, что проповедь об Иисусе как бы несёт им свет. (См.: [[rc://*/ta/man/translate/figs-metaphor]] и [[rc://*/tw/dict/bible/kt/righteous]])

## Ссылки:

  * **[Деян.13:01 Примечания](./01.md)**

**[<<](../12/intro.md) | [>>](../14/intro.md)**
