# Деяния Апостолов 17 Общие замечания

В этой главе содержится повествование о том, как Павел обходит различные греческие города (Фессалоники, Верия, Афины) и встречает активное противодействие со стороны иудеев. В Афинах он впервые обращается с проповедью о Христе к людям, которые ничего не знали об обещанном Мессии (Спасителе). Слушатели Павла в Ареопаге были язычниками - не евреями, и даже не "боящимися Бога" (то есть язычниками, хорошо знакомыми с иудаизмом). Здесь Павел говорит с представителями греческих философских школ - эпикурейцами и стоиками.

## Особые понятия в этой главе

### Религия Афин

Павел называл жителей Афин "богобоязненными", хотя они не поклонялись истинному Богу. Они поклонялись многим ложным богам. В прошлом они одержали победу над другими народами и начали поклоняться богам этих побеждённых народов. (См.: [[rc://*/tw/dict/bible/kt/falsegod]])

Афины были также известны своими философскими школами. В этой главе упоминаются эпикурейцы и стоики (17:18)

#### Эпикурейцы

Ἐπικούρειος: эпикурейский (принадлежащий к секте последователей греч. философа-материалиста Эпикура, 341-270 гг. до Р. Х.; эпикурейцы видели смысл существования в получении удовольствий и в спокойной и безмятежной жизни).

#### Стоики

Στωϊκός, Στοϊκός: стоический; как сущ. "стоик" - приверженец ведущего в новозаветное время философского учения развитого Зеноном (335-263 гг. до н.э.), называемого стоицизмом. Стоики придерживались мнения, что человек, животные и растения являются частицами божественной силы. Стоицизм подчеркивал важность спокойствия и следования законам природы и разума, не обращая внимания на удовольствия или страдания, по отношению к себе или к другим. Посредством разума мудрый человек может разгадать свое место во вселенной и подчиниться ее законам, в чем стоики видели смысл жизни).

## Ссылки:

  * **[Деян.17:01 Примечания](./01.md)**

**[<<](../16/intro.md) | [>>](../18/intro.md)**
