# Деяния Апостолов 19 Общие замечания

## Структура и формат

В этой главе рассказывается о пребывании Павла в Ефесе. Глава состоит из нескольких фрагментов:

  1. Эпизод с некрещеными учениками (1-6);

  2. Разрыв Павла с синагогой (7-9);

  3. Чудеса и обращения колдунов (10-20);

  4. Павел принимает решение идти в Иерусалим и Рим (21-22)

  5. Мятеж ремесленников по поводу храма Артемиды (23-40)

## Особые понятия в этой главе

### Крестить/крещение

"Крещение", которое в русском языке имеет четких христианский смысл (от слова "крест") в греческом (βαπτιζω) такого смысла не имеет и означает просто "омовение", "погружение в воду". Возможно, переводчикам так же следует выбрать термин, который не имел бы специфически христианскую окраску, чтобы этот термин мог описывать и ритуальные омовения Иоанна Крестителя, и иудейский ритуальные омовения, и "омовение" во имя Иисуса Христа, и "омовение" Святым Духом.

Святой Дух

Святой Дух играет важную роль в жизни общины последователей Иисуса в Книге Деяний. Дух сходит на апостолов и дает им силу для проповеди Евангелия, Он сходит так же на тех, кто уверовал в Господа Иисуса; Дух наставляет верующих, помогает им в трудных ситуациях, открывает им будущее и укрепляет их. В этой главе упоминаются ученики (последователи Иисуса), которые были крещены только Иоанновым крещением и не имели Духа. Принятие Святого Духа - очень важная концепция в Книге Деяний и в Посланиях Павла. Как именно происходило принятие Святого Духа, Лука не всегда объясняет. Иногда оно предшествовало крещению (гл. 10), иногда происходило позже (гл.8), иногда - одновременно (как в этой главе). Иногда сопровождалось говорением на иных языках (как в День Пятидесятницы и в этой главе), иногда о говорении на иных языках ничего не сказано (как, например, в главе 8). Следует переводить точно то, что написано в тексте, не пытаясь давать свою интерпретацию событиям.

### Храм Артемиды

Храм Артемиды (это греческое имя богини охоты и плодородия; латинское имя - Диана) был важным местом в городе Ефесе. В этом храме хранилось особое изображение Артемиды, по преданию, упавшее с неба ("Диопет", стих 35). Многие люди посещали Ефес, чтобы посмотреть на этот храм и на изображение, покупали статуэтки богини Артемиды. Таким образом, культ Артемиды (Дианы) имел важное значение для экономики Ефеса: если культ Артемиды прекратится, паломники перестанут приезжать в город, оплачивать постой и прочее, в частности, покупать статуэтки Артемиды; соответственно, все занятые в этой индустрии лишатся заработка.

## Ссылки:

  * **[Деян.19:01 Примечания](./01.md)**

**[<<](../18/intro.md) | [>>](../20/intro.md)**
