# Деяния Апостолов 22 Общие замечания

## Структура и формат

Глава состоит из речи Павла (1-21), реакции иудейской толпы (22-23) и описания того, как римское гражданство помогает Павлу (24-29); заканчивается глава прибытием Павла в Синедрион для разбирательства. В речи Павла содержится рассказ о его обращении. Это второй рассказ об обращении апостола в книге Деяний (есть еще третий в Деян.26). Рассказы немного различаются, как обычно и бывает, когда человек рассказываем об одном и том же событии - не всегда дословно. Язык, на котором говорил Павел Предыдущая глава заканчивается словами, что апостол Павел обратился к толпе перед крепостью на еврейском языке (21:40). Имеется в виду арамейский - именно на этом языке говорили евреи в Палестине в то время (иврит - собственно еврейский, на котором написан Ветхий Завет, в повседневной речи не использовался; его знали только книжники - знатоки Писания). Павел обращается к толпе евреев на их родном языке, чтобы показать, что он - иудей (Лука приводит перевод этой речи Павла). С римским трибуном (тысяченачальником) апостол говорит на греческом (см. так же Деян. 21:37); "еврейского" (арамейского) языка римлянин не понимал - вот почему он хотел понять, в чем обвиняют Павла (22:24). Римлянин считали ниже своего достоинства учить язык покоренного народа; знание греческого, с другой стороны, говорило об образованности и близости к структурам власти. Павел, выросший в Тарсе - за пределами Иудеи - свободно владел греческим языком. Миссия Павла среди язычников была успешна в том числе и потому, что он хорошо знал греческий. Обращаясь к евреям в Иерусалиме, он предпочитает делать это на их родном языке (ср. 1 Кор 9:20).

## .Особые понятия в этой главе

### "На еврейском языке"

Большинство иудеев в то время говорили по-арамейски и по-гречески. Большинство говорящих по-еврейски были образованные учёные люди. Вот почему народ внимательно прислушался, когда Павел заговорил с ними на еврейском языке.

### "Путь"

Точно не известно, кто первым начал называть верующих "последователями Пути". Наверное, верующие называли себя так, потому что в Библии о жизни человека часто говорится как о "хождении" по "пути". В таком случае, верующие "шли по пути Господа", проводя угодную Богу жизнь.

## Римское гражданство

Согласно законам Римской империи различалось два вида гражданства - римское гражданство и латинское гражданство. Люди, не обладающие ни одним из этих гражданств, не имели практически никаких прав. Римское гражданство давалось свободным людям, жителям Римских провинций (см., например, Деян 21:39, где Павел говорит о своем гражданстве города Тарса); однако латинские граждане считались людьми второго сорта по отношению к римским гражданам. Люди, имеющие римское гражданство, имели особые права и привилегии: в частности, их нельзя было арестовывать и наказывать без суда и следствия. С остальными людьми (не-гражданами Рима), и таковых было большинство, можно было обходиться как угодно: арестовать, избить и прочее. Получить римское гражданство было довольно сложно; иметь его считалось большой честью и большой удачей.

# Ссылки:

  * **[Деян.22:01 Примечания](./01.md)**

**[<<](../21/intro.md) | [>>](../23/intro.md)**
