# Введение в книгу Амоса

## Часть 1: Общие сведения

### План Книги Амоса

  1. Введение (1:1)
  2. Господь судит народы (1:2-2:16)

  * Окружающие народы (1:2–2:3)
  * Южное царство (2:4–5)
  * Северное царство (2:6–16)

  3. Амос пророчествует против народа Израиля (3:1–6:14)
  4. Господь показывает Амосу несколько видений (7:1-9:10)
  5. Израиль будет восстановлен (9:11–15)

### Что представляет собой Книга Амоса?

Книга Амоса содержит слова Амоса, фекойского пастуха. Амос начал пророчествовать около 760 г. до н.э. Он передавал послания Яхве против Божьего народа, который поступал нечестиво. Он передавал послания как для южного царства Иудеи, так и для северного царства Израиля. (См: [[rc://*/tw/dict/bible/kt/evil]])

Господь дал Амосу пророчества о страшном суде (главы 1-6), чтобы он передал их людям. Каждое из пророчеств содержит фразу «Говорит Господь» (Открытая Дословная Библия).

Три видения Господа, Который пришёл судить людей, находятся в последней части книги (7:1-9:10). Заключительное видение предсказывает, что Господь восстановит Израиль (9:11-15). Он восстановит «скинию Давида». Это означает, что потомок Давида снова будет царём над Израилем.

### Как следует переводить название этой книги?

Традиционное название этой книги - «Книга Амоса» или просто «Амос». Переводчики могут также назвать её как «Книга высказываний Амоса». (См: [[rc://*/ta/man/translate/translate-names]])

### Кто написал Книгу Амоса?

Вероятнее всего, эту книгу написал Пророк Амос. Он жил в южном царстве Иудеи. Амос происходил из бедной семьи, они выращивали сикаморы (7:14, 15) и были пастухами ([Aмос 1:1](../../amo/01/01.md)). Хотя Амос не был специально обучен как пророк, он знал и понимал закон Моисея. Амос также умело использовал выразительные и осмысленные слова в своей речи.

## Часть 2: Важные религиозные и культурные концепции

### Как в книге Амоса описана справедливость?

Справедливость является важной темой в Книге Амоса. Справедливость означает, что люди относятся друг к другу в соответствии с Божьим законом. Люди в Израиле притесняли и использовали бедных, сирот и вдов. Амос объяснял, что Господь предпочёл бы, чтобы люди поступали справедливо, чем приносили Ему жертвы. По-настоящему подчиниться закону Моисея значит быть справедливым по отношению к другим людям. (См: [[rc://*/tw/dict/bible/kt/justice]] и [[rc://*/tw/dict/bible/kt/lawofmoses]])

### Что такое судебный процесс?

Во многих культурах существует процесс разрешения споров при помощи суда. Эти правовые споры называют судебными процессами. Амос использует различные юридические термины. Часть книги представляет события в зале суда. Люди представлены, проблема объяснена, вопрос изучен, свидетели выслушаны, и вынесен вердикт.

## Часть 3: Важные проблемы перевода

### Что означает термин "Израиль"?

Слово «Израиль» используется в Библии по-разному. Иаков был сыном Исаака. Бог изменил имя Иакова на Израиль. Потомки Иакова стали народом, также называемым Израилем. В конечном итоге народ Израиля раскололся на два царства. Северное царство было названо Израилем. Южное царство называлось Иудеей. В книге Амоса «Израиль» почти всегда относится к северному царству Израиля. (См: [[rc://*/tw/dict/bible/kt/israel]])

### Где начинаются и заканчиваются различные повествования?

Структура Книги Амоса может затруднить понимание того, где Амос заканчивает одну мысль и начинает другую. Эту проблему можно решить с помощью тщательно разделённых строк или абзацев.
