# Колоссянам

# Глава 1

# Общее примечание

## Структура и формат

Как и любое типичное послание, Послание к колоссянам начинается с представления автора, получателя, и приветствия (1:1-3а). Далее следует благодарственная молитва (1:3б-8). Строго говоря, молитва продолжается до стиха 23, однако начиная со ст. 9 эта молитва похоже, скорее, на наставление: апостол говорит о важности познания Бога (1:9-14), о вселенском величии Христа (1:15-20) и о примирении с Богом и твердости (1:21-23). С 1:24 начинается новый раздел (до стиха 2:5): Павел рассказывает о своих обстоятельствах жизни и призывает подражать ему.

Важно отметить, что стихи 1:15-20 являются, по-видимому, частью древнехристианского гимна: этот отрывок в поэтической форме рассказывает о Христе. Если возможно, вы можете передать этот отрывок в стихотворной форме. Вы можете так же показать, что это цитата из гимна, сделав отступ справа.

## Специальные понятия в этой главе

### Тайна

В этой главе Павел говорит о "тайне" (1:26, см. также 2:2). Речь идет об участи язычников. Суть этой тайны изложена в 1:27 - "Христос в вас". "Тайна" была "скрыта от веков и поколений" - ведь на протяжении многих столетий народом Божьим считались только евреи, принимающие обрезание и соблюдающие закон. Теперь же всякий человек, независимо от национальности, культуры и всего, что было в прошлом, может обратиться ко Христу и быть принятым Богом. В этом проявляется вселенское могущество Христа, космическое значение Его жертвы (1:15-20). (См: [[rc://*/tw/dict/bible/kt/reveal]])

## Важные речевые обороты в этой главе

### Образы христианской жизни

Павел использует много разных образов для описания христианской жизни. В этой главе он использует образы «хождения» и «принесения плодов». (См: [[rc://*/tw/dict/bible/other/fruit]])

## Другие возможные трудности при переводе этой главы

### Парадокс

Парадокс - это утверждение, которое описывает нечто, кажущееся невозможным. Стих 24 - это парадокс: «Сейчас я радуюсь в моих страданиях за вас». Люди обычно не радуются в страданиях. Но в стихах 25-29 Павел объясняет, почему страдания, которые он испытывает - это благо.

## Ссылки:

  * **[Колоссянам 1:1 Примечание](./01.md)**
  * **[Колоссянам Введение](../front/intro.md)**

**| [>>](../02/intro.md)**
