# Общие замечания

## Тема главы

В этой главе содержится первая из шести историй о Данииле - о том, как Даниил оказался при дворе Вавилонского царя.

Кода вавилонский царь завоевал Иерусалим, он приказал оставить несколько пленных юношей при дворе для обучения, чтобы впоследствии стать чиновниками в Вавилонском царстве. Цари Вавилона нередко назначали на государственные должности иностранцев, которые становились советниками царя или его послами.

## Важные концепции

### Закон Моисея относительно употребления некоторых видов пищи

В древности язычники посвящали богам мясо и вино, которые они употребляли в пищу. Поэтому-то еврейские юноши Даниил, Анания, Мисаил и Азария не хотели есть мясо и вино, которое им предлагали у царя - Закон Моисея запрещал евреям есть пищу, посвященную языческим идолам.  (см. [[rc://*/tw/dict/bible/kt/lawofmoses]]).

## В третий год правления иудейского царя Иоакима

в древности летоисчисление велось от начала царствования царя. При воцарении нового царя годы отсчитывались заново.

Дата, приводимая Даниилом, как будто бы противоречит сказанному в книге пророка Иеремии, что первый год (правления) Навуходоносора соответствовал четвертому году царствования Иоакима (Иер. 25:1). Существует, по меньшей мере, два объяснения кажущегося противоречия. 1) Между еврейским и вавилонским календарными системами исчисления имелось различие. Еврейский новый год начинался в месяце Тишри (сентябрь-октябрь), тогда как вавилонский - весной, в месяце Нисан (март-апрель). И согласно вавилонскому календарю год, когда Навуходоносор осадил Иерусалим, действительно был четвертым годом правления Иоакима. Тот же год по-еврейски был третьим годом его правления. Почему таким образом не предположить, что Даниил, будучи евреем, предпочел хорошо ему знакомую еврейскую систему отсчета?

При втором объяснении исходят из вавилонского метода датирования каждого из царствований. Вот он: та часть царствования, которая предшествовала началу нового года в месяце Нисане, точнее, та часть года, в который совершилось вступление на престол, приравнивалась первому году царствования, из скольких месяцев ни состоял бы такой "укороченный год". Если предположить, что Иеремия следовал этому методу "датирования", то и получится, что год вступления Иоакима на царствование он считал первым годом его правления (даже если этот "год" состоял из нескольких месяцев).

## Ссылки:

  * **[Даннил 1:1 Замечания](./01.md)**
  * **[Даннил intro](../front/intro.md)**

**| [>>](../02/intro.md)**
