# Книга Даниила

# Глава 5

# Общие замечания

В этой главе речь идет о взаимодействии Даниила и преемника царя Навуходоносора - царя Валтасара. Согласно восточной традиции, Навуходоносор называется "отцом" Валтасара, хотя это было не так. Обратите внимание, что нового вавилонского царя зовут так же, как называли Даниила при дворе Навуходоносора - Валтасар (см. 1:6-7, 4:5, 6).

Вавилонский царь Навуходоносор, речь о котором идет в главах 1-4 Книги Пророка Даниила, расширил пределы Вавилонской империи и укрепил ее. Он умер в 562 г. до Р. Х., процарствовав 43 года.  После него воцарился, Валтасар, в правление которого Вавилонское царство приходило в упадок: постоянная деградация государственной жизни, не прекращающиеся интриги и сопутствовавшие им убийства... кончилось дело падением некогда могучего Халдейского (Вавилонского) царства под натиском царя Кира в 539 году до Р. Х.

Пиршество, о котором говорится в главе, происходило в условиях осады вавилонской столицы мидийцами и персами. К тому времени царь Кир уже овладел значительной частью Малой Азии и окружил Халдею со всех сторон. Однако город Вавилон даже ему казался крепостью едва ли не неприступной (по свидетельству греческого историка Геродота; сравните с 4:27). Не говоря уж о самих вавилонянах, которые и в условиях вражеской осады чувствовали себя в безопасности. Потому, в частности, что пищи в городе было запасено лет на 20. По тем же причинам весело и легкомысленно пировал вавилонский царь-соправитель Валтасар. Самоуверенность и веселье его объяснялись, вероятно, и тем, что в октябре 539 года, когда персидская армия под руководством своего главнокомандующего Гобрия осадила халдейскую столицу, Валтасару было 15-16 лет. Между прочим, раскопками археологов в Вавилоне был открыт огромный зал более 17 метров в ширину и более 50 - в длину. Такая "комната" вполне могла служить пиршественным залом для тысячи вельмож.

## Важная концепция

### Пить вино из сосудов, которые были взяты из Иерусалимского Храма

В начале главы рассказывается, что царь Валтасар, опьянев на пиру, приказал принести и использовать для вина сосуды (то есть чаши и кувшины), которые в свое время были вывезены из Иерусалимского Храма при разграблении Иерусалима армией царя Навуходоносора. Это было намеренное кощунство со стороны Валтасара: как было указано в комментариях к Дан 1:2, в древности при завоевании города победители обычно разграбляли храм местного бога и относили храмовую утварь в храм своего бога, тем самым показывая победу своего бога над богом(богами) побежденных. То же самое случилось и с Иерусалимским храмом - при завоевании армией Навуходоносора, золотая и серебряная храмовая утварь (в том числе сосуды: чаши, кубки, кувшины) были вывезены в Вавилон в храм местного бога. Однако Валтасару этого показалось мало, и он  решил использовать священные сосуды, чтобы пить из них вино - не только самому, но и своим приближенным, женам и наложницам (то есть рабыням). Этим он хотел продемонстрировать свое презрение к Богу Израиля - Сосуды, предназначенные для священнодействий, не предполагали использование среди "не священнического" сословия. За это кощунство Бог и наказал его.

### Надпись на стене

Господь дал понять Валтасару, что его царствование Ему неугодно и Он намерен отнять у него власть. Тем самым Бог показал, что Он - истинный правитель над всеми царствами - даже над теми, чьи народы Ему не служат.

## Прочие трудности, встречающиеся при переводе данной главы

### МЕНЕ, МЕНЕ, ТЕКЕЛ, УПАРСИН

Это арамейские слова. Даниил даёт их транслитерацию (то есть переписывает арамейский слова еврейскими буквами) и объясняет их значение. Вы, в свою очередь, можете передать их с помощью букв вашего алфавита.

## Ссылки:

  * **[Даниил 5:1 Замечания](./01.md)**

**[](../06/intro.md)**
