# Прощение заключается в том, чтобы каждый, кто дал в долг ближнему, простил долг и не требовал с ближнего или со своего брата, потому что объявлено прощение ради Господа

וְזֶה֮ דְּבַ֣ר הַשְּׁמִטָּה֒ שָׁמֹ֗וט כָּל־בַּ֨עַל֙ מַשֵּׁ֣ה יָדֹ֔ו אֲשֶׁ֥ר יַשֶּׁ֖ה בְּרֵעֵ֑הוּ לֹֽא־יִגֹּ֤שׂ אֶת־רֵעֵ֨הוּ֙ וְאֶת־אָחִ֔יו כִּֽי־קָרָ֥א שְׁמִטָּ֖ה לַֽיהוָֽה
"Так делай прощение. Пусть отпустят все хозяева должников из руки его, которые давали взаймы ближнему своему и не притесняли ближнего своего и его брата, потому что провозгласил Господь прощение".
שמט: бросать, отпускать, наклонять; 2. прощать; 3. лишаться, быть брошенным, отпускать, прощать.
בַעַל: владелец, господин, хозяин; 2. муж.
מַשֵּׁה: заемщик, должник.
נשה: брать взаймы; 2. давать взаймы, прич. заимодавец, ростовщик.
נגש: угнетать, принуждать, притеснять.

# Кто дал в долг

То есть: человек, который одалживает деньги другим людям.

# Ближнего или со своего брата

Слова «ближнего» и «брата» имеют схожее значение и подчеркивают тесную связь, которую они имеют со своими собратьями-израильтянами. Альтернативный перевод: «его ближний израильтянин».

# Потому что объявлено прощение ради Господа

Слова «простить долг» могли означать, что долг следовало простить полностью. Но могло это означать и другое – что долг не подлежал уплате лишь на протяжении седьмого года. Однако по прошествии его он должен был быть выплачен.
В пользу второго предположения говорит тот факт, что на протяжении седьмого года, когда землю надо было оставлять под паром, должник-израильтянин не в состоянии был бы уплатить своего долга, но в последующие шесть лет у него такая возможность появлялась. (Долги иноземца – подразумевался иноземец, имевший в земле израильской доход от того или иного дела или промысла, а не «пришелец», (сравните 14:1-29), – прощению в седьмой год не подлежали; ведь его земля не лежала под паром, и он в этот год не лишался своего обычного источника дохода, как это было с любым из евреев.)
