# Введение в послание к Ефесянам

## Общие сведения

### Авторство и место написания

Послание к Ефесянам написал Павел. Павел был родом из города Тарс. В своей ранней жизни он был известен как Савл. До своего обращения в христианство Павел был фарисеем. Он преследовал христиан. После своего обращения он несколько раз путешествовал по Римской империи, рассказывая людям об Иисусе.

Павел находился в заключении, когда писал это послание (Еф. 3:1; 4:1; 6:20). Богословы расходятся во мнении, было ли оно написано во время пребывания апостола в тюрьме в Кесарии (Деян. 24:27), т. е. где-то в 57-59 годах по Р. Х., или в Риме (Деян. 28:30), т. е. в 60-62 годах. Судя по имеющимся данным, Павел писал его скорее в римской тюрьме.

Полагают, что в этот же период времени, наряду с посланием к Ефесянам, им были написаны и послания к Филиппийцам, Колоссянам и Филимону, которые поэтому называют "тюремными посланиями" (Фил. 1:7; Кол. 4:10; Филим. 1:9). Поскольку в данном послании нет намеков на скорое освобождение Павла, которые находим в Послании к Филиппийцам (1:19-26) и в Послании к Филимону (стих 22), логично предположить, что к Ефесянам апостол писал в самом начале своего заключения, т. е. в 60 году. Он жил тогда под стражей, но в собственном доме, который арендовал (Деян. 28:30).

Получатели

Послание адресовалось прежде всего для церкви в Ефесе, поскольку апостол Павел столь долго жил и трудился в этом городе, который был столицей провинции Асия. Некоторые ученые считают это послание энцикликой, т. е. циркулярным письмом, рассчитанным на прочтение в нескольких необозначенных местных церквах, находившихся в Асии. Если это послание предназначалось и другим церквам после прочтения его в Ефесе, то оно могло пойти в Лаодикию и Колоссы - в Послании к Колоссянам Павел просил их прочитать письмо "из Лаодикии" (Кол. 4:16), и, возможно, он имел в виду именно Послание к Ефесянам. Послание было, по-видимому, доставлено в Ефес Тихиком (Еф. 6:21-22), который доставил по назначению и письмо Павла Колоссянам (Кол. 4:7-9).

### Ефес

Город Ефес был крупным административным центром Римской империи. Павел провел там короткое время, возвращаясь в Антиохию из своего второго миссионерского путешествия (Деян. 18:19-21). Во время же третьего миссионерского путешествия он оставался в Ефесе три года (Деян. 20:31). Там произошло немало примечательных вещей. Павел крестил двенадцать последователей Иоанна Крестителя (Деян. 19:1-7). Он учил в училище некоего Тиранна (Деян. 19:8-10). Явные чудеса имели место в Ефесе (Деян. 19:11-12), и странные события происходили там (Деян. 19:13-16): к Христу обратились даже некоторые чародеи (Деян. 19:17-20); но затем город поднялся против Павла, подстрекаемый серебряных дел мастером Димитрием, испугавшимся, что он и его коллеги потеряют работу, так как люди, обращавшиеся к Христу, переставали поклоняться великой богине Ефеса Артемиде (Деян. 19:23-41), чей храм славился своим великолепием в древнем мире. По дороге в Иерусалим из своего третьего миссионерского путешествия Павел обратился с трогательными прощальными словами к ефесским пресвитерам, встретившись с ними в прибрежном городе Милите. Это была его последняя встреча с ними (Деян. 20:36-38) до посещения Павлом Ефеса после того, как он побывал в Риме (сравните 1-Тим. 1:3 с 3:14).

Что представляет собой послание к Ефесянам?

Павел написал это письмо христианам в Ефесе, чтобы объяснить им Божью любовь во Христе Иисусе. Он описал все те благословения, которые Бог дал им благодаря их единению со Христом. Он объяснил, что все верующие объединены вместе, будь то еврей или язычник. Павел также хотел побудить их жить жизнью, угодной Богу.

### Как следует переводить название этой книги?

Переводчики могут назвать эту книгу традиционным названием «Послание апостола Павла к Ефесянам». Они также могут выбрать более четкое название, например «Письмо Павла к Церкви в Ефесе» или «Письмо к христианам в Ефесе».

### План послания к Ефесянам

Приветствие и молитва за духовные благословения во Христе (1:1-23)

Грех и спасение (2:1-10)

Единство и мир (2:11-22)

Ставшая известной тайна Христа в вас (3:1-13) Молитва о богатстве Его славы для укрепления (3:14-21)

Единство Духа, созидающее Тело Христово (4:1-16) Новая жизнь (4:17-32)

Подражание Богу (5:1-21)

Жены и мужья; дети и родители; рабы и господа (5:22-6:9)

Божье оружие (6:10-20)

Заключительные приветствия (6:21-24)
