# Введение в книгу Есфирь

## Часть 1: Общее введение

### Структура книги

  1. Артаксеркс лишает царицу Астинь её положения (1:1–22)
  2. Артаксеркс избирает Есфирь в качестве новой царицы (2:1–23)
  3. Аман составляет план по истреблению евреев (3:1–15)
  4. Мардохей просит Есфирь помочь народу Божьему (4:1–17)
  5. Есфирь молит царя о спасении иудеев (5:1–7:10)
  6. Крах замысла Амана (8:1–9:16)
  7. Учреждение праздника Пурим (9:17–32)
  8. Заключение (10:1–3)

### Какова основная тема книги Есфирь?

В книге Есфирь рассказывается о том, как молодая еврейская девушка по имени Есфирь стала царицей Персии. Заняв престол, она приложила немало усилий для спасения своего народа от его истребления персами.

Книга завершается рассказом о том, почему евреи учредили праздник Пурим. Слово "пурим" произошло от персидского слова "пур" - "жребий". Аман - противник евреев - бросал жребий, чтобы выбрать подходящее время, когда он мог бы напасть на евреев и уничтожить их. Божий народ ежегодно праздновал Пурим в память о том, как Господь избавил евреев от гибели.

### Как перевести заголовок книги?

Вы можете или использовать традиционный заголовок ("Есфирь", "книга Есфирь") или же уточнить: "Книга о Есфири".

## Часть 2: Культурный и религиозный контекст книги

### Что представляла собой Персидская империя?

Кир Великий покорил многие государства. Большая часть Персидского царства располагалась на территории современного Ирана. Данное царство получило название Персидской империи. Когда в 539 году до н. э. Кир завоевал Вавилон, он получил власть над евреями, находившимися в вавилонском плену.

### Почему евреи находились в Вавилоне, когда персы покорили Вавилонскую империю?

В 586 до н. э., вавилоняне покорили Иудею и увели в плен её жителей. Евреи и их потомки находились в Вавилоне, когда персы завоевали Вавилонскую империю.

### Что означает выражение "законы Персии и Мидии"?

Выражение "законы Персии и Мидии" встречается в книгах Есфирь 1:19 и Даниил 6:12. Речь идёт об указах и постановлениях, которые нельзя было изменить или аннулировать после их обнародования. В книге Есфирь говорится о том, как царь издал указ, позволявший персам истребить евреев. Когда впоследствии Артаксеркс пожалел о своём поступке, он был бессилен что-либо изменить.

Мидяне (мидийцы) - это жители Мидии - государства, завоёванного персидским царём Киром Великим.

## Часть 3: Основные трудности перевода

### Какие основные стили речи представлены в книге Есфирь?

В настоящей книге описывается большое количество различных ситуаций, где речь героев очень разнообразна. Официально-деловой стиль присутствует при описании персидского суда; он также фигурирует в указах, изданных царём. Разговорный стиль можно проследить в дружеской беседе и речи людей, состоящих друг с другом в родстве (встречаются также случаи, когда говорящий обращается к самому себе). Переводчикам следует использовать всё богатство родного языка, чтобы передать отдельные стили так, чтобы читателям было ясно, о чём идёт речь.
