# Но фараон сказал: «Кто такой Господь, чтобы я слушался Его и отпустил Израиль? Я не знаю Господа и Израиль не отпущу»

יֹּ֣אמֶר פַּרְעֹ֔ה מִ֤י יְהוָה֙ אֲשֶׁ֣ר אֶשְׁמַ֣ע בְּקֹלֹ֔ו לְשַׁלַּ֖ח אֶת־יִשְׂרָאֵ֑ל לֹ֤א יָדַ֨עְתִּי֙ אֶת־יְהוָ֔ה וְגַ֥ם אֶת־יִשְׂרָאֵ֖ל לֹ֥א אֲשַׁלֵּֽחַ׃
"И сказал фараон: кто (есть) Сущий (Яхве, Господь) чтобы я слушал (слушался) голоса Его? И чтобы отпустил Израиля? Я не знаю Сущего (Яхве, Господа) и Израиля не отпущу".
שמע: слышать, слушать; 2. слушаться, внимать.
גּם: также, как и, даже.
שלח: посылать, отсылать, отпускать, простирать (руку).
Реакция фараона на их просьбу носила троякий характер: (1) Он отверг Бога Израиля как не имеющего авторитета в его глазах (5:2). Так как он не застал Иосифа, он не мог знать и его Бога.

# Кто такой Господь?

В пантеоне египетских богов каждое божество ведало определенной сферой мироздания, поэтому первая часть вопроса фараона выглядит вполне уместной, однако вторая требует разъяснения. чтоб я послушался... Его..? Эта, заключительная, часть вопроса фараона содержит глубочайший подтекст и в корне меняет невинный характер первой части. Языческие народы не только чтили своих богов, но всегда стремились к лояльности в отношении к богам чужим. Фараон поступает вопреки этой общепринятой практике. Дело в том, что египетская теогония (как, впрочем, и шумерская, и вавилонская) представляла сложную иерархию богов, каждая низшая ступень которой являлась порождением (или созданием) вышестоящей. Материальными ипостасями богов являлись их графические и пластические изображения, а также посвященные им животные. Фараон же мыслился ипостасью всех богов, поскольку считался сыном бога Ра, к которому через иерархические ступени восходили все боги. (Наглядным выражением этой системы является египетская пирамида.) Фараон также мыслился и посредником между богами и египетским народом (но не ходатаем, как Моисей, а живым воплощением богов). Египетские фараоны, принимая такой порядок вещей, осознавали его условный и относительный характер и наряду с прочими смертными поклонялись богам и чтили их (некоторые в своем "осознании" шли еще дальше: так, Тутмос III не побоялся "гнева богов" и разрушил храмовые статуи своей мачехи Хатшепсут, которые являлись ее ипостасью, тогда как она сама мыслилась посмертно приобщенной к божественной иерархии). Данный же фараон, похоже, воспринимал эти умозрительные заключения буквально и действительно мнил себя богом. Этим объясняются и слова Господа: "Я ожесточу сердце его" (см. ком. к 4,21), т.е. позволю ему пребывать в его убежденности. В контексте вышеизложенного слова фараона звучат так: "Разве твой Бог сильнее меня, чтобы я послушался Его?"
