# Общая информация:

В ст. 1-5 в сторону галат звучит пять риторических вопросов, которые показывают, что отход от Евангелия неразумен.

# О, неразумные галаты!

Ὦ ἀνόητοι Γαλάται - "О, неразумные галаты".
Прил. ἀνόητος: неразумный, несмышленый, безрассудный. Это прил. используется для описания действий, которым недостает мудрости.
Павел упрекает верующих Галатии не в недостатке ума, а в неспособности или нежелании понять ситуацию и поступить в соответствии со здравым смыслом. Апостол восклицает, будучи обеспокоен столь быстрым отступничеством галатов от Евангелия.

# Кто околдовал вас?

Гл. βασκαίνω - околдовывать, очаровывать, прельщать.
Павел иронизирует, говоря, что кто-то будто бы наложил чары на галатов. Делает он это с помощью риторического вопроса. Апостол не имеет в виду, что верующие были околдованы в буквальном смысле. Он недоумевает о причинах изменения в их поведении (отказ от Евангелия в пользу Закона). Альтернативный перевод: "Вы поступаете так, будто бы вас кто-то околдовал!" (см. [[rc://*/ta/man/translate/figs-irony]] и [[rc://*/ta/man/translate/figs-rquestion]]).

# околдовал вас

Или: "наложил на вас чары" или "кто-то вас приворожил"

# Что вы не покоряетесь истине

τῇ ἀληθείᾳ μὴ πείθεσθαι, - "[в] истине не убеждаться".
Гл. πείθω (пасс. инф.) - убеждать, полагаться, уповать, зависеть, верить.
Данной фразы нет в ранних рукописях, она присутствует лишь в поздних (византийских) манускриптах. С её помощью подчёркивается предыдущее выражение о "чарах" и общий смысл стиха: весть о Христе (истина) была убедительно возвещена галатам, однако кто-то (лжеучители/иудействующие) убедил их в том, что одного Евангелия для спасения недостаточно: верующим из язычников якобы необходимо исполнять ещё и требования Закона.

# Ведь у вас перед глазами был представлен Иисус Христос, словно Его распяли у вас

οἷς κατ᾽ ὀφθαλμοὺς Ἰησοῦς Χριστὸς προεγράφη ἐσταυρωμένος - "[у] которых на глазах Иисус Христос был прежде описан распятый".
Гл. προγράφω (пасс.): 1. писать прежде, предписывать; 2. предначертать, изображать перед (кем-либо, публично). Павел сравнивает свою ясную проповедь о распятии Иисуса с картиной, нарисованной перед глазами галатов.
Возможный перевод: "Вы же, казалось, собственными глазами видели распятого Иисуса Христа, когда слушали мою Весть"! СРП РБО) (см. [[rc://*/ta/man/translate/figs-metaphor]]).
Тон у Павла - откровенный и строгий: "О неразумные Галаты"!
Принимать учение, провозглашавшее фактически, что смерть Христа не была необходимой (2:21), шло вразрез со здравым смыслом. Казалось, будто кто-то околдовал галат, что они подпали под влияние лжеучителей. Однако им и в этом не было бы извинения - ведь Спаситель был ясно запечатлен перед ними (здесь греческий глагол προεγράφη (проэграфэ), имевший значение писать что-либо для прочтения широкой публикой), как бы распятый у них на глазах. Павел так убедительно и наглядно проповедовал в Галатии распятого Христа, что, казалось бы, после этого никак невозможно было перевести взор с Креста на закон. Тем не менее, так поступали галаты, и в этом им не было извинения. С целью убедительно показать, что Бог требует от человека только веру и ничего более, Павел ставит ряд вопросов.
