# Галатам

# Глава 3

# Общие замечания

В гл. 3 и 4 раскрывается одна из ключевых концепций в богословии апостола Павла - оправдание через веру. В своей аргументации апостол обращается к примерам из Ветхого Завета, излагая с их помощью суть новозаветного учения о спасении.

## Особые концепции, встречающиеся в данной главе

### "Все вы — одно в Иисусе Христе"

Все христиане имеют одинаковое положение в Божьих очах, независимо от своего происхождения пола и общественного положения. Все мы едины в Иисусе Христе и равноправны по отношению друг к другу.

## Важные фигуры речи

### Риторические вопросы

В этой главе Павел употребляет большое количество риторических вопросов для обличения верующих в Галатии (см. [[rc://*/ta/man/translate/figs-rquestion]] и [[rc://*/tw/dict/bible/kt/sin]]).

## Прочие трудности перевода

### Тело (плоть)

Данное понятие может употребляться в нескольких значениях. Так, прямое значение слова "плоть" - это "физическое тело человека", переносное - "греховная натура человека". Павел не говорит, что наше тело греховно. Слово "плоть" он использует для обозначения всего, что идёт вразрез с "духовным" (см. [[rc://*/tw/dict/bible/kt/flesh]]).

### "Если вы принадлежите Христу, то вы потомки Авраама"

Исследователи расходятся во мнениях относительно толкования данной фразы. Некоторые полагают, что христиане наследуют обещания, данные Богом Аврааму, поскольку верующие заменяют физических потомков Израиля. Другие считают, что христиане являются духовными последователями Авраама, но никак не наследниками обещаний, данных ему Богом. На основании других учений Павла, а также контекста данного послания, можно сделать вывод, что апостол, вероятно, пишет о верующих иудеях и язычниках, перенявших веру Авраама (см. [[rc://*/tw/dict/bible/kt/spirit]] и [[rc://*/ta/man/translate/figs-metaphor]]).

## Ссылки:

  * **[Галатам 3:1 Замечания](./01.md)**

**[<<](../02/intro.md) | [>>](../04/intro.md)**
