# Книга Бытие

# Глава 1

# Общие сведения

## Структура и формат

В этой главе представлен первый рассказ о том, как Бог создал мир. В этом рассказе есть образец: «Бог сказал ... Бог увидел, что это было хорошо ... Это был вечер и утро, день первый». Переводчики должны сохранить этот шаблон в своих версиях.

Описание творения служит началом книги Бытия, и это логично, потому что это описание объясняет начало вселенной. Соответствующие стихи всегда привлекали (как и следовало ожидать) внимание науки. Но прежде всего они представляют собой богословский трактат, полагающий основание всему Пятикнижию. Создавая этот труд для Израиля, Моисей стремился изобразить Бога как Основателя и Творца жизни во всей ее полноте; он стремился показать, что Бог, сотворивший Израиля, - Тот же самый Бог, Который сотворил мир и все, что в нем, и что теократическая форма правления зиждется таким образом на высшей и всеобъемлющей власти Бога-Творца. Израилю следовало познать, какой Бог образовал его как народ, познать, что он сам, его закон, обычаи и верования уходят корнями в то, что представляет собой этот Бог. Невозможно преувеличить значение того, что из этого вытекает. Это, во-первых, значит, что все существующее находится под Божиим контролем. Ибо творение не может не быть в подчинении у Творца. Силы ли природы, предметы или твари, в том числе враждебные Богу, которые стали божествами язычников, не могут, следовательно, представлять серьезной угрозы для служителей живого Бога. Во-вторых, в описании акта творения нам открывается основание Моисеева закона. Если Бог действительно был до всего и создал все, то как же неразумно поклоняться другим "богам", вместо Него! Они и не боги вовсе перед лицом Его. И если Бог на самом деле сотворил человека по образу Своему, чтобы тот имел представление о Нем, то сколь неразумно пытаться изображать Бога! Если Бог действительно отделил один день для Себя как день покоя от работы, то не должен ли человек последовать Ему в этом? Итак, заповеди находят здесь разумное объяснение. В-третьих, из этих стихов следует, что Бог-Творец есть и Бог-Избавитель. Ибо в них повествуется о том, как Он вывел вселенную из состояния хаоса, повелел из тьмы воссиять свету и отделил одно от другого, как обратил проклятие в благословение и дал событиям развиваться.

Особые темы в этой главе

### Вселенная

Этот рассказ о творении рассказывается в рамках древнеиудейских представлений о вселенной: земля покоилась с водой вокруг нее и под ней. Над землей было что-то вроде огромного купола, называемого «сводом между водами» (1: 6), на вершине которого было больше воды. Переводчики должны стараться сохранить эти оригинальные образы в своей работе, даже если у читателей на языке проекта может быть совершенно иное представление о том, на что похожа вселенная.

### Вечер и утро

Бытие 1 представляет древнеиудейскую идею дня: она начинается с захода солнца, длится всю ночь и продолжается в дневные часы до следующего заката. Этот шаблон должен быть сохранен при переводе, даже если читатели на языке проекта определяют «день» по-разному.

## Другие возможные трудности перевода в этой главе

### "В начале"

Некоторые языки и культуры говорят о мире так, как будто он существовал всегда, как будто у него нет начала. Но «очень давно» отличается от «в начале», и вы должны быть уверены, что ваш перевод доносит это правильно.

### "Бог сказал, пусть будет"

Это выражение часто встречается в этой главе. Это может быть трудно перевести, потому что Бог не показан как говорящий с конкретным человеком. Если Бог говорит с чем-то, это то, чего еще не существует. Переводчики должны найти наиболее естественный способ в языке проекта, чтобы показать идею о том, что Бог говорил и все начинало своё существование; он создал мир и вещи в нём, просто повелев им существовать.

## Ссылки:

  * **[Бытие 1:1 Notes](./01.md)**
  * **[Genesis intro](../front/intro.md)**

**| [>>](../02/intro.md)**
