# Господь Бог произвёл из земли разные деревья, приятные на вид и хорошие для пищи, и посреди сада произвёл дерево жизни и дерево познания добра и зла.

וַיַּצְמַח יְהוָה אֱלֹהִים מִן־הָאֲדָמָה כָּל־עֵץ נֶחְמָד לְמַרְאֶה וְטוֹב לְמַאֲכָל וְעֵץ הַחַיִּים בְּתוֹךְ הַגָּן וְעֵץ הַדַּעַת טוֹב וָרָע - "И вырастил Господь Бог (Элохим) из земли (грунта) всякое дерево приятное/желанное  на вид и хорошее (плодами) для пищи, и дерево жизни - посреди сада и дерево познания  добра и зла".
Возм. перевод: "Из земли по изволению Господа Бога выросли всякие деревья, приятные на вид и с пригодными в пищу плодами, а посреди сада - дерево жизни и дерево познания добра и зла" (пер. Кулакова).
Гл. צמח (хифил): произрастать, давать ростки, вырастать; с хифилем: выращивать; перен. производить.
Гл. חמד (нифал, прич.): 1. желать; 2. наслаждаться, находить удовольствие.
прич. желанный, приятный. вожделеть, страстно желать, жаждать.
Сущ. דַעַת: (по)знание, ведение, умение, разумение.
Прил. טוֹב: хороший (добрый, благой, красивый, прекрасный, благополучный, счастливый, полезный, приятный, желаемый).
Прил. רַע: 1. плохой, негодный, неугодный, злополучный, пагубный; 2. злой, развращённый, неправедный;
как сущ. зло, злодеяние, беда, бедствие.

# дерево жизни

Или: "дерево, дающее людям жизнь"

# дерево познания добра и зла

«дерево, которое дает людям способность понимать и добро, и зло» или «дерево, которое дает людям, которые едят его плоды, возможность познавать хорошие и плохие вещи».

# добро и зло

Это - фигура речи, которая относится к обеим крайностям и всему промежуточному. (См: [[rc://*/ta/man/translate/figs-merism]])
Хотя вначале Бог, возможно, сотворил деревья уже "взрослыми" (см. 1:12), но райские деревья Он произрастил позже (см. 2:9). Среди них было два совершенно особенных дерева: одно, которое давало жизнь ("дерево жизни"), и другое - дававшее познание добра и зла при вкушении его плодов. Другими словами, "добро и зло" - как понятия о том, что содействует сохранению жизни или, напротив, её уничтожению, были бы восприняты на опыте в случае вкушения запретного плода (см. позже ст. 17).
Вероятность катастрофического исхода для человека увеличивалась с возрастанием его самонадеянности в подходе к жизни и в результате неразумных попыток манипулировать ей. Дерево жизни, с другой стороны, по-видимому, несло в себе средство сохранять и продлевать жизнь Адама и Евы в их блаженном состоянии. Эти деревья росли посреди рая, вероятно, недалеко друг от друга; они "образовывали основу" для предстоявшего первым людям испытания.
