# Книга Бытие

# Глава 2

# Общие сведения

## Структура и формат

Быт 2:1-4а завершает первое повествование, начатое в предыдущей главе. Второе повествование о создании начинается с 2:4б и существенно  отличается от первого, используя более естественный, повествовательный стиль вместо того, чтобы следовать схематичному изложению (с наличием однообразных фраз), где используются повторяющиеся фразы. Переводчики должны стараться передать эту разницу в своих версиях.

## Особые темы в этой главе

### Второе повествование о сотворении в Быт. 2:4б-25

Быт. 2:4б-25 представляет повествование о сотворении немного с иной точки зрения, чем та, которая дана в Быт. 1:1-2:4а. Второе повествование следует рассматривать как дополнение первого, а не как отдельный, независимый рассказ (вступающий с ним в конфликт).

### Яхве, имя Бога

«Яхве» (евр. YHWH обычно транслитерируют как ЯХВЕ или Яхве), личное имя Бога в Ветхом Завете, впервые появляется в этой главе. Переводчики должны решить, как представить это в своих версиях. В течение 2000 лет многие христиане традиционно представляли его термином «Господь». Действительно, в католической традиции и по сей день принято переводить евр. YHWH именно так. Конечно, недостаток использования «Господь» заключается в том, что это - титул Бога, а не Его личное имя (поскольку в греч переводе ВЗ сер. 3 в. до Р. Х., Септуагинте, принято было переводить евр. YHWH как КЮРИОС, т. е. "Господин") (См: [[rc://*/tw/dict/bible/kt/yahweh]])

Переводчики, которые не работают над версиями перевода для католиков, могут рассмотреть возможность транслитерации имени «Яхве», максимально приближенное к языку оригинала (т. е. древнееврейскому), насколько позволяют языки их проектов.

Или переводчики могут рассмотреть возможность использования выражений для верховного бога, которые существуют в их проектных языках, таких как: «Великий», «Правитель всех», «Тот, кто никогда не спит» и т. д. Конечно, все они являются описательными названиями (титулами), а не личными именами, поэтому велика вероятность столкнуться с теми же недостатками, что и при использовании слова «Господь».

Переводчики могут также рассмотреть возможность сочетания транслитерации «Яхве» со значимым названием для верховного бога на языке проекта. Какое бы решение ни было найдено, ему необходимо следовать повсеместно, когда в Писании встречается имя «Яхве» (евр. YHWH).

Однако переводчикам в случае сочетания титула верховного бога вместе с транслитерацией евр. "Яхве" следует обратить внимание на то, что у читателя может сложиться путаница, если берётся эпитет местного бога и прикладывается к Богу Библии (они могут подумать, что это один и тот же бог). В связи с этим следует выбрать либо наименее употребимый, либо нейтральный эпитет.

### Эдемский сад

Это был не просто огород или возделанное поле. Напротив, это была, вероятно, большая территория с фруктовыми деревьями и другими лиственными растениями и т. д., которые можно было использовать в пищу. Евр. слово ГАН, переводимое как "сад". означает огороженное место. Кроме того, из Эдемского сада текла река, что указывает на следующее: сад был особенным, святым местом; на древнем Ближнем Востоке храмы имели сады и ирригационную систему (каналы, потоки для орошения сада). В Откр. 22:1-2 трон Божий в Новом Иерусалиме изображен с вытекающей из него рекой. (См: [[rc://*/tw/dict/bible/kt/holy]])

## Ссылки:

  * **[Бытие 2:1 Notes](./01.md)**

**[](../03/intro.md)**
