# Книга Бытие

# Глава 5

# Общие сведения

## Структура и формат

В этой главе Библии представлен первый из множества других список потомков. Это не простой список, потому что автор даёт пояснения в отношении каждого человека. Переводчики должны задать формат этого текст таким образом, чтобы он был понятен на языке проекта. Многие могут вносить каждого нового человека в отдельный абзац, как это делают ULB и UDB.

## Родословие ("ТОЛЕДОТ")

Начинающееся здесь новое родословие (еврейское слово "ТОЛЕДОТ") имеет под собой две цели: связать историю первых людей с историей Ноя и показать последствия греха. Фактически тут содержится ответ на вопрос, возникающий в предыдущем повествовании. Если, несмотря на действие греха, цивилизация и сопутствующие ей прогресс и процветание - налицо, то в чем же сказывается проклятие греха? Ответ заключается в том, что концом всех человеческих стремлений и достижений является смерть. Родословие от Адама до Ноя. Родословие в этой главе следует "по вертикали" - от Адама, через Сифа, к Ною. Родословие потомков Каина в гл. 4 насчитывает семь поколений (от Каина до Иувала). А в этом родословии их десять (от Адама до Ноя). Это может указывать на то, что несмотря на цивилизационный скачок, связанный с изобретениями потомков Каина, сифиты оказываются более плодовитыми в обозначенный период времени (ср. поколений каинитов 7 и 10 поколений сифитов), что ещё раз свидетельствует о благословении Бога по отношению к ним. Каждый из "перечней" завершается тремя сыновьями того, кто стоит в перечне последним (Иавал, Иувал и Тувалкаин, сыновья Ламеха (4:20-22); Сим, Хам и Иафет, сыновья Ноя; 5:32). В каждом перечне "выступает со словом (обращением)" лишь один мужчина: в перечне каинитов - Ламех (4:23-24), а другой Ламех - в перечне сифитов (5:29). Ламех, потомок Каина, по сути, насмехался над Божьим проклятием, "обыгрывая" его на свой лад (4:24), Ламех же, происходивший из рода Сифа, стенал под проклятием, ожидая утешения от своего сына Ноя (5:29).

Как библейский текст, так и "Список шумерских царей" (из Месопотамии) свидетельствуют о долголетии древних людей. По-видимому, этому феномену способствовали природные условия в допотопном мире, отличавшиеся от нынешних. И, безусловно, это было частью Божьего плана, направленного на заселение земли людьми (ср. 1:28).

Ссылки:

  * **[Бытие 5:1 Notes](./01.md)**

**[](../06/intro.md)**
