# Книга Бытие

# Глава 6

# Общие сведения

## Структура и формат

В гл. 6 содержится начало рассказа о всемирном потопе (даются его причины).

Ст. 1-7 повествуют о плачевном состоянии человечества, которое погрязло во зле. Господь Бог констатирует это падшее состояние людей и выносит им суровый приговор (см. ст. 7).

Однако среди всех людей Господь нашёл одного человека (Ноя), который был Ему угоден (см. ст. 8). В ст. 9-10 автор даёт небольшую справку о праведном Ное и его семье (также в ст. 9 снова встречаем евр. слово ТОЛЕДОТ (родословие), так что иногда начало этого ст. переводят как: "Вот рассказ про род Ноя", см. СРП РБО; т. е. автор через это "родословие" вводит новый виток в повествование, переключая внимание аудитории на Ноя и связанные с ним события).

В ст. 11-21 повествуется о том, как Бог призывает Ноя, сообщает ему о причине Своего намерения уничтожить землю и всех живущих на ней и повелевает построить ковчег, чтобы спасти семью праведного Ноя и представителей животного мира.

В ст. 22 автор книги Бытия констатирует: Ной сделал всё так, как повелел ему Бог.

**Сыны Божьи.**

Многие богословы высказывали предположение, что сыны Божьи - это благочестивые люди (мужчины) из рода Сифа, а дочери человеческие - это женщины из рода нечестивого Каина. Соответственно смешение двух родов свидетельствовало о духовном упадке даже лучших из людей (сифитов) и способствовало развращению человечества в целом. Согласно другой точке зрения, под "сынами Божьими" подразумевались ангелы (как, напр., в Иов. 1:6, которые, приняв человеческий образ (плоть), сожительствовали с земными женщинами. Но данный взгляд противоречит тому, о чем сказано в Мф. 22:30.

**Наказание потопом** (6:9 - 8:22).

Бог послал на нечестивых людей катастрофу (это и было Его судом) с тем, чтобы положить на земле начало новой жизни, и начать её с заключения завета. Завет же был заключён между Господом Богом и праведным Ноем. По волнам потопа, который  разрушил мир, Ной плыл к "новому творению".

**Необходимость потопа.**

Но зачем Богу понадобился потоп?

Объяснений может быть несколько:

1) будучи верховным Владыкой (хозяином) всего сущего, Он часто пользуется явлениями природы для наказания человека;

 2) потоп (в букв. и симв. смысле) послужил наиболее полному очищению мира; ему предстояло "очистить" землю, чтобы на ней не осталось и следа нечестивых людей; В Писании сказано, что голубь не нашел участка суши, где бы мог сесть (Быт. 8:6-9);

3) Бог прибегает к потопу, чтобы таким образом положить начало "новому творению"; это новое творение, в центре которого стоит Ной, "параллельно" первому творению, "центром" которого был Адам: как тогда суша появилась из водного хаоса (1:9), так и теперь вода убывала, пока ковчег не остановился на вершине горы (8:4) ; когда нужда Ноя в ковчеге отпала, Бог повелел ему, выйдя на сушу, плодиться и размножаться (9:1) и господствовать над всей землёй (9:2), как когда-то всё это Он повелел Адаму (1:26, 28); и Ной насадил виноградник (9:20); для Адама же и Евы в начале сад был посажен самим Богом (2:8).

## Ссылки:

  * **[Бытие 6:1 Notes](./01.md)**

**[](../07/intro.md)**
