# Его царство в начале состояло из Вавилона, Эреха, Аркада и Халне в земле Сеннаар.

וַתְּהִי רֵאשִׁית מַמְלַכְתּוֹ בָּבֶל וְאֶרֶךְ וְאַכַּד וְכַלְנֵה בְּאֶרֶץ שִׁנְעָר - "И был началом царства его Вавилон, и Эрех, и Аккад, и Кальне в земле/стране Шинар".
Альт. перевод: "Сперва его царство составляли Вавилон, Урук и Аккад; все они — в стране Шинар" (СРП РБО).
Сущ. רֵאשִית: начало, начаток, лучшая часть, первый, прежние времена, прежнее состояние.
Сущ. מַמְלָכָה: царство, царствование.

# его царство в начале состояло из

Возможные значения: 1) "вначале его царство составляли", 2) "первыми основанными им центрами были" или 3) "в начале его царства важными городами были".
Своего рода "вставкой" в "таблице народов" является рассказ о Нимроде, который (и это - первый случай в гл. 10) начинается со слова "родил" ("Хуш родил Нимрода"). Нимрод не обязательно был сыном Хуша; он мог происходить по его линии. Так или иначе, попытки отождествить Нимрода с историческим лицом или определить время его жизни не увенчались успехом. Семантически имя Нимрод связано с евр. гл. МАРАД ("восставать"), и на этом основании традиция считает Нимрода властителем-деспотом, основателем первых империй - Вавилона и Ассирии (Ассура). В "таблице" же он характеризуется лишь как сильный зверолов (обычное "достоинство" ассирийских царей). Нимрод основал несколько могучих городов. И все эти "центры" древней цивилизации тождественны главным врагам Израиля. Все четыре перечисленных здесь города лежали в долине Сеннаар; а эта долина, как видно из следующего стиха (см. ст. 11), а также и из других мест Библии (ср. Ис. 11:11), обозначала собой южную часть месопотамский равнины, или Вавилон, т. е. ту самую страну, которая и в клинописных надписях называлась именем «Суммир». В пределах этой халдейско-вавилонской территории мы и находим исторические следы существования всех вышеуказанных городов, и прежде всего – столицы того союзного государства, самого города Вавилона. Развалины древнего Вавилона обнаружены на восточном берегу Евфрата, вблизи современного местечка Хилла(х), где рядом с развалинами святилища находится холм, который арабы называют «Бабиль». Второй древнехалдейский город «Эрех» или «Арах» справедливо отождествляется с Ορχόη Птолемея, с Arku клинописных источников, т. е. совпадает, следовательно, с современной «Варкой», лежащей приблизительно на 13 км южнее древнего Вавилона. Два других города: Аккад и Калне представляли собой, наоборот, северные пункты описываемого государства: в частности Аккад, вероятно, был тем самым городом, который впоследствии дал свое имя целой стране «Аккад».
