# Книга Бытие

# Глава 10

# Общие замечания

## Структура и формат

В этой главе приводится родословная потомков Ноя (букв.: ТОЛЕДОТ сыновей Ноя), а также отмечаются места поселения древних народностей, произошедших от трёх его сыновей.

Родословие потомков Ноя в Быт., 10 ещё называют "Таблицей народов". Так вот, эта таблица представляет собой родословие, построенное скорее "по горизонтали", чем "по вертикали" (в гл. же 5 и 11 генеалогия прослеживается "по вертикали"). Её (таблицы народов) главная задача состояла не в установлении происхождения, а в том, чтобы проследить политические, географические и этнические контакты, возникавшие между племенами по тем или иным причинам, из которых едва ли не главной было ведение священной войны. Родственным племенам естественно было выступать как союзникам. Таким образом, в "Таблице народов" указаны те из племен, обитавших на территории, обещанной Израилю, и вокруг неё, которые играли в  далекой древности значимую роль. Перечисленные имена - это имена родоначальников племён и кланов, и основателей городов, правивших и над прилегавшими к ним территориями. Как уже говорилось, из таблицы видно, какие народы Древнего Ближнего Востока подлежали благословению, а какие - проклятью (это - лейтмотив книги Бытия). Кроме того, из неё следует, каким образом они распространялись и "наполняли" землю, хотя и не были послушны Богу. Все они произошли от одного человека - Ноя - и были, следовательно, одним народом; но одни были связаны близкими родственными узами, другие же состояли в дальнем родстве. "Таблица народов" говорит и об общем печальном состоянии человечества, которое, расселившись по всему лицу земли, на самом деле жило разделенное культурным и языковым барьерами. Войны и конфликты - неизбежное следствие такого положения дел.
