# На всей земле был один язык и одно наречие

וַֽיְהִ֥י כָל־הָאָ֖רֶץ שָׂפָ֣ה אֶחָ֑ת וּדְבָרִ֖ים אֲחָדִֽים
"И был [в то время] на всей земле язык один и слова одни".
Сущ. שָפָה: губа, уста, речь, язык.
וּדְבָרִים: "и слова" - мн. ч. от דָבָר: слово, изречение.
אֲחָדִֽים: "одни" от אֶחָד: один, единственный, единый, первый.
Дав общую картину географического расселения первобытного человечества, автор возвращается назад, чтобы объяснить нам его причину. Сначала, он говорит, «на всей земле», т. е. на всей обитаемой людьми земле, иначе – во всем человечестве, «был один язык», – или, как стоит в еврейском тексте – «одни уста, как орган членораздельной речи» и «одно наречие», т. е. одна и та же материя и форма речи. Факт единства человеческого языка составляет основную проблему лингвистики, которая в большей или меньшей степени осуществляется всеми выдающимися языковедами: родство языков и общность многих корней в двух главных ветвях человеческой расы – семитской и индогерманской – почти не оставляют сомнения в том, что и эти две главных ветви когда-то вышли из одного общего первоисточника.
Каков был этот первобытный язык всего человечества, об этом мы можем судить лишь только отдалённо; но несомненно, что мнение древних писателей (отцов Церкви, в честности) в пользу первенства одного из семитских языков имеет на своей стороне то преимущество, что только в еврейском языке находят свое начало первобытные имена (Адам, Ева, Каин, Сиф и пр.), что из него удобно объясняются имена многих древних народов (вавилонян, халдеев, кушитов и т. п.) и что, наконец, древнейшие остатки человеческой культуры носят довольно ясные следы кушито-семитского влияния.
