# Поэтому дано ему имя Вавилон, так как Господь смешал там единый земной язык и рассеял их оттуда по всей земле

עַל־כֵּן קָרָא שְׁמָהּ בָּבֶל כִּי־שָׁם בָּלַל יְהוָה שְׂפַת כָּל־הָאָרֶץ וּמִשָּׁם הֱפִיצָם יְהוָה עַל־פְּנֵי כָּל־הָאָרֶץ
"Поэтому и провозглашено/названо имя ему (т. е. городу или месту) "Вавилон", потому что там смешал Господь (Яхве) язык всей земли и оттуда рассеял/разметал их Господь (Яхве) по лицу всей земли".
Гл. בלל: мешать, смешивать; смешиваться.
Этот стих представляет собой заключение ко всей истории вавилонского столпотворения. По смыслу данного места, произошедшее здесь чудо смешения языков дало имя и самой местности, которая получила имя «Вавилон»; так же толкует этимологию этого топонима и Иосиф Флавий.
Очевидно, как, Библия, так и И. Флавий возводят слово «Вавилон» к евр. глаголу «balal», что значит «смешивать». Но специалисты по Ближнему Востоку раскладывают этот топоним на составные части – Bab-Bel, т. е. «двор, или ворота Бела», древневавилонского божества.
Однако если и можно признать значимость последней этимологии, то её во всяком случае следует отнести уже к более поздней эпохе, к тому времени, когда в Вавилоне утвердилось почитание бога Бела, а событие вавилонского смешения успело уже несколько изгладиться из памяти народа. Знаменательный факт вавилонского столпотворения и последовавшего за ним рассеяния народов произошел в эпоху Фалека, или Пелега, представителя четвертого послепотопного поколения, жившего приблизительно в середине VI в. после потопа (см. Быт. 10:25, 11:16-17). Здесь заканчивается одна эпоха – эпоха универсальной истории всего человечества и начинается другая – история одного богоизбранного рода Сима, из которого через Авраама и Давида должен был родиться и сам Мессия.

# Смешал там единый земной язык

Это значит, что Господь сделал так, что все люди на земле больше не говорили на одном языке. Альтернативный перевод: «перемешал язык всей земли».
