# Аран умер при жизни своего отца Фарры, в халдейском Уре, в земле, где он родился

וַיָּמָת הָרָן עַל־פְּנֵי תֶּרַח אָבִיו בְּאֶרֶץ מוֹלַדְתּוֹ בְּאוּר כַּשְׂדִּים
"И умер Аран (евр. Харан) перед лицом Фарры (евр. Тераха), отца его, в земле рождения его (=своего), в Уре халдеев".
Альт. перевод: " сам же Аран умер еще при жизни Тераха, своего отца, на родине‚ в Уре Халдейском" (СРП РБО).
Сущ. מוֹלֶדֶת: 1. рождение, происхождение; 2. потомки, дети; 3. родство, родные.
כַשְדִים: халдей; мудрец, звездочёт, астролог, маг.
עַל־פְּנֵי תֶּרַח אָבִיו - "при жизни Тераха", т. е. букв.: «пред (или "на виду у...") отцом своим», как стоит в Массоретском тектсе и LXX (ἐνώπιον τοῦ πατρὸς ἀυτοῦ), в его присутствии.
Библейский автор отмечает этот факт, вероятно, с той целью, чтобы показать, что впоследствии, в землю своего нового поселения, Аврам вошёл уже один. Фраза "в земле рождения своего, в Уре Халдейском". Это особенно важная библейская деталь, показывающая, что родиной Авраама была далекая страна – земля Ура Халдейского.
По наиболее достоверному предположению таких выдающихся специалистов-классиков по Древнуму Ближнему Востоку, как Г. Смит и Раулинсон, библейский Ур Халдейский - не что иное, как город Ур – знаменитая древняя столица Халдеи, лежавшая недалеко от современного местечка Мугейр, в области южной Вавилонии.
Такая тесная этнографическая связь родоначальника еврейского народа с древней Халдеей, а через нее и с Вавилонией и Ассирией, имеет весьма важное значение и дает прекрасное объяснение тому удивительному согласию, которое наблюдается между повествованиями библейской праистории мира и древнейшими традициями Халдеи, или между первыми главами книги Бытия и данными «халдейского генезиса».
Аран умер при жизни своего отца Фарры
Это значит, что когда Аран умер, его отец ещё жил Альтернативный перевод: «Аран умер, когда его отец, Фарра, был вместе с ним».
