# Общая информация:

Бог продолжает говорить с Иаковом во сне.

# Твоё потомство будет многочисленным, как земная пыль. Ты распространишься к морю и к востоку, к северу и к югу, и через тебя и твоё потомство благословятся все племена земли.

וְהָיָה זַרְעֲךָ כַּעֲפַר הָאָרֶץ וּפָרַצְתָּ יָמָּה וָקֵדְמָה וְצָפֹנָה וָנֶגְבָּה וְנִבְרֲכוּ בְךָ כָּל־מִשְׁפְּחֹת הָאֲדָמָה וּבְזַרְעֶךָ - "И будет/станет семя/потомство твоё как прах/пыль земли, распространишься ты на запад (букв.: море) и на восток, и на север (букв.: Цафон) и на юг (букв.: Негев). И благословятся в тебе (=и ты станешь благословением) все племена земли/почвы и в семени/потомстве твоём".
Альт. перевод: "Многочисленны, как песок, будут твои потомки‚ и расселятся они на запад и на восток‚ на север и на юг. Благословением для всех народов земли будешь ты и твои потомки" (СРП РБО).
Сущ. עָפָר: 1. пыль, прах, сухая земля; 2. пепел, мусор; 3. обмазка (глина, которой обмазывали стены).
Гл. פרץ: 1. делать пролом, проламывать, разламывать, вламываться; 2. распространяться, расширяться; 3. шахта.
Гл. ברךְ (нифал): 1. прич. благословенный; 2. преклоняться. С нифал: благословлять себя, желать благословений себе; быть благословенным.
Сущ. מִשְׁפָּחָה: род, племя, семейство.

# Твоё потомство будет многочисленным, как земная пыль

Бог сравнивает потомков Иакова с земной пылью, чтобы подчеркнуть их огромное количество. Альт. перевод: «У тебя будет так много потомков, что ты не сможешь их сосчитать» (См: [[rc://*/ta/man/translate/figs-simile]])

# Ты распространишься к морю и к востоку

Слово «ты» в единственном числе и относится к Иакову. Иаков является представителем своих потомков. Альт. перевод: «твои потомки распространятся на восток» (См: [[rc://*/ta/man/translate/figs-metonymy]])

# Ты распространишься

Это означает, что люди расширят границы своей земли и займут больше территории.

# к востоку, к северу и к югу

Эти фразы используются вместе, предполагая «все направления». Альт. перевод: «во всех направлениях» (См: [[rc://*/ta/man/translate/figs-synecdoche]])

# через тебя и твоё потомство благословятся все племена земли

Это можно указать в активной форме. Альт. перевод: «Я благословлю все народы на земле через тебя и ваших потомков» (См: [[rc://*/ta/man/translate/figs-activepassive]])
Господь повторил и подтвердил Иакову обетования, данные ранее его отцу (см. ст. 13, 14). Вообще говоря, Бог возвестил Иакову, что Он будет для него таким же, каким был для Авраама и Исаака. Тот, кто идет по стопам своих благочестивых родителей, имеет долю в их завете и право наследования привилегий: 1) за Иаковом закрепляется земля Ханаана – «земля, на которой ты лежишь», как если бы Иаков обрел право владения всей страной, оттого что просто с удовольствием лежал на голой земле. 2) Иакову обещано, что его потомство умножится, как песок земной; и несмотря на то что в данное время он подобен сухой оторванной ветке, когда-то он станет цветущим деревом, ветви которого разрастутся до моря. Такими же благословениями Иакова благословил и отец (см. ст. 3, 4), здесь же Господь говорит «аминь», даруя весьма сильное утешение. 3) Вдобавок ко всему Иакову было сказано, что от него произойдет Мессия, в котором благословятся все племена земные. Христос – великое благословение для всего мира.
