# Книга Бытие

# Глава 37

# Общие сведения

## Структура и формат

Эта глава начинает повествовать о сыновьях Иакова. Остальная часть книги Бытия посвящена сыновьям Иакова, особенно Иосифу. В этой главе также упоминается Иаков как «Израиль».

В книге Бытия повествование об Иосифе и его пребывании в Египте образует страницы, уникальные по своему литературному достоинству. Встречающиеся в повести повторения вовсе не свидетельствуют, как полагают некоторые богословы, что ее источником явились два различных предания. Просто повторение – это отличительный знак древнееврейского стиля; оно направлено на усиление смысла и выявление в нем множественных оттенков. Одним из примеров «повтора» является аналогичность жизнеописаний Иакова и Иосифа. И в том и в другом случае повествование начинается с обмана отца и с предательского поведения брата (братьев); сравните главы 27 и 37. Период разлуки в обоих «циклах» составляет по двадцать лет; при этом младший брат оказывается на чужбине. (Об Иакове читайте в 31:38. Что же касается Иосифа, то он тринадцать лет провел в доме у Потифара и в темнице – от семнадцатилетнего (37:2) до тридцатилетнего (41:46) возраста; затем, после «семи лет изобилия» его братья пришли в Египет, 41:53,54; 42:1-2.) Оба повествования завершаются воссоединением и примирением братьев (33:1-15; 45:1-15). Как Бог привел дела к благополучной развязке в случае Иакова, так поступил он и в случае Иосифа. Рассказы об Иосифе были весьма поучительны для Израиля. Многие годы провел Иосиф «в узах» в Египте – прежде чем обрел освобождение; также и потомкам Иакова предстояло долгое время провести там в рабстве – до получения избавления. В случае Иосифа «воспитательный процесс» был направлен на испытание его веры, а в случае израильского народа целью пребывания в Египте было сохранение его и воспитание как народа, избранного Богом. Жизнеописание Иосифа распадается на несколько «циклов», сопряженных с теми или иными событиями или обстоятельствами; в центре трех «циклов» стоят сны; в центре еще четырех – взаимоотношения Иосифа с людьми (Иосиф и члены его семьи; Иосиф и Потифар с его домашними; Иосиф и узники; Иосиф и дом фараона); два эпизода связаны с пребыванием Иосифа во рву и в темнице.

## Особые темы в этой главе

### Предпочтение

Предпочтение Иакова стало большой проблемой для его сыновей. Они всегда завидуют Иосифу, потому что он любимый сын. Прекрасная одежда, которую Иаков дал Иосифу, сильно обострила отношения между Иосифом и его братьями. Иосиф мечтает, что он будет править всеми своими братьями, хотя он и не старший сын.

### Божья сила

Рассказ Иосифа фокусируется на силе Бога. Бог способен защитить Свой народ, несмотря на злые действия некоторых. Он также может продолжать благословлять их, несмотря на их обстоятельства.

## Ссылки:

  * **[Бытие 37:1 Примечание](./01.md)**

**[](../38/intro.md)**
