# Общая информация:

Местоимения «мы» и «нам» относятся к автору и его читателям. Местоимение «вы» используется во множественном числе и относится к читателям.

# Связующее утверждение:

Используя примеры большого количества Ветхозаветных верующих автор говорит о жизни веры и о том, что верующие должны жить, глядя на Иисуса в качестве своего примера (ст. 1-3).

# Потому и мы, окружённые таким множеством свидетелей.

Τοιγαροῦν καὶ ἡμεῖς τοσοῦτον ἔχοντες περικείμενον ἡμῖν νέφος μαρτύρων - Букв.: "Поэтому и мы, столькую имеющие окружающую нас тучу свидетелей" или "Поэтому и мы, многочисленное имеющие окружающее (вокруг) нас облако свидетелей".
Прил. τοσοῦτος: столь (же) большой, такой многочисленный, столь долгий.
περικείμενον (прич.) от гл. περίκειμαι: окружать; страд. быть окруженным.
Сущ. νέφος: туча, облако.

# Свидетелей.

Сущ. μάρτυς: свидетель; а также употр. о человеке, засвидетельствовавшем свою верность Иисусу Христу мученической смертью.
Здесь слово «свидетели» относится к Ветхозаветным верующим из главы 11, которые раньше проходили дистанцию веры, ту, которую теперь проходят современные верующие.

# Сбросим с себя любое бремя и препятствующий нам грех.

ὄγκον ἀποθέμενοι πάντα καὶ τὴν εὐπερίστατον ἁμαρτίαν - "Отягощение (бремя) сняв (букв. "отложившие") всякое и опутывающий (запинающий, окутывающий) грех (согрешение)".
Сущ. ὄγκος: бремя, ноша, тяжесть.
Гл. ἀποτίΘημι (прич.): снимать, класть в сторону, откладывать; перен. отвергать, свергать; откладывать в сторону одежду
Прил. εὐπερίστατος: легко обступающий, опутывающий, запинающий. Это слово может иметь разные значения, в том числе следующие: 1) легко избегаемый; 2) тот, которым восхищаются, букв. окружают; 3) тот, которым легко окружить, запутать; 4) опасный, букв, легко расстраивающий.
Это сравнение с длинным тяжелым одеянием, которое будет препятствием для бега. То есть, все то, через что мы постоянно запинаемся.

# И будем с терпением бежать в предстоящем нам состязании.

δι’ ὑπομονῆς τρέχωμεν τὸν προκείμενον ἡμῖν ἀγῶνα - Букв.: "Через стойкость (и со стойкостью) давайте бежать (подвизаться) предлежащее (предстоящее, ожидающее) нас состязание".
προκείμενον (причастие) от πρόκειμαι: 1. предлежать, лежать впереди; 2. быть поставленным; 3. быть в наличии.
Гл.  τρέχω: бежать; перен. подвизаться, распространяться.
Сущ. ἀγών: борьба, сражение, борение; в др. греч. литературе - о состязании борцов.
О следовании за Иисусом говорится как о беге на длинную дистанцию. Альтернативный перевод: «Давайте продолжим повиноваться тому, что заповедал нам Бог, так же как бегун продолжает бежать до конца забега» (См:[[rc://*/ta/man/translate/figs-metaphor]]).
Автор использует метафору спортивного состязания, чтобы показать важность стойкого и верного следования за Иисусом (который прошёл все испытания, достиг обещанного и сейчас находится одесную Божьего престола на небесах): читатели  - атлеты (бегуны), герои веры Ветхого Завета - зрители (облако свидетелей), задача верующих - сбросить с себя всякий груз и легко опутывающий (как длинное одеяние) грех, мешающий достичь цели, трудности в пути (испытания веры) - дистанция (состязание в беге).
Так, он призывает верующих освободиться от всего, что мешает, и следовать за Иисусом, устремив свой взор на Него (Того, кто прошёл через всё это).
