# Введение в книгу пророка Осии

## Часть 1: Общие характеристики

### Структура книги

  1. Бог даёт Осии повеление жениться на Гомери. Их брак символизировал отношение Израиля к Богу (1:1–3:5)
  2. Израиль предаёт Бога, уходит от Него и не перестаёт грешить. Господь умоляет Свой народ вернуться к Нему (4:1–7:3)
  3. Конфликт между Богом и Израилем показывается разными способами (7:4–13:8)

  * Сравнение: печь, недопечённый хлеб, глупый голубь, ненадёжный лук (оружие) (7:4–16)
  * Израиль открыто лжёт и бунтует (8:1–14)
  * Конец Израиля очевиден (9:1–17)
  * Сравнение: виноград, вино, телёнок, лев, дети, птицы, голуби (10:1–11:11)
  * Израиль грешит, предаёт, нарушает завет (11:12–12:1)
  * Пророк вспоминает об истории Израиля (12:2–13:16)
  * Идолопоклонство (13:1–8)

  4. Израиль враждует против Бога (13:9–16)
  5. Последний призыв Господа к Израилю (14:1–9)

### Каково содержание книги?

Данная книга представляет собой ряд пророчеств Осии, сына Беерии. Осия жил в Северном Израильском царстве. Он часто называл это царство Ефремовым или Самарийским. Осия пророчествовал около 38 лет и говорил об уничтожении Северного царства Ассирией.

Осия начал пророчествовать около 753 г. до н.э., незадолго до смерти царя Иеровоама II. В это время Израильское царство было процветающим, но духовно слабым. Осия предупреждал народ, что Господь накажет Израиль, если люди не вернутся к Нему и не будут хранить Ему верность.

### Как нужно переводить заголовок книги?

Как правило, название книги переводится так: "Книга пророка Осии" или "Осия".

### Кто написал пророчество?

Согласно 1:1 автором этого пророчества был Осия, сын Беерии. Достоверно об Осии известно лишь то, что он родился, жил и нес пророческое служение в царстве Израильском и умер до его падения под ударами ассирийцев. Осия был последним пророком Северного царства. Хотя главной темой книги было Северное царство, обращался Осия ко всему народу Божьему, как и другие пророки 8-го века до Р. Х.

Исследователи Ветхого Завета издавна ставят в богословскую связь между собой двух пророков, живших в 8-ом веке: Амоса (родившегося в Иудее, но проповедовавшего в Израиле) и Осию, его младшего современника. Амос явился как пророк непреклонного обличения, он был первый, кто отождествил поклонение Яхве с соблюдением праведности. Потому так сурово звучит у него тема осуждения избранного народа.

### Время написания

Судя по сказанному в 1:1, служение Осии продолжалось едва ли не 60 лет, а то и более. Если принимать сказанное в стихе 1 буквально, то Осия мог начать свое служение во второй половине правления иудейского царя Озии (790-739 гг. до Р. Х.) и единственного названного здесь царя израильского Иеровоама II (современника царя Озии, примерно 793-753 годы), а закончить его в начале правления царя Езекии. (Езекия вступил на престол около 715 года, после какого-то периода соправления со своим отцом Ахазом.) Странным может показаться то обстоятельство, что Осия, чьей первой и главной "аудиторией" был Израиль, перечисляет четырех иудейских царей и упоминает только одного израильского, опуская тех шестерых, которые правили Северным царством после Иеровоама II-го. Предполагают, что этим пророк, может быть, хотел подчеркнуть легитимность династии Давида (3:5), в отличие, от царей Севера с присущими им нестабильностью и разрозненностью (7:3-7).

### Историческая обстановка

События, происходившие в тот период, записаны в 2-Паралипоменон 26-32. По всей вероятности, служение Осии началось при завершении периода военных успехов и социального процветания, через которые дано было пройти как Израилю, так и Иудее (4-Цар. 14:25-28; 2-Пар. 2,6-15). В первой половине восьмого века влияние Ассирии на Западе ослабело: этим и объясняется благополучный характер царствований Иеровоама II-го в Израиле и Озии в Иудее. Ситуация, однако, скоро изменилась.

Как и предвидел Осия, завоевательная политика ассирийцев вступила в новую фазу подъема (при царе Тиглатпалассаре III; 745-727 гг. до Р. Х.). В 734 году Северное царство сделалось марионеточным государственным образованием в пределах Ассирийской империи (4-Цар. 15:29). После подавления ассирийцами вспыхнувшего в Израиле мятежа большая часть его жителей была переселена (в 722 году) в землю завоевателей (4-Цар. 17:1-6; 18:10-12). В дни Осии Иудея тоже подчинилась Ассирии, признав свою зависимость от нее (4-Цар. 16:5-10).

Что касается социальной обстановки и нравственно-духовного положения в Израиле, то Осия был страдающим свидетелем того, как быстро возрождались в стране ханаанские суеверия и извращенные культы Сирии. Он застал еще блестящее царствование Иеровоама II-го, но знал, какой ценой получил трон Инуй, основатель царствующей династии (4-Цар. 9), и был уверен, что власть, в истоке которой многочисленные кровавые преступления, долго не устоит. В том, что возмездие в конце концов совершится, его убедила серия узурпаций трона, гражданская война и анархия в Израиле, который с 740 года сделался вассалом Тиглатпалассара.

Осия, вероятно, жил в Самарии и, возможно, даже был священником. Однако, из его слов можно сделать вывод, что он принадлежал к религиозной оппозиции, т. е. к людям, сознававшим глубину духовного кризиса, переживаемого Израилем.

Проповедовавшие до Осии пророки Илия и Амос несли Израилю провозвестие о грозном правосудии Божием: наславший потоп на растленное человечество, сжегший Содом и Гоморру, поражающий языческие народы, не щадит и народа, избранного Им, если тот отступает от Его закона. Но если бы ветхозаветные пророки остановились на том, что Суд - это последнее слово в Божьем откровении, то человек попросту был бы раздавлен и уничтожен одним сознанием своей греховности. Жизнь сделалась бы невыносимой для него. Поэтому, весть, которую приносит пророк Осия, подает надежду. В свете ее можно продолжать жизнь, потому что в ней миру открывается Бог любви и милосердия.

Пророческую весть Осии следует понимать (как и пророческие вести его современников, живших в 8-ом веке до Р. Х., Амоса, Исаии и Михея) как возникшую на богословской основе книги Второзаконие. В ней записано соглашение основанное на завете между Господом и Израилем. Израиль обязывался хранить верность Господу, поклоняясь лишь Ему и исполняя Его постановления. Послушание принесло бы народу благословения (Втор. 28:1-14).

Непослушание же влекло за собой кары и в конечном счете изгнание из обетованной земли (проклятия по завету перечислены во Втор. 28:15-68). Грех неизменно наказывается. Но если пророческую весть Осии попытаться выразить в нескольких словах, то это будут не два слова: грех и наказание, а три: грех, наказание и помилование. В сущности, Осией вводится представление о целебности наказания Божьего.

Отношение Осии к неверной ему жене глубоко символично и иллюстративно в плане отношения Бога к народу израильскому, который постоянно изменяет Ему. Для того и дано было пророку пережить трагедию неразделенной любви, чтобы к его душе могла прикоснуться невыразимая тайна Божественной Любви и Страдания.

2: Культурный и религиозный контекст пророчества

### Почему Бог повелел Осии взять в жёны сексуально распущенную женщину?

Бог повелел Осии взять в жёны сексуально распущенную женщину по имени Гомерь. Она олицетворяла отношение Израиля к Господу. Народ не сохранил верность Богу и нарушил заключённый с Ним завет. Такое поведение сравнивается в пророчестве с супружеской изменой, когда жена нарушает брачный завет со своим мужем.

Что такое "судебное разбирательство"?

В большинстве обществ существует процесс разрешения споров через суд. Правовой спор в суде называется судебным иском. В книге пророка Осии фигурируют юридические понятия, когда Господь - Супруг обвиняет свою жену в неверности. Это происходит в форме судебного процесса. Сначала идёт постановка проблемы (4: 1), потом выдвигается обвинение (4: 4), Израиль признан виновным (4:15), и, наконец, выносится приговор (5:1).

### Кому поклонялся народ Израиля?

Израиль должен был поклоняться только Господу. Однако люди избрали помимо Него ханаанских богов - таких, как Ваал. Поэтому Бог вынес Израилю обвинительный приговор.

## Часть 3: Основные трудности перевода

### Что означает выражение "так говорит Господь"?

Осия использовал это выражение в пророчестве несколько раз. Оно заостряет внимание читателя на том, что послание действительно пришло от Бога.

### Почему в разных библейских версиях есть расхождения в переводе некоторых стихов?

В Осии 4–14 есть много расхождений в отношении толкования. Некоторые фразы пророчества понимаются в современном иврите иначе, чем в древнем. Поэтому в разных библейских версиях предоставляется разный перевод этих проблемных мест.

### Что в пророчестве подразумевается под "Израилем"?

Осия использует слово "Израиль" для обозначения Северного Израильского царства. Оно не обозначает Южное Иудейское царство или союз Северного и Южного царств.
