# в последние дни

формулировка "последние дни" употребляется в Писании более 20 раз. Чаще всего она указывает на окончание определённого периода времени (жизни человека, плена, времени перед пришествием Мессии, земной истории человечества (см., напр., Иов. 42:12, Мих. 4:1, Иер. 30:3). См. также комментарий в Общих замечаниях к главе 2.

# гора дома Господа будет поставлена вершиной гор

"дом Господа" - это иерусалимский Храм. Гора Господа - это гора, на которой стоял Храм (гора Сион или Храмовая гора). На Др. Бл. Востоке верили в то, что боги обитают на вершинах гор (в месопотамском контексте - г. Цафон, у греков - г. Олимп). Интересно, что гора Сион ("гора дома Господа) невысокая, она ниже, чем соседние холмы. Таким образом, Исайя подчёркивает, что в последние дни гора Господа (и Он сам) сделается значимее всех окрестных гор и выше всех языческих богов; все познают Господа как истинного Бога. И далее, в ст. 2-4, он говорит об истинной причине возвышения (в т. ч. статусно) горы Господа: это никак не связано с природными катаклизмами в будущем, но с явным для всех присутствием там Бога Израиля.  Альтернативный перевод: «гора дома Господа будет стоять выше всех гор» или 2) в активной форме. Альтернативный перевод: «Господь поставит гору, на которой построен Его храм, выше, чем все другие горы» (См.: [[rc://*/ta/man/translate/figs-activepassive]])

# возвысится над холмами

эта фраза объясняет, что значит "будет поставлена вершиной гор", однако здесь речь идет не только о пространственном положении, но и о почестях, достоинстве. Альтернативный перевод: «Господь даст ей больше чести, чем всем остальным холмам»; или (как метонимия, относительно народа, который поклоняется Богу на этой горе) «Господь даст поклоняющимся там людям больше чести, чем всем другим» (См.: [[rc://*/ta/man/translate/figs-metaphor]], [[rc://*/ta/man/translate/figs-activepassive]] и [[rc://*/ta/man/translate/figs-metonymy]])

# все народы

Это метонимия. Здесь слово «народы» означает людей. Альтернативный перевод: «люди из всех народов» или "люди всех национальностей" (См.: [[rc://*/ta/man/translate/figs-metonymy]]). Во времена Ветхого Завета все народы, кроме израильтян (иудеев) были язычниками, поэтому слово "народы" часто переводилось как "язычники".

# потекут к ней

Приход на гору Господа людей со всего мира сравнивается с течением реки. Подчёркивается огромное число людей, которые придут туда. Альтернативный перевод: «придут на эту гору (на которой стоит Храм Господа» (См.: [[rc://*/ta/man/translate/figs-metaphor]]). Имеется в виду, что люди из всех народов придут, чтобы поклониться Богу Израиля (см. след.стих).
