# Исаия 04 Общие замечания

## Структура и формат

Первый стих главы завершает раздел, начатый в предыдущей главе ("Суд над Иерусалимом", 3:24-4:1).

Стихи 4:2-6 говорят о милости к уцелевшему Израилю. Общий смысл этого отрывка заключается в том, что за Божьим судом однажды последует спасение. Неверный Израиль будет лишен славы за своё нечестие. И лишь только после того как иудеи очистятся посредством страданий, Господь вновь сделает их могущественным народом благодаря Своему присутствию, как во время первого исхода.

## Особые понятия в этой главе

### Женщин больше, чем мужчин

На Древнем Ближнем Востоке женщина не должна была жить одна, но обязательно под защитой мужчины - отца, брата, мужа. Именно мужчина обеспечивал женщину материально, защищал физически и давал ей социальный статус. Женщина, живущая без мужчины (без мужа, брата, отца или взрослого сына) считалась опозоренной, потому что считалось, что она занимается проституцией. В стихе 4:1 говорится о ситуации, когда женщин гораздо больше, чем мужчин, и поэтому женщины умоляют, чтобы мужчина взял их под свою защиту, они готовы сами себя обеспечивать, лишь бы считаться замужними. Этот образ означает, что почти все мужчины погибли на войне или были уведены в плен, и женщины в отчаянии, потому что лишились защитников.  (См.: [[rc://*/ta/man/translate/figs-explicit]], [[rc://*/tw/dict/bible/kt/holy]] и [[rc://*/tw/dict/bible/kt/remnant]])

### Росток Господа

"Росток" - это побег новой поросли. Растение погибло, но вдруг из корня прорастает новый побег, значит, растение будет жить. Смысл в том, что Израиль должен возродиться после Божьего суда (который уничтожит всю былую славу народа) через немногих выживших - остаток, на его корнях прорастут новые побеги. Имеется в виду обновленное общество, а впоследствии к этому Писанием будет добавлено, что один Человек станет этой новой отраслью (ср.: Иер. 23:5; Зах. 3:8; 6:12 и подобное выражение в Ис. 11:1). Богословы разделились во мнениях относительно возможного значения этой метафоры. Стих 4:2 в иудаизме и христианстве (в совокупности с др. текстами Ветхого Завета, напр., Иер. 23:5 и 33:15, Зах. 3:8) традиционно толкуют в мессианском ключе: Росток Господа (т. е. Тот, кто Ему близок) будет красотой (евр. ЦЕВИ) Божьего народа (ср. Ис. 28:5, где Господь Воинств будет "великолепным (евр. ЦЕВИ) венцом и славной диадемой" для остатка народа). Этот же Росток во втором полустишии назван "плодом страны/земли", что указывает на его происхождение как иудея. (См. [[rc://*/ta/man/translate/figs-metaphor]],[[rc://*/tw/dict/bible/kt/christ]] и [[rc://*/tw/dict/bible/kt/faithful]])

## Ссылки:

  * **[Исаия 04:01 Примечания](./01.md)**

**[<<](../03/intro.md) | [>>](../05/intro.md)**
