# Исаия 05 Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от основного текста, чтобы удобнее было читать: таким образом выделяют поэзию в этой главе.

Содержание главы

Эта глава - отдельное законченное произведение. Тем не менее в ней присутствует немало общих с предшествующими главами элементов (о метафоре виноградника ср. с 3:14; о смирении гордых ср. с 2:9//5:15), здесь жестоко критикуются некоторые из социальных грехов, о которых уже говорилось ранее. В главе 5 пространное вступление книги подходит к своей кульминации.

Структура главы 5:

  1. Песня о винограднике (5:1-7),

  2. Провозглашение бед и несчастий иудеям за их грехи: (5:8-30).

## Особые понятия в этой главе

### Горе

Эта глава начинается с целого ряда фраз, начинающихся со слова «Горе» (в ст. 8-23 звучит шестикратное "горе"). Это объявление суда, в основном за несправедливость в Иудее. (См.: [[rc://*/tw/dict/bible/kt/woe]], [[rc://*/tw/dict/bible/kt/judge]] и [[rc://*/tw/dict/bible/kt/justice]])

## Важные фигуры речи в этой главе

### Аллегория

Эта глава начинается с аллегории. Аллегория ‒ это история с символическим значением. Данная аллегория должна научить иудеев тому, что они согрешили против Господа и им уже ничем нельзя было помочь. (См.: [[rc://*/tw/dict/bible/kt/spirit]] и [[rc://*/tw/dict/bible/kt/sin]])

Присутствие животных там, где когда-то жили люди

(ст. 17: «Овцы будут пастись на пастбищах, и чужие будут питаться тем, что останется от богатых») является примером описания полной разрухи и опустошения. Картины того, как на месте проживания людей поселяются животные, показывают последствия Божьего наказания.

## Ссылки:

  * **[Исаия 05:01 Примечания](./01.md)**

**[<<](../04/intro.md) | [>>](../06/intro.md)**
