# Досл. перевод

"Потому что мальчик рождён нам, сын дан нам, и будет власть/владычество на плече его, и он провозгласит имя его (=его назовут/ему дадут имя): Чудо-Советник (или: прекрасный/чудный Советник), Бог могучий/сильный, Вечный Отец (букв.: Отец навечно), Князь мира/благоденствия".

# Потому что Младенец родился нам — Сын дан нам

Эти две фразы означают практически одно и то же. Местоимение «нам» относится и к говорящему, и к его слушателям. Это можно выразить активной конструкцией. Альт. перевод: «Потому что Господь даст нам Ребёнка» (См.: [[rc://*/ta/man/translate/figs-parallelism]], [[rc://*/ta/man/translate/figs-inclusive]] и [[rc://*/ta/man/translate/figs-activepassive]])

# На Его плечах власть

Здесь о Его власти говорится как о мантии, символизирующей власть. Альт. перевод: «Он будет носить на плечах Свою царственную мантию» или «Он будет царствовать с властью» (См.: [[rc://*/ta/man/translate/figs-metaphor]])

# Советник

Это человек, который даёт советы царям.
В этом стихе говорится об особом Младенце, Иммануиле: 1. владычество будет пребывать на Его плечах; это - особое Дитя, надежда праведного потомства Давида (ср. 2Цар., 7) возвращается в поле зрения, 2. Его имя (отражает характер Его Бога):
а) Прекрасный/чудный Советник - указание на Божественный замысел (ср. Ис. 14:26, 27; 19:17);
б) Бог сильный (ср. Ис. 10:21);
в) Отец вечности;
г) Князь мира (ср. Мих. 5:5).
Первое имя может представлять два разных титула, но остальные три являются сочетанием из двух слов каждое.
Такое пятикратное имя может отражать существовавшую в те времена практику в Египте, когда новому фараону давали пять новых тронных имен во время возведения его на престол. Здесь же – четыре составных титула. Возможно, это были новые имена наследника престола, которые давали царю при коронации.
Слово «Иммануил» в Ис. 7:14 и 8:8-10, также как и термин «Бог сильный/крепкий» в Ис. 9:6 не подразумевают автоматически божественность, но отражают идеальность царя. Все эти имена отражают характер Бога, который присущ этому Царю по линии Давида.
Следует напомнить, что перечисленные титулы охватывают четыре сферы: (1) административного управления, (2) военной власти/могущества, (3) пасторского попечения, и (4) высокого уровня царствования. Однако божественность Мессии также подразумевается (но не так явно, как в текстах, напр., Дан. 7:14; Иер. 32:18). Не нужно забывать, что иудеи вовсе не ожидали, что Мессия будет физическим воплощением Господа в силу их совершенно уникальных монотеистических взглядов.
