# Общая информация:

В ст. 2 представлено описание Царя, полностью приготовленного Богом, наделившего Его способностями проницательности, умения мудро править и благочестия. Дух Господа пребывает на нём, как и на Давиде (ср. 1Цар. 16:13).
Личность Святого Духа в Ветхом Завете раскрывается далеко не полностью. В Ветхом Завете Дух Господа представляется как личностное влияние/проявление Господа с целью реализации Его замыслов, и похожее больше на "Ангела Господа". И только уже в Новом Завете личность и божественность Духа раскрывается во всей полноте. Еще одна проблема с этим словом (евр. РУАХ) заключается в том, что им может обозначаться и характерная особенность человека, и Божественное проявление.
Досл. перевод: "И почиёт/останется на нём Дух Господа (Яхве), дух мудрости и понимания/знания, дух совета и силы, дух знания и страха Господа [Яхве] (=благоговения перед Господом)".

# И будет на Нём Дух Господа

Речь идёт о Том, Кто станет Царём. Дух Господа «будет на Нём», то есть будет с Ним и будет помогать Ему. (См.: [[rc://*/ta/man/translate/figs-metaphor]])

# дух мудрости... дух совета... дух знания... благочестия

Здесь слово «дух» означает способность или качество, которое даст Ему Дух Господа. Альт. перевод: «и Он сделает Его мудрым и разумным, хорошим наставником и сильным, наделит Его знанием и страхом Господа» (См.: [[rc://*/ta/man/translate/figs-metonymy]]).
Итак, в ст. 2 представлены три вида даров будущего Царя:
(1) интеллектуальные/мыслительные - а) мудрость (как противоположность 10:13) б) разум (см. Вт. 4:6);
(2) позволяющие эффективно управлять (ср. 9:6-7) - а) совет, б) крепость (поддержание мира с помощью военной силы, ср. 4Цар. 18:20);
(3) характеризующие личное благочестие - а) знание (или: "познание Господа"), б) благочестие (букв: «страх Господа»; ср. ст. 3).
Подобное описание находится и в 2:2-4; 9:6-7; 42:1-4. Исайя говорит, что с приходом этого Царя наступит время справедливости, праведности и мира.
