# Исаия 13 Общие замечания

Главой 13 открывается новый раздел в Книге пророка Исайи, который посвящён судам Божьим над языческими народами (гл. 13-23). Глава 13 содержит пророчество о наказании Вавилона.

*  Многие комментаторы предполагают, что эти пророчества Исайи о падении Вавилона (13:1 - 14:27) относились к его падению под натиском Мидо-Персидской империи в 539 г. до н. э. Но вполне вероятно и то, что речь в них идёт о нападении на Вавилон ассирийцев в 689 г. до н. э. Это лучше увязывается с темой "ассирийской угрозы" (связанной с началом завоевательных походов Тиглат-Палассара, 745-727 гг. до н. э.) в Ис. 7:17 - 8:10.

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от основного текста, чтобы удобнее было читать. В ULB именно таким образом выделена поэзия в этой главе.

Содержание главы 13:

(1) Введение (13:1);

(2) Армии собраны и выступают против Вавилона (ст. 2-18):

(а) армии собраны (ст. 2-5),

(б) приближение Дня Господня (ст. 6-13),

(в) наступление войск в День Господень, бегство и гибель Вавилона (ст. 14-18);

(3) Уничтожение Вавилона Богом (ст. 19-22).

## Особые понятия в этой главе

### Пророчества

Неясно, к кому именно обращены эти пророчества. Иногда кажется, что они обращены к иудейскому народу, а иногда кажется, что они относятся к последним дням. Эту неясность следует оставить в переводе. (См.: [[rc://*/tw/dict/bible/kt/prophet]] и [[rc://*/tw/dict/bible/kt/lastday]])

## Ссылки:

  * **[Исаия 13:01 Примечания](./01.md)**

**[<<](../12/intro.md) | [>>](../14/intro.md)**
