# Общая информация:

Слова «будет» в оригинале отсутствуют. Используется настоящее время. В пророчествах будущие события часто изображаются как происходящие в настоящем или уже произошедшие. Через это подчёркивается, что данное событие обязательно случится, ведь пророк уже пережил и увидел его в результате Божьего откровения. (См.: [[rc://*/ta/man/translate/figs-pastforfuture]])
Досл. перевод: «Пророчество [против] Моава, потому что ночью опустошён, Ар-Моав разрушен, потому что ночью опустошён, Кир-Моав разрушен».
Пророчество. См. прим. к 13:1 (евр. МАССА).

# Пророчество о Моаве

Пророчество. См. прим. к 13:1 (евр. МАССА подразумевает весть о грядущих бедствиях).
Моавитяне – родственники израильтян по Лоту. После бегства из Содома, в результате кровосмешения, одна из дочерей рождает племяннику Авраама сына по имени Моав, который впоследствии станет прародителем одноимённого народа (ср. Быт., 19). Моав, Аммон и Эдом (т. н. трансиорданские народы) впервые упоминаются в Ис. 11:14 как ощутившие на себе господство Иудеи.

# Истинно, ночью... Истинно, ночью

Истинно, ночью Досл.: "потому что ночью". Это выражение повторяется в стихе дважды и подчеркивает внезапность и полную завершённость грядущего суда над городами Моава. Кроме того, эти восклицания вводят речь пророка; они показывают, что сказанное пророком исходит от самого Бога и обязательно сбудется. Альт. перевод: "Так говорит Господь:..." или "Эти слова правдивы:".

# Ар-Моав... Кир-Моав

Это названия городов и селений в Моаве.
Слово "Ар" на моавитском языке означает "город" (т. е. город вообще или даже какая-то территория (см. Вт. 2:9, 29), а "Кир" на еврейском - "стена" (возм., это указание на обнесённый стеной - укреплённый - город). Вероятно, эти два слова, образуя параллелизм, указывают на одно место - столицу Моава! Однако, если воспринимать Ар-Моав и Кир-Моав не как часть одного параллелизма, а как два разных топонима, то следует отметить следующее: местонахождение Ар-Моава доподлинно неизвестно, а вот Кир-Моав — это Кирхарешет (ср.: 16:7, 11) — главная крепость Моава (современный Керак), расположенная на юге. (См.: [[rc://*/ta/man/translate/translate-names]]))

# Ар-Моав... Кир-Моав будет разорён и уничтожен

Предсказание о разрушении двух городов идентичны, и могли бы прозвучать как: "ночью Ар-Моав и Кир-Моав будут разорены и уничтожены". Повторение использовано для акцента, как утверждение, что сказанное обязательно сбудется.
Также, слова «разорён» и «уничтожен» означают почти одно и то же и вместе передают идею того, что город будет полностью разрушен. Это можно выразить активной конструкцией. Альт. перевод: «Вражеские армии полностью уничтожат Ар-Моав... Кир-Моав» (См.: [[rc://*/ta/man/translate/figs-doublet]] и [[rc://*/ta/man/translate/figs-activepassive]]).
