# Исаия 20 Общие замечания

В этой главе содержится рассказ о том, как Исаия по велению Господа предсказывал разгром Египта и Эфиопии. Пророк не просто _передавал_ _слова_ Господа; здесь Исаия совершает перфоманс - то есть_ символическое действие_, которое должно было символизировать предсказание. В Ветхом Завете встречаются немало таких действий пророков, вероятно потому, что действия глубже, чем слова, врезаются в сознание и память народа (разбивание сосуда, ношение цепей, брак с блудницей, наречение символических имён детям и др.). Иисус Христос также совершал символические действия - проклятие смоковницы, въезд в Иерусалим на осле, раздаяние хлеба и вина во время Последней Вечери и др.).

Господь повелел Исаии раздеться и ходить обнаженным и босым. Под "обнажением" скорее всего подразумевается отсутствие верхней одежды, в одном хитоне (ср. [2 Цар. 6:14,20](2 Цар. 6:14) и <Ин. 21:7>; <Мк. 14:52>). Верхняя одежда, в зависимости от того, какой она была, указывала на социальный статус человека. Оказаться без верхней одежды перед другими людьми на Древнем Ближнем Востоке означало, что человек лишился своего социального статуса и стал как раб, и это считалось бесчестьем. Именно таким образом победители демонстрировали свою власть над побежденными - с военачальников, вельмож, богатых людей и простых свободных людей снимали верхнюю одежду, и это означало, что пленники стали рабами победителей. Поэтому действия Исаии должны были указывать на будущее пленение Египетской и Эфиопской армий.

Эта глава с пророчеством Исайи стала предупреждением для Езекии о том, чтобы ни в коем случае не заключать союзнического договора с Египтом (ср. 30:1-5; 31:1-3).

## Важные фигуры речи в этой главе

### Голый и босой

Это образ в данной главе служит для описания победы Ассирии над Египтом и Эфиопией. Они будут побеждены, но не полностью уничтожены. Они просто останутся ни с чем. (См.: [[rc://*/ta/man/translate/figs-metaphor]])

## Ссылки:

  * **[Исаия 20:01 Примечания](./01.md)**

**[<<](../19/intro.md) | [>>](../21/intro.md)**
