# Исаия 21 Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от основного текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в 21:1-10, 13-17.

В главах 21 и 22 дается пророчество о нескольких странах, существовавших на Древнем Ближнем Востоке во времена пророка Исайи. Эти страны не называются прямо; о какой именно стране говорится, можно понять по косвенным признакам - по символам, которыми она обозначается.

Так, в главе 21 пророк говорит о будущем Вавилона (приморской пустыне), см. ст. 1-10, Эдома (Дума и Сеир - его альтернативные обозначения), см. ст. 11-12, Аравии, см. ст. 13-17.

## Особые понятия в этой главе

### Приморская пустыня

Вавилон иногда называли "страной моря", подразумевая под "морем" широко разливавшуюся реку Евфрат. Другое объяснение для подобного названия состоит в том, что Вавилон близко располагался к Персидскому заливу.

### Дума и Сеир

Дума - сокращённое название Эдома (ср. Быт. 25:14), могло быть выбрано из-за зловещего значения этого евр. слова - "тишина". Сеир - ещё одно название Эдома (оно же - название одноимённой горы в Трансиордании), см. Быт. 32:3; 36:30; Чис. 24:18; Вт. 2:4, 8, 12, 22, 29; Суд. 5:4).

## Прочие возможные трудности перевода в этой главе

### Тайна

Исполнение прорчества этой главы очень таинственно. Неизвестно, кому оно адресовано и как оно исполнится в истории. Переводчик не должен пытаться информировать читателя об исполнении этого пророчества. (См.: [[rc://*/tw/dict/bible/kt/fulfill]])

## Ссылки:

  * **[Исаия 21:01 Примечания](./01.md)**

**[<<](../20/intro.md) | [>>](../22/intro.md)**
