# Общая информация:

Исайя продолжает возвещать о суде Божьем против языческих народов в (см. 13:1-23:18).
Досл. перевод: «Пророчество [против] Тира (евр. Цора). Войте/рыдайте, корабли Фарсиса (евр. Таршиша), ведь он (т. е. город) опустошён, без дома, без вхождения (т. е. нет домов, никто не входит в них). Из страны/земли Киттим (=Кипра) это было объявлено им».

# Пророчество о Тире

«Так говорит Господь о Тире»

# Рыдайте, корабли Фарсиса

Слово «корабли» здесь подразумевает людей на кораблях. Исайя обращается к людям на кораблях Фарсиса, как будто они могут его услышать. Альт. перевод: «Рыдайте, люди на кораблях Фарсиса».
Учёные полагают, что упомянутые здесь корабли Фарсиса представляли собой большие торговые суда-зерновозы; обычно зерно возили из Египта. Со временем название этих кораблей стало идиомой (как и «Финикия», или «ханаанеи»), обозначающей любых торговцев. Топоним же Фарсис (евр. Таршиш) в Ветхом Завете имеет разные смысловые оттенки, это - (1) город на южном побережье Испании со стороны Атлантического океана, который был финикийской колонией (т. е. греч. Тартессос, ст. 7); (2) остров Сардиния (ср. Быт. 10:4); (3) город на побережье в Северной Африке (Карфаген также был колонией Финикии); (4) метафора, обозначающая очень далекий морской порт; (5) тип большого морского торгового судна; (6) приморский народ (ср. 3Цар. 10:22). (См.: [[rc://*/ta/man/translate/figs-metonymy]] и [[rc://*/ta/man/translate/figs-apostrophe]])

# нет домов и некому входить в дома

Эта фраза рисует картину опустошенного города. Альт. перевод: "город разрушен и жителей не осталось".
Если учитывать культурно-исторический контекст, следует помнить, что Тир состоял из двух частей: жилые дома и магазины находились на материковой части (ср. И.Нав. 19:29; 2Цар. 24:7), а дворец, храм и крепость располагались на острове (первоначально он представлял собой два небольших соседних острова) неподалеку от берега (ср. Иез. 27:32). Такое сочетание делало город практически неуязвимым. Однако в 332 г. до н. э. Александр Македонский разрушил всю береговую часть города, а затем из обломков домов проложил дорогу от побережья до самого острова, чтобы взять приступом располагавшуюся там крепость (ср. Иез. 26:3-5). Исайя, скорее всего, здесь подразумевает, что кораблям из Фарсиса негде будет совершать обычные погрузочно-разгрузочные и коммерческие операции в Тире. Тем не менее, нередко под словосочетанием "некому входить" (букв. с евр.: "без вхождения") понимают указание на «гавань» (т. е. "не войти в порт/гавань").

# Так им рассказано из киттийской земли

"Киттийская земля" - это острова Средиземного моря вообще и, в частности, Кипр (Быт. 10:4; Чис. 24:24), лежавший по морскому пути из Тира в Фарсис. Речь идёт о том, что когда фарсисские корабли вернулись домой (из ближайшего порта на Кипре), они увидели, что город Тир разрушен. Альтернативный перевод: "Они узнали об этом, вернувшись из земли киттеев" (СРП РБО) или «те люди услышали о Тире, когда были в киттийской земле» (См.: [[rc://*/ta/man/translate/translate-names]] и [[rc://*/ta/man/translate/figs-activepassive]])
