# Исаия 24 Общие замечания

В главах 24-27 содержится так называемый "Апокалипсис Исайи" - пророчества, в центре которых находятся не отдельные народы, а всё человечество и земля.

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в этой главе.

Хотя кажется, что в этой главе продолжается пророчество из предыдущей главы, на самом деле в ней все завоевания ассирийцев представлены, как наказание, которым Господь наказывает мир. (См.: [[rc://*/tw/dict/bible/kt/prophet]])

## Особые понятия в этой главе

### Завет

«Вечный завет», о котором говорится в этой главе, наверное, не является конкретным заветом с Авраамом и Моисеем. Этот завет предполагает, что все человечество будет послушно Господу. Некоторые исследователи считают, что под "вечным заветом" подразумевается отношения между Богом и Адамом (а в лице Адама - со всем человечеством). (См.: [[rc://*/tw/dict/bible/kt/eternity]] и [[rc://*/tw/dict/bible/kt/covenant]])

## Прочие возможные трудности перевода в этой главе

### Царствование Господа

Эта глава кажется пророчеством о времени восстановления при царствовании Мессии. В этой главе изображено время великого мира и согласия во всём мире. Переводчик не должен добавлять объяснений, но должен пытаться сохранять в переводе грамматическое время оригинала ‒ будущее время или настоящее время несовершенного вида. (См.: [[rc://*/tw/dict/bible/kt/restore]], [[rc://*/tw/dict/bible/kt/prophet]] и [[rc://*/tw/dict/bible/kt/christ]])

## Ссылки:

  * **[Исаия 24:01 Примечания](./01.md)**

**[<<](../23/intro.md) | [>>](../25/intro.md)**
