# Исаия 29 Общее примечание

## Структура и формат

В некоторых переводах для удобства чтения строки стихотворения располагаются правее основной части текста. Открытая Дословная Библия располагает таким образом стихи этой главы.

В этой главе начинается повествование о серии «бед», относящихся к конкретным народам. Здесь представлены суды против царства Ефрема и, в конечном счёте, Иуды. (См: [[rc://*/tw/dict/bible/kt/woe]] и [[rc://*/tw/dict/bible/kt/judge]])

Содержание главы

(1) Горе Иерусалиму (ст. 1-8),

(2) Слепота непослушания, игнорирование Божьего предупреждения (ст. 9-12),

(3) Надежда на восстановление (ст. 13-24).

## Специальные понятия в этой главе

### Ариил

Имя Ариил означает "лев Божий" или "город Божий" и в этой главе использовано как название города Иерусалима. В этой главе обыгрываются три значения слова Ариил:

  1. город Божий (на евр.: АР/ИР = город и ЭЛ = Бог, частица же "и" — соединительная) (ст. 1);

  2. "лев Божий", т. е. сильный город, который будет поставлен в крайне тяжелое положение (ст. 2);

  3. "очаг/алтарь Божий" (последнее слово стиха 2). И смысл последнего выражения стиха 2 таков, что, несмотря на все несчастья, Иерусалим все-таки сохранит своё главенствующее положение среди иудейских городов, как настоящий алтарь Божий.

Исторический контекст:

По всей видимости, историческая обстановка этой главы соответствует вторжению армии Синнахериба в Иудею в 701 г. до н. э. Тогда Иерусалим остался нетронутым врагом, но Иудея была разорена (см. Ис., 36-39, 4Цар., 18-19, 2Пар., 32).

## Другие возможные трудности при переводе этой главы

### Пророчества

Похоже, в этой главе содержится  пророчество о времени восстановления, когда будет царствовать Мессия. Также, в этой главе описывается время великого мира и гармонии во всём мире. Переводчику не следует добавлять свои пояснения, ему нужно постараться сохранить время, которое используется в оригинальном тексте, то есть как будущее или незавершенное действие. (См: [[rc://*/tw/dict/bible/kt/restore]] и [[rc://*/tw/dict/bible/kt/prophet]] и [[rc://*/tw/dict/bible/kt/fulfill]])

## Ссылки:

  * **[Исаия 29:01 Примечание](./01.md)**

**[](../30/intro.md)**
