# Исаия 31 Общее примечание

## Структура и формат

В некоторых переводах для удобства чтения строки стихотворения располагаются правее основной части текста. Открытая Дословная Библия располагает таким образом стихи этой главы.

В этой главе продолжается повествование о серии «бед», относящихся к конкретным народам. Здесь представлены суды против царства Ефрема и Иуды, потому что они хотели заключить союз с Египтом. Здесь также предсказывается падение Ассирии. (См: [[rc://*/tw/dict/bible/kt/woe]] и [[rc://*/tw/dict/bible/kt/judge]] и [[rc://*/tw/dict/bible/kt/prophet]])

Исторический контекст

Главы 31-32 представляют собой единый литературный фрагмент, повествующий о тех же самых исторических событиях, что и Ис. 29:15-30:33. Иудейский царь Езекия стремился заключить союз с Египтом, чтобы обеспечить себе защиту от ассирийской агрессивной экспансии, но в 701 г. до н. э. Синнахериб вторгся в Иудею и уничтожил сорок шесть укрепленных крепостными стенами городов, хотя сам Иерусалим смог избежать такой участи.

Содержание главы:

(1) Предостережение против союза с Египтом: настоящая защита для Иудеев приходит от Бога (ст. 1-3),

(2) Пророчество против Ассирии и её царя Синнахериба (ст. 4-9).

## Специальные понятия в этой главе

### Доверие

Люди должны были доверять Господу. Только Он мог обеспечить им защиту. Люди были наказаны за отсутствие веры в трудные времена, когда Господь ожидал, что они будут доверять Ему (См: [[rc://*/tw/dict/bible/kt/trust]])

## Другие возможные трудности при переводе этой главы

### "В тот день"

Это обычная фраза для этого раздела Исайи. Похоже, что эта глава пророчествует о времени восстановления, когда будет царствовать Мессия. Также, в этой главе описывается время великого мира и гармонии во всём мире. Переводчику не следует добавлять свои пояснения, ему нужно постараться сохранить время, которое используется в оригинальном тексте, то есть как будущее или незавершенное действие. (См: [[rc://*/tw/dict/bible/kt/restore]] и [[rc://*/tw/dict/bible/kt/fulfill]])

### Израиль

Использование термина «Израиль» в этой главе относится исключительно к северному царству Израиля.

## Ссылки:

  * **[Исаия 31:01 Примечание](./01.md)**

**[<<](../30/intro.md) | [>>](../32/intro.md)**
