# Исаия 36 Общие Примечания

Главы 36-39 образуют переходный исторический литературный фрагмент (или приложение) между двумя большими разделами книги пророка Исаии: между главами 1-39, в которых речь идёт об ассирийском периоде, и главами 40-66, которые посвящены событиям будущего (вавилонский период и эсхатологическое будущее).

По всей видимости, данный литературный фрагмент (главы 36-39) формирует необходимый и логически последовательный перенос акцента с Ассирии (главы 36 и 37) на Вавилон (главы 38 и 39).

Главы 36-39 параллельны повествованию 4Цар. 18:13-20:19 (за исключением Ис. 38:9-20; см. также 2Пар., 32). Некоторые споры в науке вызывал вопрос взаимосвязи между отказом Езекии уступить требованиям и угрозам ассирийского царя Синаххериба и уплатой тем же Езекией дани этому царю, о чём говорится в 4Цар.18:14-16. Вполне возможно, что Езекия первоначально уплатил дань, а затем отказался делать это в дальнейшем. Точная же взаимосвязь между этими двумя текстами остается всего лишь предположением.

## Структура и формат

Предыдущие главы были построены как пророчество и содержат много поэтических элементов. Эта глава переходит к повествованию и представляет собой дискуссию между официальными лицами из Ассирии и иудеи. Чтобы прояснить здесь смысл, может быть полезно выделить расширенные цитаты, установив их дальше вправо на странице, чем остальная часть текста. (See: [[rc://*/tw/dict/bible/kt/prophet]]).

Содержание главы:

  1. Наступление ассирийской армии (1-3);

  2. Речь ассирийского военачальника (4-10);

  3. Ответ иудейских начальников (11-12);

  4. Речь ассирийского военачальника к народу Иерусалима (13-20);

  5. Реакция народа (21-22).

## Специальные понятия в этой главе

### Доверие

В главе 36 присутствует особый акцент на использовании древнееврейского термина, означающего «доверять, доверяться, быть уверенным, уповать, полагаться» (евр. БАТАХ). Здесь это - ключевое слово и идея! Народ Иудеи должен был доверять Господу, потому что только Он мог обеспечить им защиту. Народ Иерусалима был защищен, потому что он верил Господу. (See: [[rc://*/tw/dict/bible/kt/trust]])

## Важные фигуры речи в этой главе

### риторический вопрос

Ассирийские военачальники используют риторические вопросы в этой главе, чтобы высмеять или оскорбить Иуду и их Господа. ((See: [[rc://*/ta/man/translate/figs-rquestion]]))

## Ссылки:

  * **[Isaiah 36:01 Notes](./01.md)**

**[<<](../35/intro.md) | [>>](../37/intro.md)**

**[](https://v-mast.com/events/checker-tn/716/37/intro.md)**
