# Исаия 41 Общие примечания

## Структура и формат

В некоторых переводах каждая строка стиха начинается раньше, чем остальная часть текста, чтобы ее было легче читать. ULB делает это со стихами в этой главе.

Содержание главы 41:

(1) Обещание Израилю Божьей помощи (ст. 1-20);

(2) Бесполезность идолов и тщетность поклонения им (ст. 21-29).

**Литературно-богословские особенности главы 41**

В этой главе Господь демонстрирует Своё могущество и власть через призвание Кира II (Великого, ср. ст. 2, 25) с целью забрать у Вавилона власть над Древним Ближним Востоком.

Она (глава) изобилует повелениями и побудительно-пожелательными формами, используемыми как риторический приём. Адресатами повелений служат:

(а) приморские земли (букв.: острова), ст. 1;

(б) некий человек с востока (Кир Великий), ст. 2;

(в) приморские земли, которые пытаясь ободрить, обращаются друг ко другу, ст. 6;

(г) Божий народ (к которому обращается Господь), ст. 10;

(д) идолы, которых Господь (и небесный совет) вызывает на суд, ст. 21-24;

(е) идолы, которым Господь выносит вердикт, ст. 25-29.

Данная глава представляет собой метафорический судебный процесс, на котором языческие народы призваны к ответу (ст. 1, 21), поскольку, вместо покаяния перед лицом явного присутствия Господа, Его могущества и предсказаний, они делают себе всё новых и новых идолов.

Т. н. "новый исход из плена" (сродни исходу из Египта) описывается в земледельческих терминах (как это уже было в главе 35). Обетования из Вт., 27-29 реализуются теперь на практике.

## Специальные понятия в этой главе

### Высмеивание

Господь предлагает людям представить аргументы в пользу почитания идолов. Этим Господь бросает вызов людям и тем, кого они считают богами. Господь насмехается над ложными богами, потому что они - всего лишь идолы, не имеющие силы сделать что-либо. (See: [[rc://*/tw/dict/bible/kt/falsegod]])

## Ссылки:

  * **[Isaiah 41:01 Notes](./01.md)**

**[<<](../40/intro.md) | [>>](../42/intro.md)**
