# Исаия 42 Общие примечания

Гл. 42 - первый из особых поэтических текстов (песен), адресованных Слуге Господню или рассказывающих о Нём:

1. 42:1-4 (или 42:1-7, или 42:1-9);

2. 49:1-6 (или 49:1-7, или 49:1-13);

3. 50:4-9 или 50:4-11;

4. 52:13-53:12.

Окончание первых трех песен - предмет научной дискуссии. Кто конкретно имеется в виду под "Слугой Господним" также неясно: это может быть и израильский народ вообще, и только Мессия. В каждом конкретном отрывке контекст показывает, идёт ли речь об иудеях как группе, или же только о Мессии. В богословском смысле Мессия – это «идеальный Израильтянин» или «Священник» в царстве священников (см. также Послание к Евреям). В таргумах (арамейских переводах Ветхого Завета) утверждается, что Раб Господень – это Мессия. Он – единственный израильтянин, который исполнил волю Бога по отношению и к народу, и ко всему миру. Подобно тому, как вавилонский царь Кир II (Великий) был орудием в руках Господа для осуществления нового исхода (возвращение из вавилонского плена), то точно так же им будет и Мессия, но уже для осуществления духовного исхода или возвращения человечества из состояния отчужденности по причине грехопадения (см. Быт., 3). Кир Великий для мира был мечом (ср. Ис. 41:2, 5-6), а Мессия станет для него светом (ср. Ис. 42:6). Свет – это метафора, обычно используемая в Библии для обозначения духовного избавления (ср. Ис. 49:6).

## Структура и формат

В некоторых переводах каждая строка стиха начинается раньше, чем остальная часть текста, чтобы ее было легче читать. ULB делает это со стихами в этой главе. Многие ученые считают, что есть четыре песни или стихи, в которых Исаия говорит о Мессии. Исаия 42:1-4 - первая из этих песен. Их часто называют «песнями слуг», потому что они сосредоточены на том, что Мессия был Слугой. (См.: [[rc://*/tw/dict/bible/kt/christ]])

## Специальные понятия в этой главе

### Слуга

Израиль называется слугой Господа. Мессию также называют Слугой Господа. Вполне вероятно, что два разных использования слова «Слуга» предназначены для противопоставления друг другу.

## Ссылки:

  * **[Isaiah 42:01 Notes](./01.md)**

**[<<](../41/intro.md) | [>>](../43/intro.md)**
