# Исаия 53 Общие замечания

## Структура и формат

В некоторых переводах каждая строка стиха начинается раньше, чем остальная часть текста, чтобы ее было легче читать. ULB делает это со стихами в этой главе.

Эта глава (а точнее - начиная с 52:13!) является чрезвычайно важной для новозаветного понимания служения Иисуса Христа и отождествления Его со Страдающим Рабом Господа, Яхве. Следует обратить внимание на новозаветные тексты, в которых приводятся цитаты из этой главы или содержатся аллюзии/ссылки на неё:

1. 52:15 – Рим. 15:21;

2. 53:1 – Рим. 10:16; Ин. 12:38;

3. 53:3 – Лк. 18:31-33 (аллюзия); Мк. 10:33-34 (аллюзия); Ин. 1:10-11 (аллюзия);

4. 53:4 – Мф. 8:17; 1Пет. 2:24 (аллюзия);

5. 53:5 – Рим. 4:25 (аллюзия); 1Кор. 15:3 (аллюзия); Евр. 9:28 (аллюзия); 1Пет. 2:24-25 (аллюзия);

6. 53:6 – 1Пет. 2:25 (аллюзия);

7. 53:7-8 – Мф. 26:63 (аллюзия); Мф. 27:12-14 (аллюзия); Мк. 14:61 (аллюзия); Мк. 15:5 (аллюзия); Лк. 23:9 (аллюзия); Ин. 19:9 (аллюзия); Деян. 8:22-23 (цитата); 1Пет. 2:23 (аллюзия);

8. 53:9 – Мф. 27:57-60 (аллюзия); 1Пет. 2:22 (аллюзия);

9. 53:10 – Ин. 1:29 (аллюзия); Мк.10:45 (аллюзия);

10. 53:11 – Ин. 10:14-18 (аллюзия); Рим. 5:18, 19 (аллюзия); 1Пет. 2:24 (аллюзия);

11. 53:12 – Лк. 22:37; 2Кор. 5:21 (аллюзия); Флп. 2:6-7 (аллюзия).

## Специальные понятия в этой главе

### Искупление

Эта глава пророчествует о смерти Мессии за грех. Большинство ученых считают, что это учит тому, что Христос был Праведником, Который умер за грехи человечества. Обычно это называется искуплением. (See: [[rc://*/tw/dict/bible/kt/sin]] and [[rc://*/tw/dict/bible/kt/righteous]] and [[rc://*/tw/dict/bible/kt/atonement]])

## Ссылки:

  * **[Isaiah 53:01 Notes](./01.md)**

**[<<](../52/intro.md) | [>>](../54/intro.md)**
