# Исаия 55 Общие замечания

## Структура и форматирование

В некоторых переводах каждая строка стиха начинается раньше, чем остальная часть текста, чтобы ее легче было читать. ULB делает это со стихами в этой главе.

## Специальные понятия в этой главе

### Язычники

Многие ученые считают, что эта глава пророчествует, что язычники смогут прийти к спасительной вере в Господа. Во времена пророка Исайи израильтяне верили, что только израильтянин может быть спасён. (See: [[rc://*/tw/dict/bible/kt/prophet]] and [[rc://*/tw/dict/bible/kt/save]] and [[rc://*/tw/dict/bible/kt/faith]])

Содержание главы 54:

(1) Гимн радости и триумфа: Господь предлагает Израилю милость (ст. 1-11);

(2) Заключение (ст. 12-13).

Особенности главы 54.

Представленная здесь обстановка может отражать собой либо (1) мессианский пир (ср. Мф. 25:6-8; Лк. 14:15-24; 22:16, 18; Откр. 19:9, (2) либо рыночную площадь Иерусалима, на которой Исайя обращается к народу.

Надо отметить, что ветхозаветные пророки зачастую использовали исторические события и реалии своих дней для предсказания эсхатологических событий эсхатологического (как прообразы).

Здесь Господь, Яхве, через Своего пророка, призывает падшее человечество вернуться к Нему, чтобы даровать людям полное прощение даром, по благодати (ср. ст. 1-5). В этом и заключается цель обещанного ещё в Быт. 3:15! Однако, со стороны израильтянина (и человека вообще) должен быть соответствующий ответ (в соответствии с заветом, ср. ст. 6-7). Людям необходимо покаяться, уверовать в Бога, жить в послушании и доверии Ему. У Господа же есть искупительный план (ср. ст. 8-11), приготовленный ещё от вечности: Божье откровение через потомков Авраама должно было стать вестью для всего мира.

Необходимо также обратить внимание на то, что говорящим в этом поэтическом тексте является Сам Господь (или персонифицированная Мудрость, как в Пр. 9:1-6). А пророк Исайя, до глубины души поражённый милосердием Господа, произносит лишь приглашение, содержащееся в ст. 6-7.

## Ссылки:

  * **[Isaiah 55:01 Notes](./01.md)**

**[<<](../54/intro.md) | [>>](../56/intro.md)**
