# Исаия 57 Общие замечания

## Структура и форматирование

В некоторых переводах каждая строка стиха направлена дальше, чем остальная часть текста, чтобы ее было легче читать. ULB делает это со стихами в этой главе.

Содержание главы 57:

(1) Осуждение идолопоклонства Израиля (ст. 1-13);

(2) Обещание утешения и спасения грешникам (ст. 14-21).

Общее содержание и основные темы данной главы таковы: контекст повествования продолжает тему греха Израиля, начатую ещё в предыдущей главе. Здесь же описывается ветхозаветный выбор из «двух путей»: один – путь жизни и мира, другой – эгоизма, греха и погибели (ср. Вт. 30:15, 19). Очевидно, что грех народа заключается своеволии, т. е. в выборе второго пути. Также следует отметить, что акцент в главе 57 ставится на нечестивом народе, хотя в главе 56 говорилось о нечестивых вождях Иудеи. Основной темой главы является осуждение идолопоклонства, причём не месопотамского, а ханаанейского поклонения богам плодородия (Ваалу, Ашере (Астарте), Молоху). Это поклонение достигло своего пика при нечестивом иудейском царе Манассии.

## Специальные понятия в этой главе

### Приношения детей в жертву

В этой главе говорится об убийстве детей. Некоторые религии древнего Ближнего Востока практиковали жертвоприношения своих детей. Господь посчитал это злом. (See: [[rc://*/tw/dict/bible/kt/evil]])

## Другие возможные трудности перевода в этой главе

### Высмеивание

Люди отказались от поклонения Господу в пользу других богов. Когда им нужна помощь, Он говорит им, чтобы они спросили этих ложных богов. Это высмеивает силу ложных богов и показывает людям бесполезность их поклонения этим богам. (See: [[rc://*/tw/dict/bible/kt/falsegod]])

## Ссылки:

  * **[Isaiah 57:01 Notes](./01.md)**

**[<<](../56/intro.md) | [>>](../58/intro.md)**
