# Иакова 01 Основные примечания

## Структура и формат послания

Официально Иаков представляет себя в этом послании в первом стихе. На Древнем Ближнем Востоке писатели часто начинали писать свои письма в таком формате.

## Авторство:

Автор в послании называет своё имя (1 стих), поэтому оно не вызывает больших споров по поводу авторства. Тем не менее, в Писании не так много информации по поводу самого Иакова, далее о некоторой из ней (также некоторые выдержки из Отцов Церкви). Иаков, по всей видимости, был сводным братом Иисуса (Мф.13:55 и Мк. 6:3-5). Он вырос в бедной семье, в которой было по меньшей мере 7 детей, но до воскресения Господа Иисуса он не был верующим (Ин. 7:5: "Ибо и братья Его не веровали в Него"). Также 1 Кор. 15:7. Очевидно, он был невысокого роста (Мк. 15:40) и жил очень скромно (об этом Евсевий, Отцы Церкви). После обращения он стал главой Иерусалимской церкви (Гал. 2:9; Деян. 15). Его называли "праведным (справедливым)", и говорили, что "колени его стали жесткими, как у верблюда, из-за того, что он постоянно молился, коленопреклоненный, и просил у Бога прощения для своего народа" (Снова Евсевий, Отцы Церкви). Иаков был убит за веру, когда Анна стал первосвященником, после смерти Порция Феста. Его сбросили с башни Иерусалимского храма, затем побили камнями и ударили дубинкой по голове. Когда его побивали камнями, он крикнул: "Молю Тебя, о Господи, Бог Отец, прости их, они не ведают, что творят!" Один из священников крикнул: "Стойте! Что вы делаете? Справедливый (ό δίκαιος) молится за вас" (Также из Евсевия, Отцы Церкви). Это был праведный, набожный, терпеливый, покорный Богу человек, он много молился — это отразилось в его жизни и послании.

## Особенные концепции данной главы

Испытание

Это слово несколько раз встречается в отрывке (James 1:12-13). Оно говорит о человеке, который способен сделать выбор между добром и злом. Но существует важное различие между словами "испытание" и "искушение". Бог испытавает человека и хочет, чтобы человек поступал правильно. Но сатана искушает человека и хочет, чтобы человек выбрал зло.

Венец

Венец - это награда, которую получает человек, преодолевший испытание. Это то, что получают люди, которые исполнили дело особенно хорошо.

## Важные фигуры речи в этой главе

Метафоры

В этой главе Иаков использует много метафор, поэтому вам важно будет изучить материал "Метафоры", чтобы перевести их правильно.

## Другие возможные трудности при переводе этой главы

"двенадцати коленам, живущим среди других народов" В этом послании не совсем ясно, кому Иаков пишет его. С одной стороны он называет себя рабом Господа Иисуса Христа, поэтому создается ощущение, что он пишет христианам. Однако затем он обращается к своим читателям так: "двенадцати коленам, живущим среди других народов". Такое обращение обычно характерно для обращения к евреям. Возможно Иаков использует эти слова либо как метафору "ко всем людям, которых избрал Бог", либо он писал это послание в то время, когда большинство христиан были из иудеев.
