# Послание Иакова 02 Основные примечания

## Особенные понятия в данной главе

### К вопросу о фаворитизме

Иаков, безусловно, хорошо был знаком с издержками мира, в котором жил. Однако он стал замечать среди верующих пренебрежение бедными и хорошее отношение к знатным и богатым, которым во время христианских собраний уделялось много внимания и лучшие места. Маловероятно, что Иаков хотел полностью изменить отношение богатых к бедным, тем не менее, когда вопрос касался служения и собраний церкви, то он был непреклонен, говоря о равенстве и даже превосходстве бедных (в духовном смысле, в их вере, см. ст. 5). Таким образом, автор запрещает пренебрежение к бедным на собраниях верующих. Бог хочет, чтобы люди относились одинаково хорошо и к богатым, и к бедным людям.

### Оправдание

Оправдание - это когда Бог делает человека праведным. В этом послании Иаков говорит, что Бог делает людей праведными или оправдывает их, когда люди совершают хорошие дела и также имеют веру. (См.: [[rc://*/tw/dict/bible/kt/justice]] и [[rc://*/tw/dict/bible/kt/righteous]] и [[rc://*/tw/dict/bible/kt/faith]]

## Другие возможные трудности при переводе этой главы

### Кавычки

Слова «Покажи мне твою веру без дел, а я покажу тебе мою веру в моих делах» достаточно сложно понять. Некоторые люди считают, что эти слова могут быть «чьим-то ответом», то есть теми словами, которые пишутся в кавычках. Большинство переводов переводят их как слова Иакова, который отвечает «кому-то».

### «У меня ... у тебя»

Некоторые люди считают, что слова «у меня» или «у тебя» являются метонимами выражений «у одних людей» и «у других людей». В этом случае, если они правы, то 18 стих можно перевести так: Но кто-то может сказать:«У одних людей есть вера, а у других людей есть дела. Но у всех есть вера». И следующее пердложение можно перевести таким же образом: «Одни люди покажут свою веру без дел, а другие люди покажу им свою веру в делах. Но у всех есть вера». В обоих случаях читатель сможет понять смысл, только если добавить дополнительное предложение «Но у всех есть вера». Вероятнее, что лучше перевести так, как написано в РОБ. (См.: [[rc://*/ta/man/translate/figs-metonymy]] и [[rc://*/ta/man/translate/figs-explicit]])

## Ссылки:

  * **[James 02:01 Notes](./01.md)**

**[<<](../01/intro.md) | [>>](../03/intro.md)**
