# Общая информация:

Слово «вам» относится к верующим живущим за пределами Израиля, которым пишет Иаков. (См.: [[rc://*/ta/man/translate/figs-you]])

# Приблизьтесь к Богу, и Он приблизится к вам. Очистите руки, грешники. Исправьте свои сердца, двуличные.

ἐγγίσατε τῷ θεῷ καὶ ἐγγιεῖ ὑμῖν. καθαρίσατε χεῖρας, ἁμαρτωλοί, καὶ ἁγνίσατε καρδίας, δίψυχοι. - Букв.: "приблизьтесь (к) Богу, и приблизится (к) вам. Очистите руки, грешные, и освятите сердца, двоедушные".
Альт. перевод: "Приблизьтесь к Богу, и Бог приблизится к вам. Омойте руки, грешники, очистите сердца, двоедушные!" (СРП РБО).

# Приблизьтесь к Богу

Гл. ἐγγίζω: приближать, подводить; неперех. приближаться, подходить.
Смысл выражения «приблизьтесь к Богу» здесь означает открыть сердца Богу, устремиться к тому, что Бог считает важным для человека. (См.: [[rc://*/ta/man/translate/figs-metaphor]])

# Очистите руки, грешники.

Гл. καΘαρίζω: очищать, чистить.
Прил. ἁμαρτωλός: грешный, греховный; как сущ. грешник.
Этим выражением людям даётся приказание совершать праведные дела вместо неправедных.
Альт. перевод: «Ведите себя достойно Бога» (См: [[rc://*/ta/man/translate/figs-parallelism]])

# Исправьте свои сердца

Гл. ἁγνίζω очищать, делать чистым; церем. освятить. Сущ. καρδία: сердце (1. физический орган; 2. источник всего в человеке: мыслей, воли, желаний, чувств и страстей); перен. сердцевина, центр.
Здесь слово «сердца» можно соотнести с мыслями и эмоциями человека.
Альт. перевод: «измените ваши мысли и намерения».(См.: [[rc://*/ta/man/translate/figs-metonymy]])

# Двоедушные

Прил. δίψυχος: двоедушный, имеющий двоящиеся мысли, колеблющийся, сомневающийся во всем (см. Иак. 1:8). Слово «двоедушные» описывает человека, который не может принять твёрдое решение.
Альт. перевод: «двуличные люди» или «люди, которые не могут решить быть послушными Богу или нет». (См. : [[rc://*/ta/man/translate/figs-metaphor]])
Примечательно, что Иаков здесь говорит об очищении рук. Но почему? Руки в Древнем мире были частью тела, которая отвечала за действие по отношению к другому человеку или даже Богу. Кстати, в ст. 1 он говорил о частях или членах тела, воюющих против Бога (см. 4:1). Можно было наложить руки на кого-либо, как это произошло со Христом (Мф. 26:50), либо вымыть руки в знак непричастности (Мф. 27:24), либо вознести их в молитве; Христос исцелял прикосновением к руке и возлагая руки (Мф. 8:15, Мк. 16:18), также посредством рук передавали благословение, позднее известное как херотония (рукоположение). "Очистить руки" -  пересмотреть все свои действия по отношению к ближним, другим верующим, и Богу.
Можно сказать, что таким образом Иаков подробно раскрывает первую часть своего алгоритма - повиновение к Богу (см. ком. на ст. 7). Если человек будет правильно жить перед Богом и совершать то, о чём здесь говорит Иаков, то враг душ человеческих (дьявол) оставит его, убежит.
Итак, Иаков призывает каждого приложить все усилия, чтобы упорядочить по воле Божьей свой внутренний мир. Каждый должен провести самопроверку и решить, "двоедушный" он или нет человек, "заигрывает" с миром или нет?!
