# Есть один Законодатель и Судья, Который может и спасти, и погубить. А кто же ты, что судишь другого?

εἷς ἐστιν [ὁ] νομοθέτης καὶ κριτὴς ὁ δυνάμενος σῶσαι καὶ ἀπολέσαι· σὺ δὲ τίς εἶ *ὁ κρίνων τὸν πλησίον*; - Букв.: "Один есть Законодатель и Судья, могущий спасти и погубить, ты же кто есть *судящий ближнего*?".
*В поздних греч. рукописях фраза \ выглядит так: "который судишь другого".
Альт. перевод: "Но есть лишь один Законодатель и Судья, который может и спасти, и погубить. А кто ты такой, чтобы судить ближнего?" (СРП РБО).
Гл. σῴζω: 1. спасать, беречь, сохранять, избавлять; 2. исцелять; страд. выздоравливать.
Гл. ἀπόλλυμι: губить, уничтожать, истреблять, разрушать, предавать смерти, терять; ср.з. также погибать, потеряться, пропадать.
Прил. πλησίον: близкий, ближний; как нареч. поблизости, близ.

# Есть один Законодатель и Судья

Сущ.  νομοΘέτης: законодатель (человек, издающий или устанавливающий закон).
Здесь говорится, конечно же, о Боге.
Или: «Только Бог даёт законы и судит людей».
Не уровень человека - судить другого человека.

# А кто же ты, что судишь другого?

Иаков использует риторический вопрос, чтобы упрекнуть своих читателей. Это предложение можно перевести в утвердительной форме. Альтернативный перевод: «Ты не можешь судить другого, такого же как ты». (См.: [[rc://*/ta/man/translate/figs-rquestion]])
Иаков не запрещает выносить формальное суждение о каком-либо брате по вере, он борется с крайностью - склонностью выносить приговоры. Это право имеет только Бог (спасти или погубить). Но и Он милостив: Христос (будучи Сыном Бога) имел все права судить (Ин. 5:26-27), но пришёл, чтобы спасти, помиловать и спасти  грешников (Ин. 3:17). Те, кто любят судить других, и сами подвергнутся осуждению (см. Мф. 7:1, Иак. 2:12-13).
Также можно сказать, что здесь автор подводит итог своим рассуждениям о Законе. Он несколько раз говорил о законе свободы (1:25, 2:12), который заключается в проявлении милости, особенно верующими друг ко другу. Однако Иаков желает напомнить читателям о Том, кто является источником Закона или главным Законодателем. В Римской империи также существовало так называемое Римское право, однако, даже самое совершенное законотворчество и судопроизводство меркло перед тем Судом и Судьей, о котором здесь говорит Иаков. У этого Судьи полномочия спасти и погубить человека.
