# Введение в книгу Судей

## Часть 1: Общие сведения

### План книги Судей

  1. Истории судей Израиля (1:1–16:31)

  * Введение (1:1-3:6)
  * Гофониил, Аод и Самегар (3:7–31)
  * Девора и Варак (4:1–5:31)
  * Гедеон (6:1–8:35)
  * Авимелех, Фола и Иаир (9:1–10:5)
  * Иеффай (10:6-12:7)
  * Есевон, Елон и Авдон (12:8-15)
  * Самсон (13:1–16:31)

  2. Повествование о Михе и его идолах (17:1–18:31)
  3. Повествование о Гиве; месть израильтян (19:1–21:25)

### Что представляет собой Книга Судей?

Книга Судей рассказывает о событиях, которые произошли после того, как израильтяне поселились в Земле Обетованной. События в этой книге охватывают период около 150 лет.

Эта книга описывает, как в течение этого времени израильтяне неоднократно грешили против Господа. Они поклонялись ложным богам и совершали те же злые поступки, что и живущие вокруг них народы. Поэтому Бог позволял врагам побеждать и угнетать израильтян. В конце концов, израильтяне обращались к Господу за помощью. Тогда Господь посылал кого-нибудь, чтобы помочь израильтянам победить своих врагов. Такого человека называли «судьёй». До смерти судьи израильтяне жили в мире.

После смерти каждого судьи израильтяне снова начинали грешить. Поэтому картина событий повторялась периодически.

### Как следует перевести название этой книги?

Эта книга традиционно называется «книгой Судей», потому что в ней повествуется о некоторых главных лидерах и судьях в Израиле до того периода, когда Израилем начали править цари. Если нет веских причин (например, следовать другому названию этой книги, которое используется в доступных в вашем регионе версиях Библии), переводчику следует использовать традиционное название «Судьи» или «Книга об израильских лидерах». (См: [[rc://*/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные концепции

### Какими лидерами были судьи?

Это были мужчины и женщины, которых избрал Бог, чтобы помочь израильтянам победить своих врагов. После победы над врагами эти лидеры обычно продолжали помогать людям разрешать споры между ними. Они также помогали им принимать важные решения. Многие из этих лидеров служили всему народу Израиля, но некоторые из них могли служить только в отдельных коленах Израиля.

### Каким был Израиль во времена судей?

В это время двенадцать колен Израиля жили независимо друг от друга. Они не были единой нацией с одним правителем. Иногда колена помогали друг другу, когда им угрожали враги.

Все колена произошли от одних и тех же предков: Авраама, Исаака и Иакова. Они заключили один и тот же завет с Господом.

### Какую духовную борьбу переживал Израиль во времена судей?

В течение этого времени Израиль боролся за то, чтобы оставаться верным Господу. Лучшие судьи призывали Израиль быть верным Ему, однако некоторые судьи не были успешными в этом деле. (См: [[rc://*/tw/dict/bible/kt/faithful]])

## Часть 3: Важные проблемы перевода

### Что означает фраза "В те дни не было царя у Израиля. Каждый делал то, что ему казалось справедливым"?

Эта фраза в книге Судей встречается дважды. Укороченные её версии встречаются в книге ещё два раза. Данные фразы подразумевают, что автор или редактор этой книги жил позднее, когда в Израиле уже был царь. Возможно, эти фразы подразумевают, что автор считал причиной таких проблем в Израиле именно отсутствие у Израиля царя.

Перевод этих фраз должен намекать читателю, что автор этой книги оглядывается в прошлое.

### Что означает фраза "до этого дня"?

Рассказчик использовал эту фразу для обозначения времени, когда он писал эту книгу. Переводчик должен знать, что фраза «до этого дня» относится уже к прошедшему времени. Переводчик не должен создавать впечатление, что подразумевается сегодняшний день, когда читатель читает этот перевод. Переводчик может решить перевести эту фразу как: «до дня, когда это было написано» или «до времени описания этих событий». На еврейском эта фраза встречается в Судей 1:21, 26; 6:24; 10:4; 15:19; 18:12.
