# Евангелие от Иоанна

# Глава 5

# Общие замечания

## Особые понятия в этой главе

## Исцеляющая вода

Многие иудеи верили в то, что Бог исцеляет людей, которые спускаются в некоторые бассейны в Иерусалиме, когда воды "приводятся в движение".

## Свидетельство, свидетельствовать

  * важные термины в Евангелии от Иоанна. Свидетельства - это то, на основании чего можно судить о чем-либо, в том числе и о том, кто такой Иисус. Свидетельство Иисуса о Себе Самом недостаточно, так как в иудейском суде считалось, что свидетельство человека о самом себе может быть искажено из-за его личных интересов. Поэтому Иисус апеллирует к свидетельству Иоанна Крестителя, к свидетельству тех дел, что Отец дал Ему совершать (исцеление в день субботний), и к свидетельству Самого Отца в виде Его Слова (Писаний Моисеевых и/или Иисуса, который и есть Слово (λογος, см. 1:1-18). Иоанн Креститель свидетельствовал об Иисусе, что Иисус - посланный Богом Мессия. В этой главе Иисус говорит, что о нем свидетельствуют его дела (ст.36), то есть чудеса и исцеления, которые совершал Иисус - являются знаками/знамениями того, что Иисус послан Богом.

## Суббота

Исцеление, которое описано в этой главе, произошло в субботу. Иисус намеренно использовал субботы для исцелений не смотря на то, что в большинстве случаев за этим следовал конфликт с фарисеями. Правила иудаизма позволяли врачевать больного в субботу только в случае опасения за его жизнь; исцеление Иисусом больного у купальни в Вифезде, а так же тот факт, что исцеленный, по повелению Иисуса, несет свою постель, является нарушением закона и вызывает претензии со стороны религиозных лидеров. Этот конфликт дает Иисусу повод рассказать о Себе и Своих отношениях с Отцом.

## Отец и Сын

Отвечая на претензии иудейских лидеров, Иисус приравнивает свои дела исцеления к труду Своего Отца, Бога, который трудится всегда, даже в субботу. В подобном сравнении объявление Бога Своим Отцом означает, что Иисус делает Себя равным Богу. Богосыновство подразумевает обязанность смотреть,что делает Отец и делать то же самое, точно так же, как обычно сыновья, осваивая родительскую профессию, видят и повторяют то, что делают их отцы.

## Иудеи

Иудеи, с которыми конфликтует Иисус в этой главе - как практически и везде в Евангелии от Иоанна - это иудейские лидеры. Сам Иисус и его ученики были иудеями, исцеленный у купальни в Вифезде - тоже. Однако конфликт у Иисуса возникает именно с религиозными лидерами. Термин "иудеи" используется евангелистом Иоанном как синекдоха  (См.: [[rc://*/ta/man/translate/figs-synecdoche]]).

Воскресение к жизни и воскресение на суд

Бог воскресит некоторых людей, и они по Его благодати будут вечно жить с Ним. Но Он также воскресит некоторых людей, и они по Его справедливости будут навеки отделены от Него.

## Прочие возможные трудности перевода в этой главе

### Сын, Божий Сын, Сын Человеческий

Иисус в этой главе называет Себя "Сыном" ([Ин. 5:19](../../jhn/05/19.md)), "Божьим Сыном" ([Ин. 5:25](../../jhn/05/25.md)) и "Сыном Человеческим" ([Ин. 5:27](../../jhn/05/27.md)). Возможно, в вашем языке человек не может говорить о себе в третьем лице. (См.: [[rc://*/tw/dict/bible/kt/sonofman]] и [[rc://*/ta/man/translate/figs-123person]])

## Ссылки:

  * **[Ин. 05:01 Примечания](./01.md)**
