# Евангелие от Иоанна Глава 6

# Общие замечания

## Особые понятия в этой главе

### Царь

Царь обладал самыми большими богатством и властью в народе. Люди хотели сделать Иисуса Христа царём, потому что Иисус дал им еду и они думали, что Он сделает иудеев самым богатым и сильным народом в мире. Они не понимали, что Иисус Христос пришёл для того, чтобы умереть и чтобы Бог простил грехи людей, и что мир будет преследовать Его народ.

## Важные метафоры в этой главе

### Хлеб

Во дни Иисуса Христа хлеб был главной и самой важной едой, и поэтому слово "хлеб" использовалось в общем значении "еда". Часто слово "хлеб" бывает трудно переводить на языки народов, которые не едят хлеб, так как в некоторых языках в общем значении "еда" используются другие слова, обозначающие виды еды, не существовавшие в культуре Иисуса. Иисус Христос называл Самого Себя "хлебом". Он хотел, чтобы люди поняли, что Он нужен им, и имели вечную жизнь. (См.: [[rc://*/ta/man/translate/figs-metaphor]] and [[rc://*/ta/man/translate/figs-synecdoche]])

### Есть тело и пить кровь

Когда Иисус говорил: "если не будете есть Тело Сына Человеческого и пить Его Кровь, то не будете иметь в себе жизнь", Он знал, что перед тем как умереть, велит Своим ученикам совершать причащение, в котором хлеб символизирует Его Тело, а вино - Его хлеб. В случае, описанном в данной главе, Иисус предполагал, что Его слушатели поймут, что это метафора, но не поймут, что она означает. (См.: [[rc://*/tw/dict/bible/kt/flesh]] and [[rc://*/tw/dict/bible/kt/blood]])

## Прочие возможные трудности перевода в этой главе

### Замечания Иоанна

В этом тексте Иоанн неоднократно даёт объяснения, чтобы читателю было легче понять историю. Эти объяснения должны снабдить читателя дополнительной информацией, не прерывая ход истории. Часто такую информацию включают в скобки.

### "Сын Человеческий"

Иисус Христос в этой главе называет Себя "Сыном Человеческим" ([Ин. 6;26](./26.md)). Возможно, в вашем языке человек не может говорить о себе в третьем лице. (См.: [[rc://*/tw/dict/bible/kt/sonofman]] and [[rc://*/ta/man/translate/figs-123person]])
