# Евангелие от Иоанна

# Глава 12

# Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделены стихи 12:38 и 40, где цитируется поэзия из Ветхого Завета.

В 16-м стихе даётся комментарий этих событий. Можно взять в скобки весь этот стих, чтобы отделить его от общего повествования.

## Особые понятия в этой главе

### Мария помазывает ноги Иисуса

Иудеи помазывали голову человека маслом, чтобы он чувствовал себя хорошо принятым и комфортно. Они также помазывали тело умершего, перед тем как хоронить его. Но они никогда бы не подумали мазать маслом ноги человека, потому что ноги считались грязными.

### Ослица и молодой осёл

Иисус въехал в Иерусалим верхом на животном. Тем самым Он вошёл в город подобно царю после победы в важной битве. Также израильские цари в Ветхом Завете ездили на ослах. Другие цари ездили на конях. Таким образом, Иисус показал, что Он Царь Израиля и что Он не такой, как другие цари.

Матфей, Марк, Лука и Иоанн - все писали об этом событии. Матфей и Марк писали, что ученики привели Иисусу ослицу. Иоанн писал, что Иисус нашёл ослицу. Лука писал, что Ему привели молодого осла. Только Матфей написал, что там были и ослица, и молодой осёл. Никто не знает точно, ездил ли Иисус на ослице, или на молодом осле. Лучше всего переводить все эти рассказы так, как написано в ULB, не пытаясь согласовывать их между собой. (См.: [Мт. 21:1-7](../../mat/21/01.md) and [Мр. 11:1-7](../../mrk/11/01.md) and [Лк. 19:29-36](../../luk/19/29.md) и [Ин. 12:14-15](../../jhn/12/14.md))

### Слава

В Писании о Божьей славе часто говорится как о великом ярком свете. Когда люди видят этот свет, их охватывает страх. В этой главе Иоанн говорит, что слава Иисуса - это Его воскресение ([Ин. 12:16](../../jhn/12/16.md)).

## Важные фигуры речи в этой главе

### Метафоры света и тьмы

В Библии часто говорится о неправедных людях, которые не угождают Богу, как о ходящих во тьме. О свете говорится как об источнике, который даёт грешным людям силу стать праведными, понять, в чём они поступают неверно, и начать слушаться Бога. (См.: [[rc://*/ta/man/translate/figs-metaphor]] and [[rc://*/tw/dict/bible/kt/righteous]])

## Прочие возможные трудности перевода в этой главе

### Парадокс

Парадокс - это высказывание, которое как будто описывает нечто невозможное. Парадоксом является стих 12:25: "Тот, кто любит свою душу – погубит её, а кто ненавидит свою душу в этом мире – сохранит её для вечной жизни". Но в стихе 12:26 Иисус объясняет, что значит сохранить свою душу для вечной жизни. ([Ин. 12:25-26](./25.md)).

Ссылки:

  * **[Ин. 12:01 Примечания](./01.md)**

**[<<](../11/intro.md) | [>>](../13/intro.md)**
