# Введение в книгу Иоиля

## Часть 1: Общие сведения

### План Книги Иоиля

  1. Земля разрушена; наступает день Господа (1:1–2:11)

  * Саранча и засуха (1:1–20)
  * День Господа (2:1–11)

  2. Господь возрождает свой народ (2:12-32)

  * Люди должны обратиться к Господу, потому что Он пожалеет их (2:12–27)
  * Дух Господа, чудеса и спасение (2:28–32)

  3. Господь будет судить народы (3:1-21)

  * Господь судит народы (3:1–16)
  * Господь пребывает на Сионе (3:17–21)

### Что представляет собой книга Иоиля?

Основная идея в Книге Иоиля - «день Господа». Это выражение встречается в книге пять раз (1:15, 2:1, 2:11, 2:21, 3:14).

Народ Израиля с нетерпением ждал «дня Господня» как дня, когда Господь будет судить народы вокруг них. Но Иоиль предупреждает, что Господь также осудит Израиль за его неверность. После Судного дня Господь восстановит Свой народ.

Послание Иоиля адресовано Божьим людям в эпоху церкви, так как Господь говорит: «изолью от Моего Духа на всякую плоть» и «каждый, кто призовёт имя Господа, будет спасён» (2:28 и 2:32, цитируемые Петром в Деяниях 2:17 и 2:21).

### Как следует переводить название этой книги?

Традиционное название этой книги - «Книга Иоиля» или просто «Иоиль». Переводчики могут также назвать её «Изречения Иоиля» или «Высказывания Иоиля». (См: [[rc://*/ta/man/translate/translate-names]])

### Кто написал Книгу Иоиля?

Эта книга содержит пророчества израильтянина по имени Иоиль, сына Вафуила. Книга не говорит, когда именно пророчествовал Иоиль.

## Часть 2: Важные религиозные и культурные концепции

### Что означает атака саранчи в Иоиле 1 и 2 и засуха в Иоиле 2?

Нападения саранчи были частым явлением на древнем Ближнем Востоке. Определённые виды кузнечиков приходили в бесчисленном количестве. Их было так много, что они затемняли небо, как черное облако, которое закрывало солнечный свет. Они часто нападали после долгого бездождливого периода на выжившие после засухи посевы на полях и съедали с них все листья. Саранчу невозможно было остановить, и её нападение наносило катастрофический урон. По этой причине нападения саранчи служили мощным образом военных нападений в Ветхом Завете. В главах 1 и 2 Иоиль описывает атаки саранчи, используя военные термины. Возможно, он говорил о вражеских захватчиках, приходящих и уничтожающих землю и её людей.

На языке оригинала Ветхого Завета используются различные названия саранчи. Неясно, относятся ли они к разным видам саранчи или к одному и тому же виду, но на разных стадиях роста. По этой причине разные версии Библии отличаются переводом этих терминов.

Также в главе 2 Иоиль описал засуху. Возможно, это был реальный период засухи. Или же, возможно, Иоиль говорил о вражеских захватчиках или о том, что сам Господь придёт наказать своих людей и другие народы.

Переводчики должны переводить атаки саранчи и засуху максимально дословно, как их описал Иоиль, и не беспокоиться о различных возможных значениях.

### Что Иоиль предсказывал о будущем Божьего народа?

Иоиль предсказывал, что Бог победит врагов Израиля, восстановит Иерусалим и будет править над всем миром как победоносный царь. В то же время Бог даст Свой Дух всему Своему народу, и они будут получать послания от Него в снах и видениях. (См: [[rc://*/tw/dict/bible/kt/holyspirit]])

## Часть 3: Важные проблемы перевода

### Как переводить поэзию Иоиля?

Весь текст в Книге Иоиля написан в поэтической форме. Открытая Дословная Библия также написана в поэтической форме, но Открытая Смысловая Библия переведена в прозаической форме. Переводчики в своих версиях могут использовать прозу. Но переводчики, которые хотят перевести книгу дословно, то есть в поэтической форме, должны изучить особенности поэзии и параллелизма. (См: [[rc://*/ta/man/translate/writing-poetry]] и [[rc://*/ta/man/translate/figs-parallelism]])
