# Введение в послание Иуды

## Часть 1: Общие сведения

### План послания Иуды

  1. Вступление (1:1-2)
  2. Предостережение против лжеучителей (1:3-4)
  3. Примеры из Ветхого Завета (1:5-16)
  4. Правильное отношение (1:17-23)
  5. Прославление Бога (1:24-25)

### Кто написал послание Иуды и когда?

Автор назвал себя Иудой, братом Иакова (1:1). И Иуда, и Иаков были братьями Иисуса (Мф. 13:55, Мк. 6:3). Иуда, как и его братья, до воскресения Иисуса не верил в Его мессианство (Ин. 7:5, Деян. 1:14), а следовательно не был из числа 12 Апостолов. Согласно 1Кор. 9:5 можно предположить, что Иуда был женат и совершил миссионерское путешествие. По свидетельстве Отцов Церкви - Евсевия и Иеронима - он проповедовал в Сирии, Аравии, Месопотамии и Персии и принял мученическую смерть. Большинство исследователей датируют Послание Иуды 68-70 гг. от Р. Х., считая, что оно было написано после 2Пет. (а Пётр принял мученическую смерть в 68 г.).

### Цель написания послания Иуды:

### Иуда пишет свое послание, будучи движим искренней любовью и озабоченностью, но в его тоне чувствуется известная властность (как у апостолов). Он хотел бы написать на радостную тему: "об общем спасении" (Иуд. 1:3), но в гораздо больше вынужден касаться невеселых вещей. Его любовь к братьям, которые были, как он видел, под угрозой вражеского вторжения (учения лжеучителей), заставила его после нескольких радостных слов перейти к серьезному предупреждению.

### Что представляет собой послание Иуды?

Неизвестно, предназначено ли это письмо для какой-то конкретной церкви. Само послание не даёт нам возможности определить место и конкретную общину, к которым обращается Иуда. Но раз он приводит ВЗ (1:5, 7, 11) и небиблейские источники (1:9, 14), можно предположить, что Послание предназначалось христианам еврейского происхождения, жившим в разных римских провинциях. В их среде начали свою "деятельность" лжеучители. Некоторые учёные полагают даже, что адресатами Иуды могли быть верующие из язычников, среди которых распространилось пренебрежительное отношение (насаждаемое лжеучителями) к нравственным нормам ВЗ. Это письмо и 2-е послание Петра похожи друг на друга по содержанию. Они оба говорят об ангелах, Содоме и Гоморре и лжеучителях..

### Богословские акценты в послании Иуды.

Иуда уделяет внимания нескольким ключевым темам помимо лжеучителей, это: доктрина Бога, святость Бога, исполнение пророчество ВЗ, спасение, учение об ангелах.

1) Иуда упоминает все три лица Троицы (Бог Отец: 1:1, 5, 9, 14, 25), Иисус Христос - Сын (1:1, 4, 17, 21, 25) и Святой Дух (1:19, 20).

2) Описание лжеучителей с их мировоззрением и учением: лжеучители отделяли своё "духовное" учение от святости в повседневной жизни.

3) Исполнение пророчеств ВЗ и эсхатологический суд.

4) Учение о спасении. Иуда называет христиан "призванными", "освященными", "сохраненными Иисусом Христом" (1:1), возлюбленными (1:3, 17, 20). Автор призывает их хранить себя в любви Бога, проявляя постоянство в молитве и назидании, продолжать надеяться на вечную жизнь (1:20-21). Также он указывает, что появление лжеучителей предсказано самими апостолами (1:17). А тех, кто подпал под их пагубное влияние, следует спасать страхом (1:23). В конце послания Иуда восхваляет Бога, который может сохранить/спасти верующих от падения и сделать их совершенными в радости (1:24).

5) Учение об ангелах. В 1:6 Иуда ссылается на событие почти не отражённое в Писании - грехопадение духовных существ. Падших ангелов Бог содержит в узах, под мраком, для суда великого дня (1:6). Также он упоминает в 1:9 известный ветхозаветный сюжет: архангел Михаил спорит о теле Моисея с дьяволом. И наконец, Иуда говорит об ангелах в эсхатологическом контексте и сцене будущего суда (1:14-15).

### Стиль послания Иуды.

Стиль Иуды - динамичен, ему присущи образные выражения ("безводные облака", "осенние деревья" - ст. 12; "волны" и "звезды" - ст. 13). Для Иуды характерен так называемый метод триад (напр., "Иуда-раб Иисуса Христа-брат Иакова" пишет "призванным-освящённым Богом Отцом-сохранённым Иисусом Христом" (1:1), "милость-мир-любовь да умножатся" (1:2); Каин-Валаам-Корей (1:11) и т. д.; некоторые комментаторы насчитывают в его послании 18 триад).

### Как следует переводить название этой книги?

Переводчики могут назвать эту книгу традиционным названием «Послание Иуды». Они также могут выбрать более четкое название, например «Письмо от Иуды» или «Письмо, написанное Иудой». (См: [[rc://*/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные концепции

### Кем были люди, против которых выступал Иуда?

Возможно, люди, против которых выступал Иуда, были теми, которые в последствии стали известны как гностики. Эти учителя исказили учение Писания для своей собственной выгоды. Они жили безнравственным образом и учили других делать то же самое.
