# Общая информация:

Три вида проступков, требовавших жертвоприношения за грех (5:1-6). Связь стихов 1-13 с контекстом в целом служит предметом спора между богословами. Некоторые из них полагают, что этими стихами начинается закон о жертвоприношениях за вину. Другие считают, что стихи 1-13 являются переходными между правилами о приношениях за грех и за вину, которые, по их мнению, были, в сущности, одним и тем же. Однако имеются соображения в пользу явного различия между этими двумя видами жертвоприношений.
К примеру, здесь жертвенное животное должно было быть «овцой или козой» (стих 6), т. е. соответствовать типичному приношению за грех (4:28,32), тогда как во искупление вины требовалось принести барана («овна»); 5:15,18; 6:6. О выплате дополнительной компенсации, которая была отличительной особенностью приношения за вину, тут не упоминается. Да и называется жертва вполне недвусмысленно «жертвой за грех» (5:6-9,11,12).
Таким образом стихи 1-13 следует рассматривать как дополнение к закону о приношении за грех. В первом разделе (стихи 1-6) указывается на четыре вида проступков, во искупление которых требовалось принести жертву за грех. Во всех этих четырех случаях грех являлся следствием небрежности или, может быть, забывчивости, так что они попадают в общую категорию непредумышленных, непреднамеренных согрешений (хотя слова «по ошибке» в стихах 1-6 и не встречаются).

# Если кто-то согрешит в том, что слышал сказанное проклятие, был свидетелем, видел или знал, но не сообщил об этом, то он будет виновен.

וְנֶ֣פֶשׁ כִּֽי־תֶחֱטָ֗א וְשָֽׁמְעָה֙ קֹ֣ול אָלָ֔ה וְה֣וּא עֵ֔ד אֹ֥ו רָאָ֖ה אֹ֣ו יָדָ֑ע אִם־לֹ֥וא יַגִּ֖יד וְנָשָׂ֥א עֲוֹנֹֽו׃
"Если кто согрешит и послушает голос клятвы и он (был) свидетелем, или видел, или знал, если не известил, понесет преступление своё."
חטא: промахиваться (мимо цели); 2. грешить; 3. ошибаться; 4. провиниться, быть виновным.
נשא: поднимать; 2. нести; 3. содержать; 4. прощать.
עָוֹן: преступление, беззаконие; 2. вина; 3. наказание.
Возможно, подразумевалось, что человек, который не сообщил о произнесенном вслух проклятии, услышанном им, не сделал этого по нерадивости.
