# «Скажите израильтянам: "Вот животные, которых вам можно есть из всех животных на земле:

דַּבְּר֛וּ אֶל־בְּנֵ֥י יִשְׂרָאֵ֖ל לֵאמֹ֑ר זֹ֤את הַֽחַיָּה֙ אֲשֶׁ֣ר תֹּאכְל֔וּ מִכָּל־הַבְּהֵמָ֖ה אֲשֶׁ֥ר עַל־הָאָֽרֶץ׃
"Скажите сыновьям Израиля, говоря: это животные, которые можно есть вам из всего скота, который на земле."
חַי: живое существо, животное.
אכל: есть, вкушать, пожирать, поглощать, поедать, истреблять.
Не всех животных можно было есть. Бог дает "список" чистых и нечистых животных для Израиля. Прежде, чем Израиль, богоизбранное общество Яхве, начал жить новою теократическою жизнью по Синайскому закону, он должен был быть предохранен от разного рода нечистого (Лев.15.31), как-то: 1) от употребления в пищу нечистых животных (Лев. 11); 2) от нечистоты, связанной с половою человеческою жизнью (Лев. 12 и 15); 3) от нечистоты проказы (Лев. 13-14).
Законы о всех этих предметах даются Моисею совместно с Аароном (Лев.11:1, 13:3, Лев.15:11), так как именно священники обязаны были научать сынов Израилевых всем им, в особенности в отличении священного от несвященного, чистого от нечистого (Лев.10.10-11). Что касается причины или основания признания в частности целой группы животных нечистыми, то здесь прежде всего, – как и относительно и других видов ритуальной нечистоты древнееврейской, – имеет силу инстинктивное, органическое нерасположение или отвращение человека к известным породам животных и птиц, именно к породам плотоядным и питающимся падалью; потому-то разделение животных на чистых и нечистых не только встречается в библейской древности задолго до Синайского закона – в истории Ноя (Быт 7:2, 8:20), но и существовало у других народов древности – египтян, арабов, персов, индусов, конечно, с своеобразными видоизменениями в частностях.
Затем, физическая нечистота, естественно, служила образом нравственной нечистоты; Иегова, святый Бог Израилев, требуя от Своего народа святости, воспрещает ему употребление в пищу и даже соприкосновение с нечистою пищею и вообще с ритуально нечистыми предметами (ср. Лев.11.34-35; Исх 22.30; Втор 14.21; Чис 5.3; Втор 23.15).

# Из всех животных

«Среди всех животных».
