# Книга Левит

# Глава 13

# Общие замечания

## Особые понятия в этой главе

### Кожное заболевание

В этой главе рассказывается о том, каким путём священник должен был решать, есть ли у человека кожное заболевание, из-за которого он был нечист. Это было важно, потому что такие болезни могли легко распространиться по народам древнего Ближнего Востока. Это также касалось плесени на одежде и других вещах, с которыми контактировала кожа человека.

## Структура главы

1–46. Проказа, как источник ритуальной нечистоты в Израиле; ее разные виды и признаки – для руководства священников.

47–59. Проказа одежд.

Главы 13-14 посвящены диагностированию в народе заразных кожных болезней, обращению с заболевшими ими и обрядовому очищению в случаях этих заболеваний (13:2-46; 14:1-32), а также описанию «язвы» (в русском переводе), появлявшейся на одежде, предметах домашнего обихода (13:47-58) и на самих жилищах (14:33-53). Представляющееся странным группирование воедино столь разных инфекций объясняется тем, что по-еврейски все они обозначаются словом сараат (которое по традиции переводится как «проказа»); смысл этого слова настолько широк, что позволяет обозначать им любую болезнь, связанную с распространением по поверхности человеческого тела или неодушевленных предметов бесцветных пятен, либо шелушения, своего рода «плесени» или «грибка».

Когда этим заболевал человек, нарушалась «цельность» его организма, без которой он, по левитским канонам, не мог поклоняться Богу; поэтому заразившиеся люди (как, впрочем, и предметы) объявлялись нечистыми. Понятие, выраженное вышеупомянутым еврейским словом, было, должно быть, значительно шире того, которое соответствует «болезни Хансена» или «проказе», но вопрос в том, обозначало ли оно когда-нибудь и собственно проказу. Ответить на него определенно не представляется возможным. Мнение современной медицины кажется единодушным в том, что проказа («болезнь Хансена») и кожные болезни, о которых речь в главах 13-14, – не одно и то же.

Приводятся даже археологические свидетельства в пользу того, что проказа вовсе не была широко распространена в древности на Ближнем Востоке. Один из ученых полагает, что кожные болезни, о которых говорится в книге Левит, – это, в частности, псориаз и леукодермия. Но существует, с другой стороны, и такое мнение, что «болезнь Хансена» должна быть включена в родовое понятие сараат. В связи с этим высказывается предположение, что развитые формы проказы попросту не описаны в главе 13.

* * *
