# Луки 2 глава - Основные замечания

## Структура и оформление

В некоторых переводах Библии поэзия оформляется с отступом вправо для её разграничения с прозой. В ОДБ она оформлена именно таким образом. См. стихи 2:14, 29-32.

2:1 - Лука показывает, что он имеет дело с реальными фактами и реальными историческими документами. По всей видимости, он нашел и получил доступ к декрету, изданному кесарем Августом. Кесарь - звание римских императоров до императора Адриана. Император Август родился с именем Октавиан (Актавиан в некоторых переводах), его бабушка была родной сестрой Гая Юлия Цезаря. По этой причине последний усыновил юного Октавиана, и сделал его своим официальным наследником около 45 г. до н.э. Рождение Иисуса, таким образом, приходится на конец правления Октавиана.

2:2 - Второй исторический ориентир для датировки рождения Иисуса - это правление Квириния над Сирией.

Перепись не была придумана просто так, чтобы узнать количество населения Палестины, но была сделана для упорядочивания системы  налогообложения.

2:4 Иосиф был из дома Давида, Мария, как будет показано далее, была также из рода Давида, второго царя Израиля, помазанника Божия, из рода которого должен был прийти Мессия.

2:5-7 Читатели часто считают, что Мария была на последнем сроке беременности, когда она приехала в Вифлеем, однако автор об этом ничего не говорит. Он только сообщает, что она была беременна, срок не указан, что позволяет считать, что Иосиф, напротив, мог вывезти Марию из Назарета как можно раньше, чтобы избежать скандала. Кроме того, Вифлеем находится в 80 км от Иерусалима, а потому дорога была для того времени не близка и не безопасна для женщины на последнем сроке. Иосиф вряд ли бы стал рисковать женой и ребенком, путешествуя с ней на девятом месяце беременности. Согласно римским законам присутствие Марии на переписи и уплате налогов было не обязательным, потому тот факт, что она сопровождает Иосифа, говорит о том, что оба супруга не хотели, чтобы ее видели беременной в Назарете.

Греческое слово "каталумати" не стоит однозначно воспринимать как гостиницу, оно может также переводиться как "Помещение, гостиная, комната для принятия пищи, верхняя (жилая комната)". Типичный дом израильтянина делился на две части, в верхней части жили люди, в нижней скот.

2:8-14 Пастухи в Вифлееме отвечали за скот принадлежащий исключительно иерусалимскому храму. Даже несмотря на это, пастухи имели плохую репутацию в Израиле и за его пределами как люди не чистые, представители низкого сословия. Однако Бог выбирает именно их для того, чтобы показать им рожденного Царя.

2:15-16 Пастухи, не сомневаясь в увиденном и услышанном, устремляются к месту рождения Иисуса.

2:17-20 Пастухи в простоте рассказывают о рождении Иисуса, по сути, они - первые евангелисты. Мария мало что поняла из случившегося, но запомнила все, чтобы потом сопоставить с тем, что произойдет позднее. По всей видимости, Лука получил многие факты из ее уст.

2:21-24 Обрезание на восьмой день, часть закона Моисея, данного в Лев. 12:2-3. Дни очищения описаны в Пс. 50:5.  Посвящение Богу описано в Исх. 13:2-15. Все эти церемонии указывали на человеческую греховность, хотя Иисус не был таким, как все. Принесение жертвы описано в Лев. 12:8 и 5:11. Тот факт, что Иосиф и Мария не смогли позволить себе принести в жертву ягненка, положенного по закону, говорит о том, что их финансовое состояние было весьма низким.

2:25-32 Симеон и многие другие ожидали прихода Мессии. Появление Иоанна Предтечи и его проповеди вызвало усиление этих ожиданий. Он встречает и узнает Мессию и готовится к уходу на покой.

2:33-35 Симеон подчеркивает предназначение Иисуса.

2:36-39 Анна также свидетельствует о приходе Мессии.

2:40 О детстве Иисуса по каким-то причинам Лука и другие евангелисты умалчивают. Греческое слово "пайдион" не обязательно должно переводиться как "младенец". Другие значения: "ребенок, дитя". Он "экратайойто" - укреплялся, в греческом тексте нет "духом" или "Духом", а просто "укреплялся" (развивался). Не понятно, откуда слово "Духом" появилось в РСБ. "Элеруменон софия" - "наполняться мудростью".

2:41-45 Обязательное совершение / посещение Пасхи регламентировалось  Исх. 23:17 и Втор. 16:16.  По некоторым данным Пасху ежегодно посещали до 2 миллионов человек, потерять ребенка в такой толпе было не сложно.

2:46-50 В пасхальные дни синедрион выходил к людям и общался с ними во дворе храма.

2:51-52 Иисус был в подчинении и развивался под присмотром родителей, позднее переняв профессию плотника у своего отца Иосифа.
