# Евангелие от Луки

# Глава 24

# Общие замечания

## Особые концепции, встречающиеся в данной главе

## Гробница

Гробница, в которой был похоронен Иисус ([Луки 24:1](../../luk/24/01.md)), была из тех, в которых богатые люди обычно погребали членов своей семьи. Она представляла собой помещение, высеченное в скале. У одной её стены находился плоский выступ, куда клали забальзамированное, завёрнутое в саван тело. Ко входу гробницы приваливали огромный валун, чтобы никто не мог в неё войти.

## Вера женщин

Большинство современников Луки считало женщин менее важными по сравнению с мужчинами, однако сам автор показывает глубину любви женщин к Иисусу. Их вера была намного больше веры двенадцати Его апостолов.

## Воскресение

Лука хочет, чтобы его читателям было понятно, что Иисус после Своего воскресения вновь обрёл Своё физическое Тело (см. [Луки 24:38-43](./38.md)).

## Прочие трудности перевода, встречающиеся в 24-й главе

## "Сын Человеческий"

В этой главе Иисус говорит о Себе как о Сыне Человеческом ([Luke 24:7](../../luk/24/07.md)). Возможно, в вашем языке не принято, чтобы говорящий упоминал о себе в третьем лице (см. [[rc://*/tw/dict/bible/kt/sonofman]] и [[rc://*/ta/man/translate/figs-123person]]).

## "На третий день"

Иисус сказал Своим ученикам, что воскреснет "на третий день" ([Луки 18:33](../../luk/18/33.md)). Он умер в пятницу вечером (до захода солнца) и воскрес рано утром в воскресенье, то есть "на третий день". Согласно иудейской системе исчисления времени день начинался с заходом солнца и заканчивался спустя сутки. Иногда часть дня (часть суток) можно было рассматривать как полный день. Итак, пятница была первым днём, суббота - вторым, воскресенье - третьим.

## "Двое мужчин в сверкающих одеждах"

В Евангелиях от Матфея, Марка, Луки и Иоанна говорится об ангелах в сияющей одежде, возвестивших женщинам о воскресении Христа у гробницы, где прежде лежало Тело Иисуса. Двое авторов пишут об ангелах как о "мужах", потому что внешне ангелы выглядели как мужчины. Двое других авторов говорят, что ангелов было двое, а третий - что был только один ангел. Переведите это место так, как написано у Луки (в ОДБ), не пытаясь согласовать между собой остальные части Писания (см. [Матфея 28:1-2](../../mat/28/01.md), [Марка 16:5](../../mrk/16/05.md), [Луки 24:4](../../luk/24/04.md), [Иоанна 20:12](../../jhn/20/12.md))
