# Матфея 13

# Общие замечания

## Структура и оформление

В некоторых версиях поэтические строки печатаются с небольшим отступом вправо для их отделения от основного текста. В английской ULB так оформлены стихи 13:14-15, являющиеся ветхозаветной выдержкой. Эта глава знаменует собой новый раздел в Евангелии от Матфея, содержащий в себе притчи Иисуса о Царстве Небесном и его сущности.

## Важные изобразительные средства

Метонимия.

Это оборот речи, слово, которым заменяется другое, смежное понятие. В этой главе Иисус часто употребляет слово "Небеса" в значении "Бог, живущий на Небесах" (Матфея 13:11). Подразумеваемая информация. Как правило, авторы не сообщают читателям информацию, которую те уже знают. Когда Матфей писал, что Иисус "сел у моря" (Матфея13:1), он считал, что его читателям будет понятно, что Иисус приготовился учить народ (см. [[rc://*/ta/man/translate/figs-explicit]]).

Метафора.

Оборот речи, состоящий в употреблении слов и выражений в переносном смысле на основе какой-нибудь аналогии, сходства, сравнения. Авторы часто используют описания и сравнения, когда речь идёт об абстрактных понятиях. Например, Иисус сравнивал сатану, похищающего из людских сердец Божье Слово, с птицей, поедающей семена (Матфея 13:19).

## Прочие трудности, встречающиеся при переводе данной главы

Страдательный залог.

Глагольная форма, противопоставленная действительному залогу и обозначающая, что то лицо или предмет, которые при форме действительного залога были бы субъектом действия, являются объектом речи, а тот предмет, который при форме действительного залога был бы объектом действия, является субъектом речи, без изменения реального соотношения между субъектом и объектом. В настоящей главе встречается большое количество конструкций, где не указывается действующее лицо, например, "посеянное в тернии" (Матфея 13:22). Вы можете заменять страдательные предложения действительными, в которых прямо говорится о том, кто совершает действие (см. [[rc://*/ta/man/translate/figs-activepassive]]).

### Притчи/

Притча - это короткое иносказание, которое Иисус использовал для того, чтобы Его слушателям было легче усвоить ту или иную духовную истину. Нередко Он рассказывал народу притчи, чтобы люди, не желавшие Его принимать, не не могли понять какие-либо тайные истины ([Матфея 13:11-13](https://v-mast.com/events/checker-tn-l3/11.md)).

## Ссылки:

  * **[Матфея 13:01 Замечания](./01.md)**

**[<<](../12/intro.md) | [>>](../14/intro.md)**
