# Общая информация:

Некоторые богословы считают, что в этом разделе описаны только те события, которые происходили в хаосе месяцев и дней, предшествовавших падению Иерусалима (66-70 гг. по Р. Х.). Другие же относят их исключительно к периоду великой скорби при конце "века". Но ряд деталей говорит о том, что здесь Иисус имел в виду и то и другое (ср. Мф. 24:15-16,29-31; Лк. 21:20-28). Завоевание Иерусалима римлянами - богословски, а не хронологически - увязывается Им с событиями конца времен (ср. Дан. 9:26-27; Лк. 21:24). Роль "связующего звена" между исторической и эсхатологической перспективами играет фраза в Мк. 13:14 (во всей глубине ее смысла) "Когда же увидите мерзость запустения…" (ср. с Дан. 11:31 и Дан. 9:27 и 12:11). Итак, "ближайшие" события ("суды") предвещают события более "отдаленные", а именно те, которые произойдут в конце времен.

# Когда увидите, что мерзость запустения, о которой говорил пророк Даниил, стоит там, где она не должна быть, – тот, кто читал об этом, пусть поймёт – тогда те, кто находится в Иудее, пусть бегут в горы

Ὅταν δὲ ἴδητε τὸ βδέλυγμα τῆς ἐρημώσεως ἑστηκότα* ὅπου οὐ δεῖ, ὁ ἀναγινώσκων νοείτω, τότε οἱ ἐν τῇ Ἰουδαίᾳ φευγέτωσαν εἰς τὰ ὄρη, - "Когда же увидите мерзость опустошения, стоящую где не надлежит, читающий пусть понимает, тогда те, которые в Иудее, пусть бегут в горы,"
В поздних греч. рукописях так: "сказанную Даниилом пророком, стоящую".
Возм. понимание и перевод: "Но когда увидите "кощунственную мерзость" там, где ей быть не должно (пусть тот, кто читает, поймет!), — тогда те, кто в Иудее, пусть бегут в горы;" (СРП РБО).
Сущ. βδέλυγμα: мерзость, гнусность, скверна, гадость; то, что вызывает отвращение.
Сущ. ἐρήμωσις: опустошение, запустение, разорение.
"Мерзость запустения", реченная пророком Даниилом (Дан. 9:27; 11:31; 12:11; сравните Матф. 24:15), будет установлена там, где не должно (намек на храмовое святилище). Указание более явное было бы небезопасно для читателей Марка. Его читающий да разумеет служило "декодированию сигнала", побуждая "читающих" осознать значение слов Христа в ветхозаветном контексте (Дан. 9:25-27). Словом "мерзость" обозначалось языческое идолопоклонство со всеми его ритуалами (Втор. 29:16-18; 4-Цар. 16:3-4; 23:12-14; Иез. 8:9-18). А словосочетание "мерзость запустения" подразумевало, что присутствие в храме некоего недопустимого лица или объекта языческого поклонения - настолько отвратительно, что из-за этого храм будет оставлен, "запустеет". Исторически первым исполнением Даниилова пророчества (Дан. 11:31-32) явилось осквернение храма в 167 году до н.э.
