# Связующее утверждение:

Несмотря на то, что некоторые разозлились, что дорогостоящее масло использовалось для помазания Иисуса, Он же говорит, что эта женщина помазала Его тело для погребения перед Его смертью.

# Общая информация:

Не следует отождествлять два эпизода "помазания" - этот и имевший место раньше, в Галилее (Лк. 7:36-50). Но Марк здесь и Иоанн (ср. Ин. 12:1-8) описывают один и тот же эпизод, хотя их описание и отличается довольно существенно друг от друга. Различие начинается с того, когда это событие произошло. Иоанн указывает, что "за шесть дней до пасхи", т. е. до начала Пасхальной недели в четверг 14 нисана (следовательно, помазание произошло в предшествовавшую пятницу). Согласно же Марку, это случилось в среду на Страстной неделе (Мк. 14:1а). Представляется, что Иоанн более точно "держался хронологии", а Марка более интересовала суть случившегося; он, в первую очередь, руководствовался желанием противопоставить друг другу отношение ко Христу Иуды и женщины, помазавшей Господа.

# В это время Иисус был в Вифании, в доме прокажённого Симона. Когда Иисус возлежал за трапезой, в дом пришла женщина с алебастровым сосудом мирра из чистого драгоценного нарда. Она открыла сосуд и стала лить на голову Иисуса.

Καὶ ὄντος αὐτοῦ ἐν Βηθανίᾳ ἐν τῇ οἰκίᾳ Σίμωνος τοῦ λεπροῦ, κατακειμένου αὐτοῦ ἦλθεν γυνὴ ἔχουσα ἀλάβαστρον μύρου νάρδου πιστικῆς πολυτελοῦς, συντρίψασα τὴν ἀλάβαστρον κατέχεεν αὐτοῦ τῆς κεφαλῆς - "И будучи в Вифании (когда Он был в Вифании), в доме Симона прокаженного, когда (Он) возлежал (букв.: возлежащего Его), пришла женщина, имеющая алебастровый сосуд мирра (из) нарда настоящего, дорогостоящего/драгоценного, (и) вскрыв алебастровый сосуд, поливала (=вылила)  на Его голову".
Альт. перевод: "Когда Он был в Вифании, в доме прокаженного Симона, туда вошла во время пира женщина с алебастровым сосудом, полным драгоценного чистого нарда, и, разбив сосуд, вылила благовония Ему на голову" (СРП РБО).
κατακειμένου (причастие) от κατάκειμαι: лежать, возлежать (за столом). С причастием: возлежащий. Сущ. ἀλάβαστρον: алавастровый сосуд (сосуд сделанный из алебастра, т. е. мелкозернистого гипса белого цвета).
Сущ. μύρον: мир или миро (дорогостоящее благовонное растительное масло, употреблявшееся для умащивания и для изготовления благовонных мазей).
Сущ. νάρδος: нард (Восточное ароматическое вещество, добываемое из одноименного травянистого растения семейства валерьяновых, очень ценившееся в древности), нардовое масло.
Прил. πιστικός: настоящий, чистый, неподдельный.
Гл. συντρίβω (прич./дееприч.): сокрушать, ломать, разбивать. Разбивание сосуда, вероятно, было проявлением искренности ее поклонения. Этот жест подчеркивает, что она вылила все содержимое, то есть сосуд стал попросту бесполезным.
Гл. καταχέω: поливать, лить, возливать, выливать

# прокажённого Симона

У этого человека раньше была проказа, но он был исцелён. Это другой человек, не Симон Петр и не Симон Зилот. (См: [[rc://*/ta/man/translate/translate-names]])

# возлежал за трапезой

В восточной культуре, когда люди собираются есть, они ложатся на бок, опираясь на подушки рядом с низким столом.

# алебастровым сосудом

Это сосуд из алебастра. Алебастр был дорогим желто-белым камнем. Альтернативный перевод: «красивый белый каменный сосуд». (См: [[rc://*/ta/man/translate/translate-unknown]])

# мирра из чистого драгоценного нарда

Жидкость, в которой содержались дорогие ароматные духи, называемые нардом. Нард был очень дорогим, сладким запахом масла, используемым для изготовления духов. (См: [[rc://*/ta/man/translate/translate-unknown]])
