# Связующее утверждение:

Иисус сначала предстает перед Марией Магдалиной, которая рассказывает о произошедшем ученикам. Затем Он предстает перед двумя другими, когда они шли по дороге в селение, а затем Он появляется перед одиннадцатью учениками.

# Общая информация:

Последние 12 стихов Евангелия от Марка (16:9-20), известные как "продолженное окончание Евангелия от Марка", представляют один из самых спорных текстов в Новом Завете. Были ли они с самого начала включены в Евангелие самим Марком? В большинстве современных переводов Нового Завета на англ. язык к этой проблеме так или иначе привлекается внимание: ст. 9 либо снабжается пояснением, либо, начиная с него, весь последующий текст печатается отдельно (с соответствующим примечанием), либо весь этот раздел печатается на полях. Внешние источники говорят по этому поводу следующее: 1) Два наиболее ранних манускрипта (Синайский и Ватиканский, относящиеся к 4 в. от Р. Х.) этих стихов не содержат, однако после ст. 8 в них оставлено пустое место; видимо, переписчики знали о существовании ст. 9-20, но в рукописи, которую они переписывали, их не было. 2) В большинство других манускриптов (начиная с 5-го столетия от Р. Х., так же, как в некоторых более ранних версиях), ст. 9-20 включены. 3) Несколько более поздних манускриптов (начиная с 7 в. от Р. Х.) и ряд их вариантов содержат после ст. 8 "укороченное окончание", явно не принадлежащее перу Марка, однако все они, за исключением одного, окачиваются сти. 20. 4) Отцы ранней Церкви - такие, как (жившие во 2 в. от Р. Х.) Иустин Мученик и Тациан, а также Ириней цитировали в своих работах ст. 19 (что говорит в пользу включения всех этих стихов в текст Евангелия от Марка). С другой стороны, Евсевий (4 в. от Р. Х.) и Иероним (начало 5 в. от Р. Х.) говорили, что в известных им греческих манускриптах Евангелия от Марка ст.9-20 отсутствуют. 5) В одной армянской рукописи 10-го столетия от Р. Х. стихи 9-20 приписываются некоему пресвитеру Аристону (скорее - Аристиону, современнику Папия, жившего в 60-120 гг. от Р. Х.), который, как предполагают, был учеником апостола Иоанна. 6) Если Марк внезапно "оборвал" свой текст на ст. 8, то понятно желание некоторых ранних переписчиков "дополнить" его соответствующей концовкой, взятой из других авторов.

# Воскреснув рано утром, в первый день недели, Иисус явился сначала Марии Магдалине, из которой когда-то изгнал семь демонов.

Ἀναστὰς δὲ πρωῒ πρώτῃ σαββάτου ἐφάνη πρῶτον Μαρίᾳ τῇ Μαγδαληνῇ, παρ᾽ ἧς ἐκβεβλήκει ἑπτὰ δαιμόνια. - "Воскреснув же рано утром (в) первый (день) недели (букв.: субботы), (Он) был явлен сначала Марии Магдалине, из которой изгнал семь демонов".
Гл. **ἀνίστημι: **(прич./дееприч.): 1. поднимать, воздвигать, воскрешать; 2. вставать, воскресать, восставать.
Гл. **φαίνω: **(пассив): 1. светить, сиять; 2. являться, показываться; 3. казаться, представляться.

# в первый день недели

Речь идёт о воскресенье.
