# В стихе 7

продолжение мысли: Бог печется об одиноких узниках. Но некоторые богословы видят тут поэтическую параллель Израилю: это его несчастный народ, страдавший в рабстве, был выведен на свободу и, не имевший ничего («одинокий») введен был Богом в новый его дом (ханаанскую землю); те же в народе, которые Божией воле не покорились, остались (умерли) в процессе сорокалетнего странствования в знойной пустыне.

# Пс. 67:8-11.

Весь стих 8 – это воспоминание о том, как Бог вел Свой народ через пустыню, «шествуя» впереди него – днем в столбе облачном, а ночью – в столбе огненном. В стихе 9 описана сцена у Синая, когда Бог дал евреям в лице Моисея закон; событию этому, как известно из Библии (Исх. 19:16,18-19; Чис. 3:1; Втор. 33:2) сопутствовало действие природных стихий; землетрясение и грозы (небеса таяли; очевидно, подразумевается сильнейший дождь; сравните Пс. 76:17-19).

# В стихе 10

речь идет об ином дожде, который Бог проливал в пустыне на наследие Свое (т. е. на евреев; сравните Втор. 4:20) – по мере их нужды в дождях. Да и в любой нужде, от которой «изнемогал» Его народ, включая постоянные войны его с врагами, Бог подкреплял евреев (свидетельств чему в Священном Писании – великое множество).

# с. 67:12-15.

Стих 12 надо, по-видимому, понимать в том смысле, что по слову (воле, решению) Господа израильтянам дано было одерживать удивительные победы, слухи о которых быстро распространились по всей Палестине и за ее пределами, ибо не было недостатка в разносивших их: провозвестниц великое множество.

# В стихе 13

описание дается в настоящем времени для большей его наглядности: в страхе бегут (бежали) языческие цари от Израиля, а жены победителей (сидящая дома) украшают военной добычей, раздел ив ее, свои дома (что было обычно для того времени).

# Труден для понимания стих 14, 

и в разных переводах он звучит неодинаково.

# Пс. 67:16-19

В этих стихах говорится об избрании Богом из всех гор горы Сион (то же, что Ермон), чтобы обитать на ней вечно. «Горой высокой» в земле Васанской назван тут Ермонский горный кряж, находящийся на несколько километров севернее древнего Васана.

# В стихах 18-19

образ торжественного шествия Бога в город на Сионе – в сопровождении ангельского воинства (небесных воинов – тысячи тысяч и тьмы; последнее означает неопределенное множество); «колесницы» – образ силы. И вот, окруженный ангелами, Господь «восходит» в Иерусалимское святилище.
Вероятно, подразумевается завоевание Иерусалима Давидом (2Цар. 5:6-8) или внесение в город этим еврейским царем ковчега завета (2Цар. 6). Торжественное событие, которое имеется тут в виду, представлено в образе некоей великой победы, или «восшествия победителя на высоту» с пленниками и получения от них, названных «человеками» (правильнее «от», а не «для», как в русском тексте), военной добычи в пользу сторонников победителя.
На Пс. 67:19 ссылается апостол Павел в послании Ефесянам (Еф. 4:8 и комментарии на этот стих). Представляется, однако, что у Павла это не столько цитата, сколько «использование» современной ему интерпретации этого места в Таргуме. Вот как оно звучит там: «Ты восшел на небо, о, пророк Моисей! Ты пленил пленных, и ты научил их словам закона; ты дал (а не «принял», как в ветхозаветном тексте) дары людям». (Сразу оговоримся, что в этой интерпретации Моисей рассматривается как представитель Бога.) Внимание Павла оно привлекло потому, по-видимому, что в нем содержится мысль о раздаче Богом даров тем, кто Ему повинуются.
Апостол применил этот образ к Христовой победе над силами зла и ада (перед тем, как «взойти на высоту», Он, напомним, сходил в ад, чтобы освободить («пленить для Себя») находившиеся там, среди прочих умерших, души праведников) и к раздаче Христом духовных даров (Еф. 4:11) верующим в Него. Проводя эту аналогию (более, повторим, на основании современного ему толкования этого стиха из Пс. 67 нежели точного ветхозаветного текста), апостол Павел хотел подчеркнуть величие духовной победы верующих во Христа.

# Пс. 67:20-24

Хвала Богу, Который, хоть и возлагает… бремя на Израиль, но и спасает его. Псалмопевец убежден, что Бог, в руках Которого жизнь и смерть, полностью сокрушит Своих врагов, являющихся в то же время врагами Израиля (ибо они, не покоряющиеся Богу Израиля, «закоснели в своих беззакониях»). В стихе 23, возможно, содержатся ссылки на испытания еврейского народа в прошлом: от Васана он был «возвращен» с победою (Чис. 21:33-35) и «выведен из глубины морской» при переходе Чермного моря (сравните Ис. 51:10). А в стихе 24 – образ военных побед Израиля (сравните 3Цар. 22:38).

# Пс. 67:25-28

Псалмопевец возвращается к описанию триумфального вступления Господа в Иерусалим и во святилище (в русском тексте «святыня»; стих 25).
Малое племя Вениамина и большое племя Иуды представляют здесь южную часть царства, а племена Завулона и Неффалима – северную часть его. Возможно, что два последних упомянуты тут потому, что именно они были воспеты Деворой и Вараком (Суд. 5:18).

# Пс. 67:29-32

Автор псалма снова просит Бога явить Свое могущество. Видя Его силу (сказывающуюся в удивительных победах еврейского народа) и Его величественный храм, языческие цари покорятся Израилю и его Богу.
«Звери, живущие в тростнике» (крокодил, бегемот) символизируют Египет (страну, изобиловавшую водой и тростником), как волы – египетских фараонов и сановников, безжалостно управлявших покоренными ими народами («тельцами»). Укроти их. Господи, как и все те народы, которые желают вести войны («брани») с Твоим народом, подразумевает псалмопевец в стихе 31. В стихе 32 он предвидит то время, когда и египетские вельможи (Ефиопия, составлявшая тогда часть Египта, представляет здесь весь Египет) обратятся к Богу истинному, Богу евреев, и вознесут («прострут») к Нему руки.

# Пс. 67:33-36

Псалмопевец призывает все царства земные петь Богу, «шествующему на небесах» (сравните стих 5), признав несравненные величие Его и силу, которые Он демонстрирует как в делах Израиля, так и в грозных явлениях природы (могуществе Его – на облаках; стих 35).
