# Обшая информация:

Вся группа псалмов с 92 по 99 в еврейской Библии не имеет надписания имени автора, в греческой же Библии и в Вульгате семь последовательных псалмов, начиная с 92 и кончая 98, приписываются Давиду, 99-й же псалом и в этих Библиях надписания имени автора не имеет. Во всех этих псалмах нет никаких исторических указаний на время их написания. Но между ними много общего, это – благодарственно-хвалебный тон изложения, воспевание величия Бога, изображение ожидаемого наступления Его царства и, отсюда, обращение к людям о следовании и послушании Ему. Все это указывает на происхождение псалмов из одной эпохи и заставляет предполагать одного и автора их. Из того, что содержание псалмов представляет большое сходство с пророчествами Исаии. Написание псалмов нужно относить ко времени, близкому пророку Исаии.
В псалмах нигде не говорится о разрушении Иерусалима, опустошении Иудеи языческими народами, разрушении храма, это – с одной стороны, с другой – в писателе псалмов виден подъем религиозного чувства, соединенный с верой в наступление царства Господа, каковую (веру) он проповедует всенародно, с целью вселить и привить ее своим соотечественникам и тем содействовать их духовному возрождению; из всего этого можно думать, что временем написания псалмов могла быть такая эпоха, когда еще признаков близкой гибели Иудеи не было видно и когда в религиозно-нравственной жизни народа замечался подъем, вызвавший и сделавший возможным появление означенных псалмов.
Такой же эпохой была лишь одна, это – время царствования Иосии, при котором был найден и читан всенародно автограф закона Моисеева, с проповедью которого ходил пророк Иеремия в народ, и при котором усиленные заботы царя были направлены на восстановление истинного богослужения и религиозно-нравственное возрождение народа. Для благочестивых поэтов это время было самым благоприятным для псалмопения и составления гимнов.

# Господь царствует. Он одет в величие, Господь одет в могущество и препоясан силой: поэтому вселенная крепко установлена и не содрогнётся.

יְהוָ֣ה מָלָךְ֮ גֵּא֪וּת לָ֫בֵ֥שׁ לָבֵ֣שׁ יְ֭הוָה עֹ֣ז הִתְאַזָּ֑ר אַף־תִּכֹּ֥ון תֵּ֝בֵ֗ל בַּל־תִּמֹּֽוט׃
"Яхве царствует. Величием Он облечен, облечен Яхве могуществом (и) препоясан: поэтому твердо основана вселенная, не поколеблется."
מלךְ: царствовать, воцаряться, быть или становиться царём.
לבש: одеваться, облекаться, облачаться, быть одетым. אזר: препоясывать, опоясывать, обвивать.
