# Псалом 117:2-29

**Псалом 117:2-4**
Эти стихи, очевидно, произносились антифонно, т. е. псалмопевец призывал народ воздать славу и хвалу Господу, повторяя: ибо вовек милость Его, – и народ отвечал: «Ибо вовек милость Его». К этому призывался весь Израиль (стих 2), дом Ааронов (т. е. священники) и все почитатели Яхве (боящиеся Господа); стихи 3-4.
**Псалом 117:5-9**
От имени народа провозглашается, что Господь… вывел его из тесноты, т. е. из крайне тягостных обстоятельств, на пространное место (из плена на свободу). Народу, на стороне которого Сам Господь, что страшиться людей? Господь ему помощник, поэтому на врагов своих он будет смотреть бесстрашно. Народу этому есть на кого уповать – с уверенностью, что упования его не будут обмануты, ибо они не на людей и не на вождей их (князей) обращены, а на Господа.
**Пс. 117:10-13**
Здесь речь, возможно, идет о строительстве второго храма, которое происходило, как известно, в крайне тяжелых условиях, при усиленном противодействии «окружающих народов», в частности, самарян (книга Ездры), но, в конце концов, было успешно завершено. Обращает на себя внимание троекратно повторенное псалмопевцем: именем Господним я низложил их и заключительное (стих 13): Господь поддержал меня. В стихе 12 – образ быстро сгорающего терна (сравните Ис. 9:18).
**Псалом 117:14-21**
Здесь радостные славословия Господа, картина повсеместного ликования по поводу Господнего спасения. Глас радости… в жилищах праведников (тут подразумеваются возвратившиеся из плена евреи), которые сознают, как высока и сильна десница (правая рука) Господа, символизирующая Его могущество (стихи 14-16). Народ, которому Он покровительствует, не погибнет, выражает уверенность псалмопевец; хотя этот народ и был строго наказан Им (поражение от врагов, изгнание в чужие земли), смерти он не был Им предан, а, значит, будет жить, чтобы возвещать дела Господни и впредь (стихи 17-18). Далее возникает картина ликующей праздничной процессии, направляющейся к святилищу, в которое ведут врата правды, отворяющиеся для праведников, желающих прославить Господа (стихи 19-21).
**Псалом 117:22-24**
Образ камня здесь, в ветхозаветном контексте, толкуют неоднозначно. Сам по себе он мог быть взят из опыта строительства второго храма иудеями, возвратившимися с чужбины. Они строили его из малопригодного строительного материала («камня»), и тем, что строительство было все-таки завершено, обязаны были Богу. Символика же здесь такова: Господь взял этот камень, «отвергнутый строителями», и положил его во главу угла при восстановлении Своего народа (второй храм сделался не только религиозным, но и политическим центром объединения евреев).
Сей день наступил по воле Господа – как же народу не радоваться и не веселиться в оный! (стих 22-23) В продолжение раскрытия символики следует заметить, что «камнем» для Господа мог быть сам Израиль, попранный и отвергнутый другими народами (разрушавшими и созидавшими царства и империи – «строителями»). Этот-то камень Он и поставил во главу угла Своего будущего правления на земле. Известно, что в притче о злых виноградарях (Матф. 21:33-44) Иисус Христос применяет образ краеугольного камня к Себе Самому. И это обстоятельство тоже понималось разными богословами в разное время неодинаково.
Достаточно обоснованной представляется такая трактовка: под «строителями» Иисус понимал вождей еврейского народа, отвергнувших Его, Которого, однако, «краеугольным камнем» Своего домостроительства сделал Бог Отец. Применяя образ из Пс. 117:22 к Себе, Господь выразил ту мысль, что Царство будет отобрано у иудеев и отдано другим (Матф. 21:43), которые уверуют в Него. Обращение Иисуса к Пс. 117 исполняется особого значения в свете того, что псалом этот был, по всей вероятности, одним из популярных пасхальных псалмов.
**Псалом 117:25-29**
Прообразовательно-мессианскнй характер псалма следует как из предыдущих, так и из этих стихов. В стихе 25 псалмопевец обращается к Господу с молитвой о спасении и процветании народа. Слова спаси же (стих 25) и первая фраза из стиха 26: Благословен грядущий во имя Господне! – провозглашались народом при торжественном въезде Иисуса в Иерусалим (Матф. 21:9, где слово «осанна» означает «спасение»).
Народ верил, что Иисус и есть грядущий Мессия, и знал, что Он не скрывает этого, как чувствовал и то, что к Мессии, Которого все ожидали, применим псалом, словами которого они приветствовали Христа теперь. Отсюда ясно, почему Иисус Христос отождествил Себя с «камнем», от которого предстояло прийти спасению для тех, кто взывали к Нему: «спаси же!»
Может быть, в Пс. 117 содержится предвиденье того времени, когда Камень, Иисус, обратится ко всем тем людям и народам, которые захотят принять Его (Иоан. 1:12). Но сам псалмопевец создавал и воспринимал его в контексте своего времени. В стихах 26-29 он говорил о процессии людей, направлявшихся к храму для совершения богопоклонения, и для него «грядущим во имя Господне» был каждый из этих людей. Преобразовательное значение Псалма 117 полностью, конечно же, раскрывалось в устах современников Иисуса Христа, когда они, тоже шествуя в праздничной процессии к храму, приветствовали словами древнего псалмопевца Того, Кто действительно явился во имя Господне.
