# Откровение

# Глава 2

# Общие замечания

Главы 2 и 3 вместе обычно называют «Послания к семи церквям».

Семь церквей, к которым обращается с посланиями Иисус - это христианские общины в семи разных городах Асии. Такие общины действительно существовали во времена Иоанна, поэтому послания адресованы вполне конкретным церквам. Однако (как в случае и с посланиями апостолов) эти послания семи церквам могут быть истолкованы как слова, обращенные к современным христианам, находящимся в схожих условиях.

Некоторые толкователи считают, что послания к семи церквам подразумевают специфику разных периодов в истории Церкви, от I века до настоящего времени. Например, состояние ефесской церкви толкуется как состояние церкви апостольского периода, а смирнской - периоду первых гонений на Церковь. Однако строгих свидетельств в пользу такого толкования в Священном Писании нет, и поэтому прибегать к нему следует лишь там, где сопоставление звучит убедительно, соблюдая разумную осторожность. Как было указано выше, все  семь церквей существовали в одно и то же время, в первом столетии.

Хотя содержание каждого из посланий разное, всем посланиям присуща схожая структура. Так, в каждом послании Христос заявляет, что Он знает дела церкви, увещевает общину и обещает благословения "побеждающим". Кроме того, во всех посланиях содержатся похвала (за исключением послания к лаодикийской церкви), обличение (за исключением посланий к смирнской и филадельфийской церквам), наставление и ободрение, обращенные к тем, кто расположены слушать слова Христа.

## Структура и формат

Вы можете отделить каждое послание, тогда читателю легче будет воспринимать их как отдельные послания:

  1. Послание к ефесской церкви (2:1-7)
  2. Послание к смирнской церкви (2:8-11)
  3. Послание к пергамской церкви (2:12-17)
  4. Послание к фиатирской церкви (2:18-29)
  5. Послание к сардийской церкви (3:1-6)
  6. Послание к филадельфийской церкви (3:7-13)
  7. Послание к лаодикийской церкви (3:14-22)

В некоторых переводах цитаты из Ветхого Завета начинаются немного правее от общего текста. В ULB таким образом выделена цитата в 27-м стихе.

## Особые понятия в этой главе

### Нищета и богатство

Христиане в Смирне были нищими, но были духовно богатыми, потому что Бог обещал их наградить за их страдания. (См.: [[rc://*/tw/dict/bible/kt/spirit]])

### «Вот, дьявол будет»

Люди скоро должны были схватить верующих в Смирне и бросить их в темницу, а некоторых даже убить ([Откр. 2:10](../../rev/02/10.md)). Иоанн не сказал, кто эти люди, но сказал, что как бы сам сатана через них будет мучить христиан. (См.: [[rc://*/ta/man/translate/figs-metonymy]])

### Валаам, Валак и Иезавель

Валаам, Валак и Иезавель - люди, которые жили задолго до рождения Иисуса. Все эти три человека пытались причинить израильтянам вред, проклиная их или совращая их, чтобы они не повиновались Богу.

## Важные фигуры речи в этой главе

### «Тот, у кого есть уши, пусть услышит, что Дух говорит церквям»

Автор знал, что почти у всех его читателей есть физические уши. Здесь «ухо» - это метонимия, означающая, что человек слышит, что говорит Бог, и желает повиноваться Ему. (См.: [[rc://*/ta/man/translate/figs-metonymy]])

## Прочие возможные трудности перевода в этой главе

### «ангел церкви»

Слово «ангел» здесь может также означать «посланник». Оно может относиться к посланникам или лидерам церкви. Смотрите, как вы перевели слово «ангел» в [Откр. 1:20](../../rev/01/20.md).

### «Так говорит...»

Буквально «Слова Того, Кто». Это выражение может быть трудным для перевода, потому что это неполное предложение. Кроме того, Иисус говорит о Себе в третьем лице, как о ком-то другом. Возможно, в вашем языке нельзя говорить о себе в третьем лице. Иисус начал говорить в [Откр. 1:17](../../rev/01/17.md) и продолжает Свою речь до конца третьей главы.

## Ссылки:

  * **[Откр. 2:1 Примечания](./01.md)**

**[<<](../01/intro.md) | [>>](../03/intro.md)**
