# Откровение

# Глава 4

# Общие замечания

В соответствии со своим обещанием, данным в 1:19, Бог "разворачивает" перед Иоанном картину грядущего в подробностях его, являя апостолу "что будет после сего". Иоанн смотрит на небо и видит, что там происходит - поклонение Богу и Христу (4:1-5:14).
Затем следует описание событий, предваряющих второе пришествие Христа (главы 6-18), и само это пришествие (глава 19); затем - Тысячелетнее царство Христа на земле (глава 20), и, наконец, явление Нового Иерусалима, нового неба и новой земля (главы 21-22). Несомненно, что как главной темой всех четырех Евангелий является первое пришествие Христа, так в центре Откровения - Его второе пришествие, описываемое в 19 главе.

В этой главе начинается описание поклонения перед небесным престолом (4:1-5:14). В тексте встречаются множество символов. Значение этих символов часто трудно определить, но в большинстве случаев это не является задачей переводчика.
Глава начинается описанием поклонения Богу на небе (4:1-11), затем следует описания явления Агнца Христа и последующее славословие (5:1-14).

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в 8-м и 11-м стихах.

Иоанн завершает передавать послания церквям и начинает описывать видение, которое показал ему Господь.

## Особые понятия в этой главе

### Яшма, сердолик и изумруд

Это названия полудрагоценных и драгоценных камней, которые очень ценились: их могли покупать только очень богатые и влиятельные люди - цари и вельможи. Если в вашей культуре нет таких драгоценных камней, вы можете сделать транслитерацию и дать объяснение в комментариях.

### Двадцать четыре старейшины

Этот символ не совсем ясен. Число 24 является суммой 12 и 12 - символа полноты. В ветхозаветном Израиле было двенадцать колен, в новозаветной церкви - двенадцать апостолов. Возможно, 24 старейшины (старца) символизируют полноту Ветхого и Нового Заветов. (См.: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

### Семь Духов Бога

Это семь духов из [Откр. 1:4](../../rev/01/04.md).

## Прочие возможные трудности перевода в этой главе

### Трудные образы

Трудно даже представить себе исходящие от трона вспышки молний, светильники, которые на самом деле являются духами, и море перед троном, и поэтому эти выражения могут быть трудными для перевода. (См.: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

## Ссылки:

  * **[Откр. 4:1 Примечания](./01.md)**

**[<<](../03/intro.md) | [>>](../05/intro.md)**
