# Откровение

# Глава 5

# Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в стихах 9-13.

Глава 4 в сущности является вступлением к тому главному, что произойдет в главе 5, а именно - к развертыванию свитка (книги), запечатанного семью печатями. Эта "книга" представляется Иоанну в виде обычного в древности пергаментного свитка, исписанного с обеих сторон и состоящего из семи частей, отделенных друг от друга печатями; по снятии каждой из печатей он развертывался все далее, являя свое содержание, которое соответствовало тому, что происходило после снятия печатей.

Особые понятия в этой главе

### Запечатанный свиток

Цари и важные люди во времена Иоанна писали важные документы на больших кусках бумаги или шкур животных. Потом они скручивали их в трубочку и запечатывали воском, чтобы свиток был закрытым. Только человек, которому был адресован документ, имел власть снять печать и развернуть свиток. В этой главе «Сидящий на троне» написал свиток, и открыть этот свиток мог только Тот, Кто назван здесь «Львом из колена Иуды», «потомком Давида» и «Агнцем».

### Двадцать четыре старца

Старцы - это руководители церквей. Возможно, двадцать четыре старца - это символ всей церкви всех времён. В ветхозаветном Израиле было двенадцать колен, и в новозаветной церкви - двенадцать апостолов.

### Молитвы христиан

Молитвы христиан изображены как фимиам. Наши молитвы - как приятный запах для Бога. Богу приятно, когда христиане молятся.

### семь Духов Бога

Это семь духов из [Откр. 1:4](../../rev/01/04.md).

## Важные фигуры речи в этой главе

### Метафоры

«Лев из колена Иуды» и «Корень Давида» - это метафоры Иисуса. Иисус происходил из колена Иуды и рода Давида. Львы - свирепые животные, люди боятся их, поэтому лев выступает метафорой царя, которому все повинуются. Выражение «Корень Давида» представляет израильского царя Давида как семя, посаженное Богом, а Иисуса - как корень, выросший из этого семени.

## Ссылки:

  * **[Откр. 5:1 Примечания](./01.md)**

**[<<](../04/intro.md) | [>>](../06/intro.md)**
