# Откровение

# Глава 17

# Общие замечания

## Структура и формат

В этой главе начинается описание того, как Бог уничтожит Вавилон. В начале главы Иоанн описывает видение Женщины (Вавилона) - стихи 1-6. С 7-го стиха и до конца главы ангел объясняет Иоанну, что означает его видение и что должно случиться в будущем. Впрочем, объяснение ангела тоже полно загадок, образов и иносказаний.

Особые понятия в этой главе

### Вавилон

Мы видим здесь Вавилон - источник и прибежище многих языческих религий и верований, противостоящих как вере иудейской, так и христианской, - при последнем его осуждении и казни. В хронологические рамки "печатей, труб и чаш гнева Божия" эти главы не укладываются, и толкователям во все времена нелегко было объяснять значение откровения, содержащегося в них. В целом, однако, Вавилон, как он предстает в 17 главе в плане его религиозного состояния, как бы олицетворяет "последнее слово" в религиозном состоянии мира, и по времени это должно, следовательно, относиться к первой половине последнего семилетия перед вторым пришествием Христа. В 17 главе сказано также о разрушении Вавилона 10 царями (стих 16).

Развратница

В Писании иудеи, поклоняющиеся идолам, часто называются прелюбодейным народом, а иногда развратниками (или даже блудницей, проституткой). Здесь «развратница» не является иудейским народом. Переводчики должны оставить этот образ неопределённым. (См.: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

### Семь холмов

Скорее всего имеется в виду Рим, известный как город на семи холмах. Тем не менее, переводчик не должен пытаться объяснять в своём переводе, что это Рим.

## Важные фигуры речи в этой главе

### Метафоры

Иоанн использует много разных метафор в этой главе. Он объясняет значения некоторых их них, но оставляет их относительно неопределёнными. Переводчик должен стараться поступать так же. (См.: [[rc://*/ta/man/translate/figs-metaphor]])

## Прочие возможные трудности перевода в этой главе

### «Зверь, которого ты видел, был и его нет. Но он готовится выйти из бездны»

В этой и других подобных фразах в данной главе зверь противопоставляется Иисусу. В других местах книги Откровения Иисус назван «Тем, Кто был, есть и придёт». (См.: [[rc://*/ta/man/translate/figs-explicit]])

### Парадокс

Парадокс - это утверждение, в котором совмещаются, казалось бы, несовместимые вещи. В 17:11 следующее предложение является парадоксальным: «Зверь... — это восьмой из этих семи». Переводчик не должен пытаться решить проблему парадокса. Парадокс должен оставаться тайной. ([Откр. 17:11](../../rev/17/11.md))

## Ссылки:

  * **[Откр. 17:1 Примечания](./01.md)**

**[<<](../16/intro.md) | [>>](../18/intro.md)**
