# Римлянам 01 Общее примечание

## Структура и формат

Первый стих - это тип вступления. Люди в древнем средиземноморском регионе часто начинали свои письма таким образом. Иногда это называется «приветствием».

Глава состоит из трех частей: Вступление ко всему посланию; основная идея послания (1:16-17); и начала большого раздела, продолжающегося в следующих главах: 1) Вступительная часть 1:1-15 (1: 1-7 - Апостольское приветствие; 1:8-15 Павел и римляне) 2) Сила благой вести 1:16-17 3) Осуждение всего человечества из-за греха 1:18-3:20 (1:18-32 Масштаб проблемы; остальные части раздела содержатся во второй и третьей главах послания).

Специальные понятия в этой главе

### Плод

В этой главе используется образ плода. Плодом называется результат какой-то деятельности. В этой главе речь идет о результатах работы Павла среди римских христиан.

### Всеобъемлющее осуждение и гнев Бога

В этой главе объясняется, что ни у кого нет оправдания. Все мы знаем об истинном Боге, благодаря окружающему нас Его творению. Из-за нашего греха и нашей греховной природы каждый человек справедливо заслуживает гнев Божий. Этот гнев был удовлетворен Иисусом, который умер на кресте за тех, кто поверил в Него. (См: [[rc://*/tw/dict/bible/kt/believe]] и [[rc://*/tw/dict/bible/kt/sin]])

## Важные речевые обороты в этой главе

### "Бог отдал их"

Многие ученые рассматривают фразы «Бог предал их» и «Бог отдал их» как богословски значимые. По этой причине важно перевести эти фразы так, как будто Бог играет здесь пассивную роль. Бог просто позволяет людям следовать своим собственным желаниям, а не принуждает их. (См: [[rc://*/ta/man/translate/figs-activepassive]])

## Другие возможные трудности при переводе этой главы

### Трудные фразы и понятия

В этой главе много трудных понятий. То, как Павел пишет многие фразы в этой главе, иногда очень трудно перевести. Чтобы понять значение некоторых фраз, переводчику может понадобиться использовать Открытую Смысловую Библию. Возможно, иногда нужен более свободный перевод этих фраз. Некоторые из трудных фраз включают в себя: «к послушанию вере», «Которому служу моим духом», «от веры в веру» и «заменили славу бессмертного Бога на образ, подобный смертному человеку».

## Ссылки:

  * **[Римлянам 01:01 Примечание](./01.md)**
  * **[Римлянам Введение](../front/intro.md)**
