# Римлянам 10 Общее примечание

## Структура и формат

В некоторых переводах цитаты из Ветхого Завета располагаются правее остальной части текста. Открытая Дословная Библия цитирует таким образом стих 8 и стихи 18-20.

## Специальные понятия в этой главе

### Божья праведность

Павел учит здесь, что несмотря на то, что многие евреи искренне старались быть праведными, они не преуспели в этом. Мы не можем заслужить Божью праведность. Бог даёт нам праведность Иисуса по вере в Него. (См: [[rc://*/tw/dict/bible/kt/righteous]] и [[rc://*/tw/dict/bible/kt/faith]])

## Важные речевые обороты в этой главе

### Риторические вопросы

Как и в предыдущих главах, в этой главе Павел использует много риторических вопросов. Цель риторических вопросов - подчеркнуть важность особых пунктов рассуждения Павла, риторические вопросы так же помогают убедить аудиторию (См: [[rc://*/ta/man/translate/figs-rquestion]])

## Другие возможные трудности при переводе этой главы

### «ревность, ревновать»

Тема ревности важна в этой и следующей главе. Увидев, что Бог принимает язычников, иудеи должны возревновать и вернуться к Богу. Образ ревности в описании отношений между Богом и Израилем часто встречается на страницах Ветхого Завета, и не воспринимается как что-то негативное. Ревность тесно связана с верностью: союз, договор между Богом и Израилем (завет) должен сохраняться, и Бог, и Израиль должны быть верными этому союзу. Ревность здесь - это именно беспокойство, что этот союз (завет) может быть нарушен.

Так же ревность часто может переводиться как "сильное желание", "стремление" к предмету ревности.  (См: [[rc://*/tw/dict/bible/kt/prophet]] и [[rc://*/tw/dict/bible/kt/jealous]] и [[rc://*/ta/man/translate/figs-explicit]])

## Ссылки:

  * **[Римлянам 10:01 Примечание](./01.md)**

**[<<](../09/intro.md) | [>>](../11/intro.md)**
