# Римлянам 14 Общее примечание

Павел уже рассмотрел различные стороны личных взаимоотношений верующих с другими людьми (12:9-21; 13:8-10), но вот взаимоотношения в среде самих христиан представляются апостолу столь важной темой, связанной со специфическими проблемами, что это требует особого обсуждения. Очень важно, чтобы отношения между членами Божией семьи были гармоничными.

## Структура и формат

В некоторых переводах для удобства чтения строки стихотворения располагаются правее остальной части текста. Открытая Дословная Библия записывает таким образом стих 11, который Павел цитирует из Ветхого Завета.

В древнейших рукописях стихи 24-24 стоят после 16:24. В зависимости от решения по поводу текстологических проблем, эти стихи можно либо переместить в конец главы 16, либо оставить как есть.

## Специальные понятия в этой главе

### Слабый в вере

Верующие могут быть "слабыми" - то есть не понимать чего-то, бояться чего-то. В этой главе Павел называет "слабыми в вере" тех верующих, кто отказывался от мясной пищи из-за опасности съесть что-то, оскверненное идолами (см. Диетические ограничения). Апостол настаивает, что задача христиан не переубеждать собратьев, имеющих другую точку зрения или придерживающихся других обычаев, а уважать друг друга, бережно относится к чужому, отличному мнению.  Если споры могут огорчить или обидеть другого, то лучше оставить свое, пусть и правильное, мнение при себе. Главное в христианской общине - любовь, а не соблюдение обрядов или свобода от них.

### Диетические ограничения

Во многих религиях на древнем Ближнем Востоке существовали ограничения в еде. В частности, иудеи должны были есть только чистую пищу (то есть мясо только определенных животных; кроме того, это мясо должно было быть приготовлено определенным образом), поэтому, оказываясь в языческом окружении и не имея возможности убедиться в "чистоте" пищи, они вообще отказывались от употребления мяса. В смешанных христианских общинах - то есть в таких общинах, в которых были верующие и из иудеев и из язычников, верующие из язычников добровольно придерживались иудейских пищевых ограничений для того, чтобы они могли разделять трапезу со своими собратьями-иудеями (см. Деян 15). Павел пишет, что хотя во Христе всякая пища является "чистой" и ее можно употреблять (14:14), лучше ограничить себя, чем огорчать своих братьев, которые считают, что следует соблюдать иудейские заповеди о пище (14:13, 15). Самое главное - поступать по любви и сохранять мир (См: [[rc://*/tw/dict/bible/kt/sin]])

### Божий суд

Божий суд или суд Христов представляет собой особый период времени, когда все люди, включая христиан, будут нести отчёт за то, как они прожили свою жизнь.

## Ссылки:

  * **[Римлянам 14:01 Примечание](./01.md)**

**[<<](../13/intro.md) | [>>](../15/intro.md)**
