# Ночью я видел мужчину на рыжем коне. Он стоит между миртовыми деревьями, которые в ложбине, а позади него рыжие, пегие и белые кони

רָאִ֣יתִי׀ הַלַּ֗יְלָה וְהִנֵּה־אִישׁ֙ רֹכֵב֙ עַל־ס֣וּס אָדֹ֔ם וְה֣וּא עֹמֵ֔ד בֵּ֥ין הַהֲדַסִּ֖ים אֲשֶׁ֣ר בַּמְּצֻלָ֑ה וְאַחֲרָיו֙ סוּסִ֣ים אֲדֻמִּ֔ים שְׂרֻקִּ֖ים וּלְבָנִֽים׃
"Я видел ночью и вот, мужчина, верхом на коне рыжем. И он стоял между миртами, которые были у углублении. А позади него кони рыжие, гнедые и белые".
וְהִנֵּה־אִישׁ֙ רֹכֵב֙ עַל־ס֣וּס אָדֹ֔ם: И вот, мужчина верхом на коне рыжем (красном). אָדם: красный, рыжий, румяный.
הֲדַס: мирт. מְלצלָה: углубление?, затемнённое место?.
שָרק: гнедой, рыжевато­-коричневый.

# Между миртами

Мирт - это небольшое дерево с яркими цветами.

# Ночью я видел

Это своего рода пророческая формула – ночью было слово Господне, указывающая на Божественный характер источника откровения, предшествует описанию того, что было явлено пророку. Видениям, воспринимавшимся в духе, сопутствовали частичные, по крайней мере, объяснения и дополнительные слова Господни, так что визуальные откровения не уступали по своему значению откровениям устным. Их, подчеркнем, не следует принимать за сновидения. В одном из богословских исследований они названы «экстатическими созерцаниями в бодрствующем состоянии», каковое скорее можно уподобить пробуждению пророка от обычного для человека состояния; примечательно, что сам Захария сравнивает со сном именно такое «обычное состояние» (Зах. 4:1).
Можно предположить, что в состояние, напротив, «пророческого бодрствования» привели Захарию напряженные размышления о судьбах избранного народа, как происходило это и с другими пророками.

# Муж верхом на коне

В «центре» первого видения Захарии – муж на рыжем коне; в стихе 11 он назван Ангелом Господним.
Предполагамые всадники на конях, стоящих позади его, отдают ему отчет, как своему предводителю, в исполнении ими миссии, порученной Господом. Такая деталь, как миртовые деревья в углублении, возможно, указывает на то, что сцена видения разворачивалась на фоне Кедронской долины, «богатой миртами», которая лежит на юго-востоке от Иерусалима. По всей вероятности, важное символическое значение тут, однако, не раскрытое, имели цвета коней (олицетворявших вместе со своими всадниками ангельские силы, подчинявшиеся, как уже было сказано, Ангелу Господню; впрочем, по мнению некоторых, силы эти могли быть воплощены и в самих конях, и всадников на них могло и не быть).
