# Захария 9 Основные заметки

## Структура и формат

Эта глава написана главным образом в прозе о городах и народах, вокруг которых находился государство до изгнания.

В некоторых версиях поэтические строки печатаются с небольшим отступом вправо для их отделения от остального текста, что помогает читателю легче воспринимать написанное. ULB так оформлено с поэтической песней в 9:9-10.

## Специальные понятия в этой главе

### Пророчества против других народов

Первые два стиха показывают, что пророчество касается соседних стран. Хамат, Дамск, Тир и Сидон - города в районах, которые находились недалеко от государства Израиль.

Последний раздел Книги Пророка Захарии составляют два предсказания (толкование на 9:1-8), которые относятся к Царю мессианского времени и к Его царству. В главах 9-11 (в большей их части) подразумевается время первого пришествия Христа; ударение в них делается на теме Его отвержения, но также и на осуществлении пророчеств в истории Израиля к концу времен. Главы 12-14 сосредоточены на втором пришествии Мессии; в них подчеркивается, что с воцарением Его и начнется финальный этап в истории Израиля. В двух этих пророчествах много мест удивительно соответствующих главным (по смыслу) откровениям, которые даны были Захарии в его восьми видениях. И этим, конечно, подтверждается единство книги в целом. Так, в первом своем видении пророк получил откровение о процветании Израиля и Иерусалима в будущем; (1:7-14); места, параллельные этому, находим в первом предсказании Захарии (10:6-9) и во втором его предсказании (12:6-8 и 14:11).

Откровение о гибели языческих народов (второе видение; 1:18-21) подтверждаются в 9:1-8 (первое предсказание) и в 12:1-6 и 14:1-3 (второе предсказание). Тема Божией защиты Иерусалима и его возвышения, возникающая в третьем видении (глава 2), получает дальнейшее развитие в 9:9-17 (первое предсказание) и в 12:7-9 и 14:4-11 (второе предсказание). В 10:2-3 (первое предсказание) и в 12:10-14 и 14:8 (второе предсказание) проясняется тема духовного очищения Израиля. Об особом укреплении Израиля Богом пророк узнает из пятого своего видения (глава 4); параллельные места находим в 10:1-6 (первое предсказание) и в 13:1-6 (второе предсказание). Тема Божиего суда над грешниками (шестое видение; 5:1-4) получает продолжение в главе 11 (первое предсказание) и в 13:7-9 и 14:12-15 (второе предсказание). Все в Иерусалиме и Иудее сделается «святыней Господней» (14:20-21; второе предсказание), но возможным это станет в результате «удаления нечестия» из земли израильской (седьмое видение; 5:5-11).

Links:

  * **[Zechariah 09:01 Notes](./01.md)**

**[<<](../08/intro.md) | [>>](../10/intro.md)**
