# Введение в книгу пророка Софонии

## Часть 1: Общие замечания

### Структура книги

  1. Вступительное слово (1:1)
  2. Господь накажет Иудею и языческие народы (1:2–18)
  3. Бог призывает Свой народ к покаянию (2:1–3)
  4. Господь будет судить народы (2:4-15):

  * Филистимлян (2:4–7)
  * Моава и Аммона (2:8–11)
  * Египта (2:12)
  * Ассирии (2:13–15)

  5. Бог накажет Иерусалим (3:1–8)
  6. Господь очистит, восстановит, соберёт и благословит Свой народ (3:9–20)

### О чём идёт речь в книге пророка Софонии?

Софония пророчествует о Божьем наказании, которое постигнет Иудею и другие народы. Затем он говорит, что Бог пошлёт Иудее восстановление (см. [[rc://*/tw/dict/bible/kt/dayofthelord]]).

### Как нужно переводить заголовок книги?

Как правило, заголовок переводится так: "Книга пророка Софонии" или "Софония". Но ей можно дать и такое название: "Пророчество Софонии" (см. [[rc://*/ta/man/translate/translate-names]]).

### Кто является автором данного пророчества?

Автором этой книги является пророк Софония. Примечательно, что кроме него в Ветхом Завете есть ещё три персонажа с таким именем. Предполагается что пророк Софония бы правнуком царя Езекии и двоюродным братом царя Иосии. Софония жил в городе Иерусалиме. Он начал пророчествовать примерно через семьдесят лет после Исаии и Михея. Софония изрекал свои пророчества во время правления царя Иосии (около 640-621 гг. до н. э.) - непосредственно перед тем, как начал пророчествовать Иеремия.

## Часть 2: Религиозный и культурный контекст пророчества

### Сохранял ли израильский народ верность Господу в тот период, когда начал пророчествовать Софония?

Самым нечестивым царём Иудеи был Манассия (дед Иосии), который ввёл Божий народ в глубокое идолопоклонство. После смерти Манассии на престол взошёл его сын Аммон, который, спустя два года, был убит. Сын Аммона - Иосия - стал царем в восьмилетнем возрасте. Иосия чтил Господа и повиновался Ему. По всей видимости, Софония начал пророчествовать после того, как Иосия уничтожил большую часть идолов и капищ в Иудее (см. [[rc://*/tw/dict/bible/kt/falsegod]]).

### Какой народ должен был покорить Иудею?

В пророчестве Софонии говорится, что Иудея будет завоёвана чужеземным народом. Скорее всего, речь идёт о Вавилонской империи, хотя в книге нигде об этом не упоминается.
