# 1 Коринфянам 12 Общие замечания

## Структура и оформление

### 1-13 Различие духовным даров и их единство во Святом Духе

14-27 Церковь - тело, порознь - её члены

28-31 Иерархия даров, призыв к ревности

## Важные концепции

### Дары Святого Духа

### С вопросом об ошибках и сдвигах в Богопочитании и служении, имевших место в коринфской церкви, был связан и другой вопрос - о происхождении духовных даров и их использовании коринфянами. Этот вопрос тоже следовало рассматривать в более широком аспекте христианской свободы в целом, которую Павел основывал на принципе любви и ею же регулировал (начиная с 8:1). Необходимость такого рода регулирования была очевидной. Ибо дух самоугождения, исказивший действие принципа свободы в других сферах, схожим образом проявил себя и в области духовных даров, потворствуя себялюбию и разделениям (12:7,25; 14:4) и явно хаотической обстановке в собрании (14:23,33, 40). Приступая к этой проблеме, апостол рассматривает природу и назначение духовных даров (12:1-30), превосходство любви (12:31 - 13:13) и необходимость пользоваться этими дарами в свете любви (глава 14). Как и во всем другом, верующие, используя свои дары в церкви, должны искать славы Богу и блага другим, но никак не самоудовлетворения.

### Церковь является Телом Христа

Это очень важная концепция в Писании. У Церкви есть разные составляющие части, каждая из которых имеет свои уникальные функции и по-своему важна. Члены Тела Христа вместе формируют одну Церковь. Каждый член Тела забоится обо всех остальных, несмотря на то, что некоторые из них кажутся малозначительными.

Церковная иерархия:

Помимо того, что Павел говорит о взаимозависимости верующих друг от друга, и соответственно важности и равенстве друг перед другом, он вносит некоторую иерархию, в зависимости от данных человеку плодов Духа. Павел говорит в следующем порядке: вначале об Апостолах, потом о пророках, потом о дарах исцеления, вспоможения, языках (12:28-31). Вероятно, в таком распределении было и практическое значение, но также Павел хотел побудь верующих к ревности в получении духовных даров (31).

## Прочие трудности перевода, встречающиеся в данной главе

### "Никто не может назвать Иисуса Господом, как только в Святом Духе"

Когда евреи читали Ветхий Завет, вместо слова "Яхве" они употребляли слово "Господь". Поэтому вышеприведнная фраза может толковаться следующим образом: "никто не может назвать Иисуса Богом, пришедшим во плоти (Яхве), если Дух Святой не даст верующему откровение о божественности Христа". Если допустить ошибку при переводе данной фразы, это может повлечь за собой ряд богословких неточностей.

## Ссылки:

  * **[1 Коринфянам 12:1 Notes](./01.md)**
