# 1 Коринфянам 14 Общие замечания

## Структура и оформление

В этой главе Павел продолжает говорить о дарах Святого Духа.

В некоторых версиях ветхозаветные цитаты печатаются с небольшим отступом вправо для их разграничения с основным текстом. Именно так оформлен 21-й стих в ULB.

## Важные концепции

### Иные языки

Исследоваели расходятся во мнениях относительно дара языков. Павел говорит, что иные языки являются знамением для неверующих. Без истолкования говорение на иных языках не способно назидать собрание, поэтому чень важно, чтобы верующие научились правильно использовать этот дар.

### Пророчество

Богословы дают этому понятию неоднозначную оценку. Павел говорит, что пророчество - это один из даров Святого Духа, и пророки имеют власть созидать Божью Церковь.

Пророчество превосходнее языков (14:1-25).

13 глава представляет собой самое возвышенное "лирическое отступление" во всех когда-либо написанных посланиях. И все таки она - именно отступление от центральной темы даров и их использования Церковью, которую Павел начал в 12 главе и завершает в 14-й. В 12 главе апостол прямо заявляет коринфянам, что они извратили самое назначение духовных даров, которые, вместо того, чтобы быть фактором объединения церкви, сделались у них поводом к разделениям и разногласиям (подчеркнуто в 12:21-25). Торжеству фракционного духа в их церкви способствовало то, что коринфяне злоупотребляли личной свободой и стремились к самовозвеличению друг перед другом, пренебрегая при этом нуждами своих братьев. Этот-то эгоизм во всех его проявлениях и усугублял каждую из их проблем, в которые апостол вникает, начиная с 8 главы. Представляется, что ключом к проблеме правильного и превратного пользования дарами, было в коринфской церкви чрезмерное увлечение языками, тем даром, в котором, по-видимому, заложена особая тенденция отвращать владеющего им от того, что направлено на общую пользу (12:7) и пробуждать в нем стремление к самовозвеличиванию (14:4). Увещания Павла имели целью не подавить пользование в этой церкви дарами (14:39; 1-Фес. 5:19-20), но поставить его под контроль любви. Действие даров Духа Святого должно выверять плодами Духа, главным из которых является любовь (Гал. 5:22). Только тогда дары содействуют назиданию церкви в целом (14:5) и прославлению Бога (14:25,33,40). Приводя примеры и наставляя, Павел сравнивает (и противопоставляет друг другу) увлечение коринфян даром языков с их равнодушным отношением к дару пророчества.

Риторические приемы:

Сравнения. Апостол Павел использует очень необычные сравнения, очевидно, что он был очень хорошо знаком с культурой своего времени. В 7-8 стихе автор сравнивает говорение на языках с гуслями. Хорошо известно, что каждый музыкальный инструмент имеет свой определённый строй, который может позволить узнать этот инструмент, на что Павел и ссылается (7). Также в 8 стихе он пишет о трубе: в римской армии существовали трубы и так называемые рожки, которые сигнализировали армии о последующих действиях. Римские воины хорошо знали эти звуки и могли соответственно реагировать на них (делать перестроения, готовится к атаке), количество таких звуков могло доходить до нескольких десятков. Применение таких образов обогащает тексты Павла, делает их понятными для разных социальных групп.

## Ссылки:

  * **[1 Коринфянам 14:1 Замечания](./01.md)**
