# Ведение в книгу 3 Царств

## Часть 1: Общее введение

## Структура книги 3 Царств

  1. Смерть Давида, начало царствования Соломона (1:1-2:46)
  2. Соломон царствует (3:1–11:43)

  * Соломон становится мудрым и богатым (3:1–4:43)
  * Храм Соломона (5:1–8:66)
  * Взлет и падение Соломона (9:1–11:43)

  3. Разделение царства (12:1-14:31)

  * Ровоам сменяет Соломона (12:1–24)
  * Иеровоам правит северным царством Израиля (12:25–33)
  * Ахия пророчествует против Иеровоама (13:1–14:20)
  * Конец Ровоама (14:21–31)

  4. Цари и события в Израиле и Иудее (15:1-22:53)

  * Авия и Аса в Иудее (15:1–24)
  * Нават в Израиле (15:25–32)
  * Вааса в Израиле (15:33–16:7)
  * Ила в Израиле (16:8–14)
  * Замврий в Израиле (16:15–22)
  * Амврий в Израиле (16:23–28)
  * Ахаб в Израиле (16:29–22:40)
  * Иосафат в Иудее (22:41–50)
  * Охозия в Израиле (22:51–53)

## О чём книги 3 и 4 Царств?

Эти книги рассказывают о том, что происходило с народом Израиля со времен царя Соломона и до разрушения северного и южного царств. Эти книги описывают, как Израиль разделился на два царства после смерти Соломона. В них также рассказывается обо всех царях, которые правили каждым царством после смерти Соломона.

В южном царстве некоторые цари делали то, что Господь считал правильным. Например, царь Иосия востановил храм и возобновил поклонение Господу. Он отреагировал на то, что первосвященник нашел копию Закона Господа в Иерусалиме ([2 Kings 22–23](../22/01.md)). Однако все цари северного царства были беззаконниками.

Ассирийцы разрушили северное царство в 722 году до нашей эры. Вавилоняне разрушили южное царство в 586 году до нашей эры.

## Как переводится название этой книги?

Изначально 3 и 4 Царств были одной книгой на языке оригинала. Они были разделены на две книги при переводе на греческий язык. Переводчики могут выбрать более значимые названия, такие как «Первая книга о царях» и «Вторая книга о царях». (См: [[rc://*/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные понятия

## Цель написания 3 и 4 Царств?

Эти книги, вероятно, были закончены во время пленения, после того, как вавилоняне разрушили храм. Они показывают, как верность Господа приводит к его благословению и процветанию его народа. Поклонение идолам и их неверность приводит к наказанию и уничтожению.

## Часть 3: Важные вопросы перевода

## Почему в 3 и 4 Царств обращаются к кому-то косвенно?

В Библии люди часто называют себя «твой раб», когда говорят с кем-то, кто имеет более высокое положение. Косвенное обращение к людям таким образом было предназначено для, чтобы показать почтение. В английском, для этой цели иногда использует слово «сэр». Но переводчик должен использовать любые выражения, которые естественны для языка проекта, чтобы показать почтение кого-то, кто имеет более высокое положение.

## Что означает “делать угодное или неугодное в глазах Господа?

Автор повторяет подобный вид выражения в 3 и 4 Царств. Здесь «в глазах Господа» отражает то, что Господь думает о ком-то. Если царь был верным и подчинялся завету, он делал то, что было угодно в глазах Господа. Если он не был верным и не подчинялся завету, он делал то, что было неугодно в глазах Господа.

## Что означает термин «Израиль»?

Название «Израиль» используется в Библии по-разному. Иаков был сыном Исаака. Бог изменил его имя на Израиль. Потомки Иакова стали народом, также называемым Израилем. В конечном итоге народ Израиля раскололся на два царства. Северное царство было названо Израиль. Южное царство называлось Иуда. (См: [[rc://*/tw/dict/bible/kt/israel]])

## Могу ли я перевести 3 Царств, прежде чем я переведу Книги 1 и 2 Царств?

Книги 1 и 2 Царств должны быть переведены до 3 Царств, так как 3 Царств является продолжением 2 Царств.
