# 1 Царств 2 Общие сведения

## Структура и формат

В некоторых переводах каждая строка стиха направлена дальше, чем остальная часть текста, чтобы ее было легче читать. ULB делает это с поэтической молитвой Анны в 2:1-10.

## Особые темы в этой главе

### Анна молится и говорит Господу

Эта молитва о том, как Бог защищает слабых и укрепляет их. Он унижает богатых, обеспечивает бедных и побеждает своих врагов.

### Сыновья Илии

У Илии, первосвященника, было два сына. Это были безбожные священники, которые постоянно грешили и не почитали Бога. Илий пытался исправить их, но они не слушали его. Пророк предупредил Илию, что Бог его священнический род , и его сыновья умрут в один день. В то же время Самуил рос и служил Богу. (См: [[rc://*/tw/dict/bible/kt/sin]] и [[rc://*/tw/dict/bible/kt/godly]] и [[rc://*/tw/dict/bible/kt/prophet]])

## Важные фигуры речи в этой главе

В этой главе много фигур речи, потому что первая часть главы - это песня, а последняя часть - пророчество. Песни и пророчества, как правило, имеют много фигур речи.

### синекдоха

«Мое сердце» и «мои уста» - синекдохи, относящиеся к говорящему. (См: [[rc://*/ta/man/translate/figs-synecdoche]])

### метонимия

Части тела часто используются для обозначения действий, связанных с этой частью тела. «Ноги его верных людей» - это метонимия, означающий, что они делают или куда они идут. Названия мест часто используются для обозначения людей, которые живут в этом месте, таких как «концы земли», означающие людей, живущих на краях земли. (См: [[rc://*/ta/man/translate/figs-metonymy]])

### Метафоры

Анна использовала много военных метафор: «скала», представляющая защиту; «Луки могущественных людей разбиты», что означает военное поражение; «рог помазанника», представляющий силу того, кого Бог избрал царем. (См: [[rc://*/ta/man/translate/figs-metaphor]])

### Риторические вопросы

Бог использовал три риторических вопроса, чтобы исправить и осудить Илию. «Разве Я не открылся дому твоего отца, когда они ещё были в Египте, в доме фараона?», «Почему же вы попираете ногами Мои жертвы и Мои хлебные приношения, которые Я велел приносить для Моего жилища?», «почему ты предпочитаешь Мне своих сыновей, жирея от лучших частей всех приношений Израиля — Моего народа?» (См: [[rc://*/ta/man/translate/figs-rquestion]])

## Ссылки:

  * **[1 Samuel 2:1 Notes](./01.md)**

**[](../03/intro.md)**
