# Введение в 1 Царств

## Часть 1: Общее введение

### План 1 Царств

  1. Самуил как судья над Израилем (1:1–7:17)

  * Самуил в детстве (1:1–3:21)
  * Священичество в Силоме;падение и смерть Илии священника (4:1–22)
  * Ковчег Божий и война с Филистимлянами (5:1–6:21)
  * Массифа; Правление Самуила над Израилем (7:1–17)

  2. Саул и Самуил (8:1–15:35)

  * Самуил позволяет людям найти царя (8:1–22)
  * Саул помазанный царь (9:1–10:27)
  * Битва и победа над аммонитянами (11:1–15)
  * Прощание Самуила (12:1–25)
  * Слабости и неудачи Саула (13:1–15:35)

  3. Давид и его конфликты с Саулом (16:1–31:13)

  * Бог избирает Давида царём (16:1–23)
  * Давид сражается с Голиафом (17:1–58)
  * Ревность Саула к Давиду; Давид и Ионафан (18:1–20:42)
  * Давид в пустыне; Давид у филистимлян (21:1–30:31)
  * Смерть Саула (31:1–13)

### О чем повествует 1-я Книга Царств?

1-я книга Царств повествует о Самуиле, Сауле и Давиде. Самуил был последним из судей Израиля. Саул был первым царем Израиля. Большая часть книги рассказывает о том, как Саул стал царём, и как он позже согрешил против Бога и умер. Бог избрал Давида быть царём после Саула. Эта книга показывает, как Бог защищал Давида, когда Саул пытался убить его.

### Как переводится название этой книги?

Переводчики могут использовать традиционное название «1 Царств» или «Первая Царств». Или переводчики могут рассмотреть более четкое название, такое как «Первая книга о Самуиле, Сауле и Давиде». (См: [[rc://*/ta/man/translate/translate-names]])

### Какова цель написания книги 1-я Царств?

Целью 1-я Царств является рассказать о событиях, которые привели к тому, что Давид стал царем Израиля. В 1 Царств двенадцать колен Израилевых объединились под руководством первого царя Израиля Саула. Но Саул не подчиняется заповедям Господа. Поэтому Бог использует Самуила, чтобы выбрать Давида как царя, который будет доверять и повиноваться Господу.

### Кто является автором книги 1-я Царств?

Неясно, кто написал 1-я Царств. Возможно, это был кто-то, кто был еще жив вскоре после смерти царя Соломона. Когда Соломон умер, Израильское царство распалось на два царства. Автор, вероятно, жил в южном царстве Иудеи. Потомок Давида продолжал править южным царством. Автор, возможно, написал 1-я Царств, чтобы защитить право Давида быть царем. Это доказало бы, что потомок Давида был законным царем народа Божьего.

## Часть 2: Важные религиозные и культурные концепции

### Кто такой "помазанник Господа"?

Автор 1 Царств часто говорит о «помазаннике Господа». Это относится к тому, кого Господь избрал царём своего народа. Кроме того, фраза «помазанник Господа» заставит более поздних читателей задуматься о будущем потомке Давида, который станет царем народа Божьего. Этот человек, которого выбрал Господь, будет известен как Мессия. (См: [[rc://*/tw/dict/bible/kt/anoint]] и [[rc://*/tw/dict/bible/kt/peopleofgod]] и [[rc://*/tw/dict/bible/kt/christ]])

## Часть 3: Важные вопросы перевода

### Какие проклятия можно найти в 1 Царств и в других местах?

Проклятие - это сильное утверждение, которое делает человек, чтобы вызвать плохие вещи, которые должны случиться с человеком или проклятым предметом. У проклятия обычно имеет подобную закономерность: «То и то сделает с тобой Бог и ещё больше сделает, если ты утаишь от меня что-либо из всего того, что тебе было сказано» (1 Цар. 3:17). Другие случаи проклятий в 1 и 2 Царств можно найти в 1 Царств 14:44; 20:13; 25:22; 2 Царств 3: 9, 35; и 19:13. Переводчик должен изобразить проклятие на языке проекта как можно сильнее.

### Как имя «Израиль» используется в Библии?

Название «Израиль» используется в Библии по-разному. Иаков был сыном Исаака. Бог изменил его имя на Израиль. Потомки Иакова стали народом, также называемым Израилем. В конечном итоге народ Израиля раскололся на два царства. Северное царство было названо Израиль. Южное королевство называлось Иуда. (См: [[rc://*/tw/dict/bible/kt/israel]])

Книга 1-я Царств имеет две ссылки на Израиль и Иудею ([1 Samuel 17:52](../17/52.md), [1 Samuel 18:16](../18/16.md)). Однако эти ссылки появляются в тексте задолго до того, как два царства распались. Кажется очевидным, что ссылки на Израиль и Иудею содержатся в тексте, потому что автор написал это после того, как царство разделилось. Он хотел, чтобы читатели поняли, что все двенадцать колен поддержали Давида.

### Что означает фраза «до наших дней»?

Эта фраза использовалась рассказчиком для обозначения времени, когда он писал. Переводчик должен знать, что "до наших дней" относится к уже прошедшему времени. Он должен избегать создания впечатления для читателей, что имеется в виду сегодняшний день. Переводчик может решить сказать: "до наших дней, в то время, когда это было написано" или "до наших дней, в момент когда это было написано". Эта фраза встречается в 1 Царств 5:5; 6:18: 27:6; 30:25.
