# Общая информация:

Павел продолжает использовать местоимение «мы», подразумевая себя и своих попутчиков, и местоимение «вы» по отношению к фессалоникийским верующим.

# мы постоянно благодарим Бога

Καὶ διὰ τοῦτο καὶ ἡμεῖς εὐχαριστοῦμεν τῷ θεῷ ἀδιαλείπτως - "И из-за этого и (или "и потому ещё") мы благодарим Бога непрестанно/неустанно...".
Нар. **ἀδιαλείπτως: **непрестанно, непрерывно, регулярно.
Павел находит ещё один повод для благодарности Богу: факт принятия фессалоникийцами евангельского послания, которое он им возвестил.

# что, приняв от нас услышанное Божье слово, вы приняли не как человеческое слово,

ὅτι παραλαβόντες λόγον ἀκοῆς παρ᾽ ἡμῶν τοῦ θεοῦ ἐδέξασθε οὐ λόγον ἀνθρώπων - "что перенявшие слово слуха от нас (или "слово слуха от нас") - Бога вы приняли, не слово людей".
Гл. **παραλαμβάνω (прич.): **1. принимать; 2. брать. Это термин для передачи традиции.
Сущ. ** ἀκοή: **1. слух (чувство); 2. ухо; 3. слышание; 4. молва, слухи, весть.
Гл. **δέχομαι: **1. принимать, получать; 2. взять; 3. понимать, соглашаться.
«Человеческое слово» здесь - это синекдоха, означающая послание от обычного человека. Альтернативный перевод: «это не послание, составленное человеком». (См: [[rc://*/ta/man/translate/figs-synecdoche]])

# но как Божье слово - каким оно и является на самом деле,

ἀλλὰ καθώς ἐστιν ἀληθῶς λόγον θεοῦ - "но как  есть истинно слово Бога".
Нар. **ἀληΘῶς: **истинно, верно, действительно, точно, воистину, подлинно.
«Слово» здесь - это метонимия, означающая «послание» или «сообщение». Альтернативный перевод: «но какое оно есть на самом деле, как послание, исходящее от Бога». (См: [[rc://*/ta/man/translate/figs-metonymy]]).
Благую Весть фессалоникийцы восприняли не как учение Павла, но как Слово Бога!

# которое и действует в вас, верующих

ὃς καὶ ἐνεργεῖται ἐν ὑμῖν τοῖς πιστεύουσιν. - "которое и действует в вас, верящих".
Гл. **ἐνεργέω: **действовать, делать, производить, совершать, содействовать; работать эффективно, paботать результативно и продуктивно. Это слово описывает энергию и эффективную мощь Самого Бога
Альтернативный перевод: «которое действует в [тех из] вас, кто верит». (См: [[rc://*/ta/man/translate/figs-personification]] и [[rc://*/ta/man/translate/figs-metonymy]])
Итак, в этом стихе объясняется вторая причина, побудившая Павла радоваться. Не только очевидные плоды праведной жизни, проявлявшиеся у новообращенных фессалоникийцев (1:3), но и то, как они в свое время приняли проповеданное им Слово Божие, согревало сердца апостолов. Под "словом Божьим", конечно же, подразумевается та весть, с которой они пришли в Фессалонику (Евангелие). Услышав ее, некоторые фессалоникийцы уверовали, т. к. осознали: это не просто слова человеческой мудрости, а воистину - весть от Бога (ср. 1:3).
