# 1 Тимофею 01 Основные замечания

## Структура главы

1:1-2 - это стандартное Вступление в послание, в котором обозначены автор и получатели, а так же приводится короткое приветствие. Здесь, как и в других своих посланиях (за исключением Флп., 1 и 2 Фес. и Флм.), Павел представляет себя как Апостола Иисуса Христа. Самым этим термином - "апостол" - он, несомненно, пользуется в "узком" смысле его, применительно к тем людям, которые были "посланы" воскресшим Христом лично (сравните с употреблением этого слова в более широком его значении в 2-Кор. 8:23 - "посланники"; и в Фил. 2:25 - "посланник"). Апостольство было возложено на Павла по повелению свыше (Гал. 1:11 - 2:2; сравните 1-Тим. 2:7). В нескольких других посланиях Павел подчеркивает свое апостольское "призвание волею Божией" (1-Кор. 1:1; 2-Кор. 1:1; Еф. 1:1; Кол. 1:1; 2-Тим. 1:1). Павлу нередко приходилось отстаивать власть, данную ему как Богом Отцом, так и Богом Сыном. Его определение Бога как Спасителя нашего перекликается с ветхозаветным; в то же время оно характерно для Пастырских посланий (сравните 1-Тим. 2:3; 4:10; Тит. 1:3; 2:16 - 3:4).

Далее апостол пишет о причинах, побудивших его написать послание - Тимофей должен противостоять лжеучениям (1:3-7). Павел объясняет назначение Закона Моисеева (1:8-11), рассказывает о своем обращении ко Христу как о примере милости Божьей (1:12-17) и еще раз призывает Тимофея бороться с лжеучителями (1:18-20).

## Основная понятия в этой главе

### Закон, учителя закона

Речь идет о Законе Моисеевом и о тех, кто учил этому Закону других. Вопрос о соблюдении Закона Моисеева очень остро стоял в Ранней церкви. Верующие из Иудеев соблюдали Закон, а верующие из язычников не должны были его соблюдать, потому что Христос спас их еще до того, как они приняли Иудаизм. Однако верующие из язычников должны были придерживаться некоторых правил - воздерживаться от блуда (беспорядочных половых связей), а так же они не должны были есть пищу, которую не могли есть иудеи (см. Деян. 15). Тем не менее, некоторые из уверовавших иудеев считали, что иудеи, более "правильные" верующие, чем уверовавшие из язычников. В своих посланиях Павлу приходилось много писать о том, чтобы верующие из иудеев не считали себя более праведными, чем те, кто уверовал из язычников. В то же время апостол постоянно призывает уверовавших язычников жить благочестивой жизнью - свобода от Закона не означает права произвольно грешить.

### Духовные дети

В данной главе Павел называет Тимофея своим "сыном". Апостол наставлял юного служителя в его христианском пути и как руководителя Церкви. Вполне верояно, что именно Павел способствовал обращению Тимофея ко Христу. Именно поэтому он зовёт юношу своим "истинным сыном в вере" (см. [[rc://*/tw/dict/bible/kt/disciple]], [[rc://*/tw/dict/bible/kt/faith]], [[rc://*/tw/dict/bible/kt/spirit]] и [[rc://*/ta/man/translate/figs-metaphor]])

### Родословие

Родословие - это список предков и потомков конкретного человека. Для иудеев родословие (происхождение) человека имело большое значение: родословная показывала, из какого племени и колена происходил конкретный человек. Например, все священники происходили из колена Левия и рода Аарона.

## Важный речевые обороты, использующиеся в данной главе

### Игра слов

"Закон добр, если кто законно пользуется им" - это игра слов (слова "закон" и "законный" являются однокоренными).

## Ссылки:

  * **[1 Тимофею 01:01 Notes](./01.md)**
  * **[1 Тимофею intro](../front/intro.md)**

**| [>>](../02/intro.md)**
