# Общая информация:  Адресат (Госпоже)

Существует предположение, что слова "избранной госпоже" относились к какой-то конкретной церкви (своего рода литературный прием), а слова "дети ее" - к членам этой церкви. Примеров такой персонификации, когда народы (страны) или города уподобляются женщине (сравните с "дочерью Сиона") в Библии немало, а церковь часто уподобляется на ее страницах невесте Иисуса Христа (Еф. 5:22-23; 2-Кор. 1:2; Откр. 19:7).

# Авторство

От старейшины. Традиционно считается, что послание принадлежит перу апостола Иоанна. Сам автор называет себя просто "старцем". Едва ли это слово означает, что он был одним из старейшин в какой-то из местных церквей. Скорее оно соответствовало ласковому названию (сравните 1-Тим. 5:1-2; 3-Иоан. 1:1), под которым автор был известен его читателям; с другой стороны, греческое слово "пресбитерос" ("пресвитер") и означает - старый человек, старец, и имеется ряд уходящих в глубь веков свидетельств в пользу того, что этим словом могли называть любого из апостолов или тех, кто с самого начала были свидетелями жизни Иисуса Христа, Его учениками. И не только я, но и все те, кто узнали истину Выражение: καὶ οὐκ ἐγὼ μόνος ἀλλὰ καὶ πάντες οἱ ἐγνωκότες τὴν ἀλήθειαν. Можно перевести так: "и не только я, но и все те, узнавшие истину". Выражение намекает на то, что речь идёт действительно о всей церкви, а не о конкретной Госпоже.

# От старейшины — избранной госпоже и её детям

С этих слов начинается данное послание. Вы можете уточнить: "Я, Иоанн, старейшина церкви, пишу избранной госпоже и её детям".

# которых я люблю в истине

Послание начинается так, как обычно начинались письма, писавшиеся в то время. Автор называет себя, затем - тех, кому он пишет, и приветствует их. Но, как уже сказано ранее, здесь автор не уточняет имени "избранной госпожи" и естественнее воспринимать это письмо как обращение к церкви. Уже из введения видно, что речь в нем главным образом пойдет об "истине" и о "любви" (слово "истина" дважды употребляется в 1 стихе и в стихах 2-4, а слово "любовь" и производное от него - в стихах 1,3,5-6. Те же две темы превалируют и в 3-Иоанна.

# От старейшины

Речь идёт об Иоанне. Он называет себя "старейшиной" (в других переводах - "старцем". Он имеет в виду или свой преклонный возраст, или свою лидерскую позицию).
