# Введение во 2 Царств

## Часть 1: Общие сведения

### План 2 Царств

  1. Первые годы правления Давида (1:1–7:29)

  * Саул убит; Давид добр к Иевосфею (1:1–4:12)
  * Давид побеждает Филистимлян (5:1–25)
  * Победы, ковчег, дом Божий (6:1–7:29)

  2. Давид распространяет свое правление на всю Обетованную Землю (8:1–10:19)
  3. Грех Давида с Вирсавией (11:1–12:31)
  4. Амнон и Фамарь; Авессалом убивает Амнона (13:1–14:33)
  5. Последние годы правления Давида (15:1–24:25)

  * Бунт Авессалома и его смерть (15:1–18:33)
  * Царство Давида восстановлено (19:1–20:26)
  * Голод и война (21:1–14)
  * Песнь хвалы Давида (22:1–23:7)
  * Сильные люди Давида (23:8–39)
  * Господь судит грех Давида, заключающийся в подсчете людей; чума прекратилась (24:1–25)

### О чем Книга 2-я Царств?

Эта книга о правлении Давида как царя над Израилем. Сначала он правил Иудейским коленом семь лет. Потом другие одиннадцать колен согласились, чтобы он стал их царем. Он правил всем Израилем тридцать три года.

На протяжении всего этого времени Давид вел свою армию для борьбы с иноземными врагами, которые нападали на Израиль. Также внутри собственной семьи у Давида была борьба. Авессалом, его сын, взбунтовался и сражался против него (2 Царств 13-19).

Книга 2-я Царств также рассказывает о том, когда Давид согрешил. Он спал с Вирсавией, женой Урии Хеттеянина. Когда она забеременела, Давид подстроил убийство Урии во время битвы. Давид и весь Израиль много пострадали из-за этого греха. Тем не менее, автор также рассказывает о Господе, который неоднократно проявлял Давиду благодать и любовь после того, как Давид раскаялся в своем грехе.

### Как переводится название этой книги?

Переводчики могут использовать традиционное название «2 Царств» или «Второе Царств». Или переводчики могут рассмотреть более четкое название, такое как «Вторая книга о Самуиле, Сауле и Давиде». (See: [[rc://*/ta/man/translate/translate-names]])

### Какова была цель Книги 2-я Царств?

Книга 2-я Царств начинается там, где заканчивается 1-я Царств. Автор продолжает показывать, как колена Израиля объединяются под первыми царями Израиля. Книга 2-я Царств  сосредоточена вокруг Давида, как царя, которого избрал Господь, чтобы вести Израиль.

### Кто написал книгу 2-я Царств?

Неясно, кто написал 2 Царств. Возможно, это был кто-то, кто жил после смерти царя Соломона. Когда Соломон умер, Израильское царство распалось на два царства. Автор, вероятно, жил в Иудее, в южном царстве. Потомок Давида продолжал править южным царством. Автор, возможно, написал 2-я Царств, чтобы защитить право Давида быть царем. Это доказало бы, что потомок Давида был законным царем народа Божьего.

## Часть 2: Важные религиозные и культурные понятия

### Какой завет возник в Книге 2-я Царств?

Во 2 Царств 7, Господь  заключил завет с Давидом. Бог пообещал, что потомок Давида будет править вечно над Израилем. Христиане верят, что Иисус Христос исполнил этот завет. Иисус был потомком Давида. Иисус - истинный «помазанник», Тот Кого Бог избрал, чтобы Он был царем навсегда. (See: [[rc://*/tw/dict/bible/kt/covenant]])

## Часть 3: Важные вопросы перевода

### Почему в книге говорится о ком-то, к кому обращаются косвенно?

Давид часто называет себя «твоим слугой», когда говорит с царем Саулом. Он также называет Саула "моим господином". Такой способ обращения может быть труден для перевода. Он предназначен для того, чтобы показать, что говорящий подчиняется тому, кому обращается.

### Можно ли перевести эту книгу раньше чем будет переведена 1 Царств?

Книга 1 Царств должна быть переведена до 2 Царств, так как 2 Царств продолжается с того места, где заканчивается 1 Царств.

### Как имя «Израиль» используется в Библии?

Название «Израиль» используется в Библии по-разному. Иаков был сыном Исаака. Бог изменил его имя на Израиль. Потомки Иакова стали народом, также называемым Израилем. В конечном итоге народ Израиля раскололся на два царства. Северное царство было названо Израиль. Южное царство называлось Иудея. (See: [[rc://*/tw/dict/bible/kt/israel]])

2 Царств говорит о северном царстве Израиля и обо всем народе Израиля как об «Израиле». Тем не менее, эти ссылки появляются в повествовании задолго до того, как два царства распались. Похоже на то, что ссылки на Израиль и Иудею указывают на то, что автор написал 2 Царств после того, как царство распалось. (See: [2 Царств 2:10](../02/10.md); [2](../03/10.md), [Царств](../02/10.md), [ 3:10](../03/10.md); [Царств](../02/10.md), [5:5](../05/05.md); [2](../11/11.md), [Царств](../02/10.md), [ 11:11](../11/11.md); [2](../12/08.md), [Царств](../02/10.md), [ 12:8](../12/08.md); [2](../19/42.md), [ 19:42-43](../19/42.md); [2](../21/02.md), [ 21:2](../21/02.md); [2](../24/01.md), [ 24:1](../24/01.md)).
