# Если же кто не послушает нашего слова в этом послании, тому сделайте замечание и не общайтесь с ним, чтобы устыдить его.

Εἰ δέ τις οὐχ ὑπακούει τῷ λόγῳ ἡμῶν διὰ τῆς ἐπιστολῆς, τοῦτον σημειοῦσθε μὴ συναναμίγνυσθαι αὐτῷ, ἵνα ἐντραπῇ· - "Если же кто-либо не слушается слова нашего через послание, этого отмечайте, [чтобы] не смешиваться [с] ним, чтобы он устыдился".

# Если кто-то не послушается нашего слова

Гл. **ὑπακούω: **слушаться, покоряться, повиноваться.
Или: «если кто-то не подчиняется нашим указаниям в этом Послании/письме»

# тому сделайте замечание и не общайтесь с ним

Гл. **σημειόω (императив): **отмечать, брать на заметку, иметь на замечании.
Гл. **συναναμίγνυμι (инф.): **смешивать вместе; страд. перен. сообщаться, быть в общении, соединяться.
Альт. перевод: «возьмите на заметку такого человека». (См: [[rc://*/ta/man/translate/figs-idiom]])

# чтобы устыдить его

Гл. **ἐντρέπω (пасс.): **пристыжать, постыжать, посрамлять; страд. стыдиться, почитать, уважать, вести себя или держаться со стыдливой почтительностью.
Павел учит верующих избегать лентяев с целью дисциплинарного воздействия.
Получив предупреждение дважды (1Фес. 4:11; 5:14), неповинующийся наставлению апостола, если не исправится, должен быть подвергнут особым мерам дисциплинарного воздействия. Павел в своих письмах рассматривал наставления и повеления как обязательные для исполнения со стороны церквей; повиноваться им следовало потому, что он был апостолом, и его слова, вдохновленные свыше, были, по сути, словом Бога. Итак, лентяя прочим членам общины следовало взять на замечание, отделив его тем самым от остальных как непокорного. По-видимому, это требовалось от каждого брата (или сестры) в отдельности; по поводу публичного осуждения такого человека здесь ничего не говорится (2Фес. 3:14-15). Верные не должны были вступать в общение с бездельником, пока тот не раскается. Целью такого "остракизма" было устыдить согрешившего и побудить его, таким образом, к раскаянию. Ведь не осуждение заблуждающегося, но побуждение его к покаянию является целью воспитательных мер. Целью Павла в данном случае было - помочь заблуждающемуся человеку опомниться. Нежелание других верующих общаться с ним должно было не только устыдить его, но и помочь ему воспринять происходящее как невозможность для себя общения и с Главой Церкви, Иисусом Христом.
