# Деяния Апостолов 01 Общие замечания

## Структура и формат

Главу можно разделить на три части:

  1. Введение (одновременно и введение ко всей Книге) (1:1-2)

  2. Вознесение Иисуса Христа (1:3-12)

  3. Восстановление апостольской группы (избрание Матфия) (1:13-26)

В некоторых переводах цитаты из Ветхого Завета подаются немного правее от общего текста. В ULB таким образом выделены две цитаты из Псалмов в 1:20.

Особые понятия в этой главе

## Крестить/крещение

В русском языке слово "крещение" имеет ярко выраженный христианский смысл (от слова "крест"); греческий термин (βαπτιζω) такого смысла не имеет и означает просто "омывать", "погружать в воду". Возможно, переводчикам так же следует выбрать термин, который не имел бы специфически христианскую окраску, чтобы этот термин мог описывать и ритуальные омовения Иоанна Крестителя, и иудейский ритуальные омовения, и "омовение" во имя Иисуса Христа, и "омовение" Святым Духом.

## Вознесение

В этой главе записано событие, широко известное как "вознесение" Иисуса, когда Он после Своего воскресения вернулся на небо. Он придёт во второй раз во время Своего "второго пришествия" (См.: [[rc://*/tw/dict/bible/kt/heaven]] и [[rc://*/tw/dict/bible/kt/resurrection]])

### "говорил о Божьем Царстве"

Согласно Синоптическим Евангелиям (Мф., Мк., Лк.) "Божье Царство" являлось основной темой учения Иисуса. В Деян 1:3 говорится, что воскресший Христос учил апостолов "о Царствии Божьем". Некоторые учёные считают, что Он объяснял ученикам, почему Божье Царство не наступило до Его смерти. Другие полагают, что Божье Царство наступило ещё при земной жизни Иисуса и что Иисус объяснял им, что оно наступило в новой форме.

## Прочие возможные трудности перевода в этой главе

### **Двенадцать учеников**

В Евангелиях упоминаются имена двенадцати учеников:

У Матфея и Марка

Симон (Пётр), Андрей, Иаков Зеведеев, Иаков и Иоанн Зеведеевы (Марк называет их Воарганес, "сыны грома"), Филипп, Варфоломей, Фома, Матфей, Иаков Алфеев, Фаддей, Симон Зилот и Иуда Искариот.

У Луки:

Симон (Пётр), Андрей, Иаков, Иоанн, Филипп, Варфоломей, Матфей, Фома, Иаков Алфеев, Симон (названный Зилотом), Иуда Иаковлев и Иуда Искариот.

Таким образом, Фаддей и Иуда Иаковлев, вероятно, являются одним и тем же лицом.

### **Акелдама**

Это еврейское или арамейское название. Лука записал его греческими буквами, чтобы читатели могли знать, как оно звучало, а потом объяснил его значение. Вам наверное тоже следует записать это слово буквами вашего алфавита, а потом объяснить его значение. (См.: [[rc://*/ta/man/translate/translate-transliterate]])

## Ссылки:

  * **[Деян. 01:01 Примечания](./01.md)**
  * **[Деяния Апостолов Вступление](../front/intro.md)**

**| [>>](../02/intro.md)**
