# Деяния Апостолов 10 Общие замечания

## Общие замечания

Глава повествует об одном из важнейших событий в истории Ранней Церкви - вхождении язычников в общину последователей Иисуса. До этого момента все члены общины верующих в Иисуса были евреями или прозелитами (язычниками, перешедшими в иудаизм). Лука рассказывает о том, что Дух Святой впервые сошёл на язычников, не перешедших в иудаизм ("необрезанных"). Повествование об этих событиях растягивается на полторы главы (10:1-11:18). Событие было настолько беспрецедентным, что обо всем рассказывается в мельчайших подробностях и с повторениями: несколько раз пересказываются видения Петра (10:9-16; 10:28; 11:5-12) и Корнилия (10:3-6; 10:30-32; 11:13-14), повторяются описания схождения Духа на язычников (10:44-48; 11:15-17). История заканчивается заключением апостолов: "Видно, и язычникам дал Бог покаяние и жизнь".

## Особые понятия в этой главе

«Боящиеся Бога» язычники, которые симпатизировали иудаизму, придерживались монотеизма, читали Писания, посещали синагогу, но по социальным и\или экономическим причинам не переходили полностью в иудаизм (то есть не обрезывались и не соблюдали кашрут и другие постановления Моисеева Закона). Сотник Корнилий назван "боящимся Бога". Как офицер Римской армии, он не мог перейти в иудаизм, так как был связан обязательствами по службе.

## Язычники

Язычниками иудеи называли всех не-иудеев, то есть тех, кто не был поклонником Яхве. Так как апостолы и другие первые последователи Христа были евреями, в Книге Деяний язычниками называются все не-евреи.

## Нечистый (нечистая пища)

Согласно Закону Моисея, все животные делились на "чистых" (которых можно было приносить в жертву и есть) и "нечистых" (которых нельзя было приносить в жертву, и нельзя было есть). К "нечистым" животным относились зайцы, свиньи, некоторые другие животные, пресмыкающиеся, некоторые виды рыб и птиц. Кроме того, "чистые" животные должны были быть заколоты и приготовлены особым образом, чтобы быть "чистыми".

## Крещение и Святой Дух

Святой Дух "сошёл" на тех, кто слушал Петра. Для иудейских верующих это было знаком того, что язычники могут принимать слово Божье и Святого Духа так же, как и иудейские верующие. В конечном счёте язычники были крещены.
