# Деяния Апостолов 15 Общие замечания

## Структура и формат

События, описанные в этой главе: Иерусалимский собор (15:1-34), посвященный обсуждению, следует ли уверовавшим из язычников соблюдать Закон Моисея, и начало Второго миссионерского путешествия Павла (15:35-41).

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия из Ветхого Завета в 15:16-17.

Стихи 15:23-29 ("Апостолы и пресвитеры... Будьте здравы") - это текст письма, содержащий постановления Иерусалимского собора.Этот текст можно выделить отступом слева.

## Особые понятия в этой главе

### Братья

В этой главе Лука начинает использовать слово "братья" относительно братьев по вере, а не иудейских сородичей.

### Пресвитеры

Слово "пресвитер" (πρεσβυτερος) буквально означает "старейшина" - то есть человек, выбранный общиной как опытный, знающий и уважаемый, для руководства и принятия решений от имени общины. Вы можете переводить его транслитерацией ("пресвитер") или передавать смысл, переводя как "старейшина".

### Соблюдение Закона Моисея

Как известно, сам Христос и Его первые ученики были евреями. Они были обрезаны и соблюдали Закон Моисея, включая соблюдение субботы, соблюдение кашрута (то есть употребление только "чистой" пищи - мяса только некоторых животных, заколотых и разделанных еврейскими мясниками с соблюдением определенных ритуалов, и др.), посещение Храма и принесение жертв и прочее. Когда начались массовые обращения ко Христу из язычников, возник вопрос, следует ли этих людей (язычников, уверовавших в Иисуса Христа) обращать в иудаизм - обрезывать и обязывать соблюдать все иудейские законы.

Лука повествует, что спор зашел о собственно обрезании (15:1). Следует понимать, что обрезание было первым шагом в соблюдении Закона. Тот, кто обрезывался, должен был соблюдать и все остальное.

Некоторые верующие евреи требовали, чтобы все верующие из язычников обрезывались, так как Бог сказал Аврааму и Моисею, что каждый, кто желает принадлежать Ему (Богу), должен обрезываться, и этот закон будет существовать вечно. Павел и Варнава (гл. 12-13) видели, как Бог дал необрезанным язычникам дар Святого Духа, и поэтому они считали, что язычникам не следует переходить в иудаизм. Возникший конфликт отправились разрешать в Иерусалим, на суд апостолов и пресвитеров (15:1-2).

### "воздерживаться от идоложертвенного, крови, удавленины, блуда"

Решение Иерусалимского собора было таким: язычники, уверовавшие в Иисуса, не должны были обрезываться. Однако они должны были "воздерживаться от идоложертвенного, крови, удавленины и блуда". Возможно, эти указания относятся к Лев. 17, где приводятся заповеди, распространяющиеся не только на израильтян, но и на язычников, живущих между ними. С другой стороны, возможно, эти указания связаны с так называемым Ноевым Заветом (Быт. 9:1-6), который был дан задолго до Закона Моисея и относится ко всем без исключения.

"Удавленина" означает мясо, все еще содержащее кровь (Закон Моисея запрещал употребление крови в любом виде, поэтому из заколотого животного всегда полностью сливали кровь). По-видимому, церковные руководители вынесли такое решение для того, чтобы иудеи и язычники могли не только жить вместе, но и принимать пищу вместе, то есть такое решение было принято в связи с продолжающейся миссией среди иудеев.

## Ссылки:

  * **[Деян.15:01 Примечания](./01.md)**

**[<<](../14/intro.md) | [>>](../16/intro.md)**
