# Деяния Апостолов 27 Общие замечания

## Структура и формат

Глава повествует о путешествии Павла и его спутников в Рим. Это не было "путешествием" в полном смысле этого слова: в Рим Павел был отправлен, все еще находясь под арестом, в сопровождении римского сотника. Путь в Рим не был простым: корабль попал в бурю и потерпел крушение;

27:1-12 Начало путешествия: от Кесарии до Крита

27:13-20 - буря на море

27:21-26 - Павел предсказывает спасение путников

27: 27-41 - корабль достигает суши

27:42-44 - спасение путешественников.

По-видимому, Лука сопровождал Павла в этом путешествии - с начала главы (решение об отплытии в Рим, 27:1) и вплоть до прибытия в Рим (28:16) повествование ведется от первого лица множественного числа ("мы").

Особые понятия в этой главе

### Лука в подробностях описывает путешествие - вдоль каких островов они плыли, в каких городах останавливались, неблагоприятный ветер, задержки и прочие детали, которые могут показаться утомительными и ненужными. Однако все эти подробности призваны показать, насколько сложным и опасным был путь Павла в Рим (ср. 2 Кор 11:25-27)

### Плавание

Римская империя была расположена вокруг Средиземного моря. Путешествия по морю, хоть и сильно ускоряли передвижение и позволяли перевозить большое количество грузов, все же были сопряжены с большой опасностью. Корабли нередко разбивались и гибли. Погоду тогда предсказывать еще не умели, компасов и других средств навигации не было. Моряки ориентировались по солнцу и звездам, глазами высматривая землю. Шторм мог налететь неожиданно, продолжаться несколько дней, и в это время моряки не знали, где они и куда плывут. В определенные месяцы года моряки предпочитали не отправляться в плавание, потому что риск попасть в шторм был слишком велик.

### Доверять

Павел доверял Богу и верил, что Бог выведет его на сушу целым и невредимым. Он призвал моряков и солдатов верить, что Бог сохранит и их живыми. (См.: [[rc://*/tw/dict/bible/kt/trust]])

## Ссылки:

  * **[Деян.27:01 Примечания](./01.md)**

**[<<](../26/intro.md) | [>>](../28/intro.md)**
