# Послание колоссянам

# Глава 2

# Общее примечание

## Структура и формат

Первые пять стихов главы продолжают тему, начатую Павлом в предыдущей главе - апостол говорит о своем служении как о примере подлинной христианской жизни (1:24-2:5). Далее следует раздел, в котором Павел противостоит еретическим учениям (2:6-23): Спасение - событие, о котором следует помнить (2:6-7); Единение со Христом (2:8-15); Отвержение обрядовости и ложной духовности (2:16-23). Ложные учения, против которых выступает Павел - это, скорее всего, смесь протогностических ересей ("служение ангелам") и ереси иудействующих. Иудействующие - это люди, которые уверяли уверовавших во Христа язычников, что для спасения им необходимо обрезываться и соблюдать иудейский закон. Однако Павел настаивает, что тем, кто верует во Христа, нет нужды больше ни в чем - во Христе они уже имеют "полноту" познания Бога. Если они следуют за Христом, то нет нужды в физическом обрезании, соблюдении пищевых запретов и других законов ритуальной чистоты. Все эти манипуляции только отвлекают верующих от главного - веры во Христа, следовании Ему и любви к ближним.

## Специальные понятия в этой главе

### Обрезание и крещение

В стихах 11-12 Павел использует как ветхозаветный знак обрезания, так и новозаветный знак крещения, чтобы показать, каким образом христиане объединены со Христом и освобождены от греха.

## Другие возможные трудности при переводе этой главы

### Плоть

Это сложная концепция. Возможно, «плоть» является метафорой нашей греховной природы. Павел не учит, что наши физические тела грешны. Павел учит, что до тех пор, пока христиане живы («во плоти»), они будут продолжать грешить. Но наша новая природа будет бороться с нашей старой природой. В этой главе Павел также использует понятие «плоть», ссылаясь на физическое тело человека.

### Подразумеваемая информация

В этой главе Павел упоминает несколько вопросов, которые подразумевают информацию о контексте церкви в Колоссах. Вы можете позволить некоторую неопределенность в тексте по данным конкретным деталям. (См: [[rc://*/ta/man/translate/figs-explicit]]).

## Ссылки:

  * **[Колоссянам 2:1 Примечание](./01.md)**

**[<<](../01/intro.md) | [>>](../03/intro.md)**
