# Книга Даниила

# Глава 3

# Общие замечания

События, описанные в гл.3, случились через некоторое время после событий, описанный в гл. 2. В Септуагинте (греческом тексте Ветхого Завета) к тексту 3:1 добавлено, что события, описываемые в главе 3, совершились на 18-ом году царствования Навуходоносора (в 587 г. до Р. Х.), т. е. как будто бы за год до падения Иерусалима, если исходить из сказанного в 4-Цар. 25:8 и в Иер. 52:12. Однако "девятнадцатый год", о котором говорится там, и был в сущности восемнадцатым, поскольку между еврейской и вавилонской системами календарного отсчета существовало несовпадение (об этом, в частности, в толковании на 2:1).

Поскольку окончательное разрушение иудейской столицы явилось кульминацией побед Навуходоносора, логично предположить, что "истукан" (или громадная статуя, возможно, из литого золота) был возведен в знак благодарности богам, сделавшим эту победу возможной. Открытые археологами клинописи подтверждают, что возведение подобных статуй (как и торжественные шествия) в честь "богов-победителей" были в обычаях того времени.

Была ли статуя изображением кого-то из богов или, как предполагают некоторые исследователи Библии, самого Навуходоносора, сказать не легко. Судя по тому, что друзья Даниила уже занимали в те дни высокое официальное положение, все, о чем рассказывается здесь, происходило после описанного в главе 2. И тогда между "истуканом", увиденным Навуходоносором во сне, и статуей, описываемой тут, вполне вероятно, существовала "преемственность": под впечатлением того, что золотая голова истукана, приснившегося ему, олицетворяла его самого (2:38), царь мог пожелать сделать в реальности такую статую, которую он видел во сне.

## Важные концепции

### Поклонение царскому идолу

В древности языческие народы нередко изображали своих царей в виде богов. Обожествление царской власти было важной частью культуры и Древнего Египта, и Ближнего Востока, и Римской Империи. Когда Седрах, Мисах и Авденаго отказались поклоняться статуе, которая изображала царя (или была поставлена по его приказу), такое поведение расценивалось как государственная измена (см. [[rc://*/tw/dict/bible/kt/sign]]).

Манифест Навуходоносора (стихи 31-33)

Судя по торжественному прославлению Навуходоносором Всевышнего Бога, совершившего над ним великие чудеса (3:31-33, 4:31-34), непосредственным поводом к изданию царем манифеста, записанного Даниилом здесь, послужило охватившее Навуходоносора чувство глубочайшего благоговения перед Всевышним, поразившим его страшной болезнью, но затем исцелившим от нее. Очевидно, немало лет прошло между "чудом трех отроков в печи огненной" и временем второго сновидения Навуходоносора, а затем болезни его (описанных в главе 4). Навуходоносор царствовал 43 года (605-562 гг. до Р. Х.). Семь лет длилось поразившее его безумие, и к управлению страной он возвратился на короткое время перед смертью. Полагают, что описываемое в 4-ой главе имело место где-то на 35-ом году царствования Навуходоносора, т. е. примерно в 570 г. до Р. Х. Следовательно после "чуда в печи" прошло лет 30, и Даниилу в дни второго таинственного сновидения царя и последующих событий было около 50 лет.

## Ссылки:

  * **[Даниил 3:1 Замечания](./01.md)**

**[](../04/intro.md)**
