# Книга Даниила

# Глава 7

# Общие замечания

C главы 7 начинается вторая часть книги: в главах 1-6 рассказывались различные истории из жизни Даниила, в главах 7-12 рассказывается о видениях Даниила.

Главы 7 и 8 нарушают хронологический порядок: видения, которые описаны в этих главах, Даниил видел в период царствования Валтасара - перед тем, как Дарий взошёл на престол (о чём шла речь в 6-й главе). Предположительно эти видения были даны Даниилу в 553 году до н.э.: дело в том, что о возрасте Валтасара и времени вступления его на царство можно говорить лишь условно (среди богословов единого мнения на этот счет нет).

Подобно сновидению Навуходоносора (2 гл.), видение 7 гл. раскрывает мысль о преемственной смене четырех земных монархий и о водворении после божественного суда над ними вечного Царства Божия. Единые по основной мысли, они различаются прежде всего со стороны воплощающих ее образов. Во 2-й главе (сон Навуходоносора) образы заимствованы из области предметов неодушевленных материальных, в 7-й главе (сон Даниила) – это образы животных. Это различие является выражением двух неодинаковых точек зрения на Царство Божие и земное: для язычника Навуходоносора могущество мира было блестящим металлом, а Царство Божие – ничего не стоящим камнем: земные царства представлялись ему несравнимо превосходящими Царство Божие. Даниилу же ясно превосходство Царства Божьего над царствами земными, и потому Божье владычество представлено образом своей главы – Сына Человеческого, а земные царства – образами различных животных - ведь человек выше животного. Кроме того, видение 7 гл. отличается большей полнотой и содержательностью, – в ней говорится, хотя и прикровенно, о судьбах Царства Божия, связанных с появлением антихриста.

Структура и формат

В первой части главы описывается видение четырех животных (7:2-15), а во второй части - подробнее рассказывается о "четвертом царстве" (19-27). Четыре животных из сна означает четыре царства, которые будут сменять друг друга (стих 16-17); затем следует суд Божий, после чего на смену земным монархиям придет вечное Царство Божие (третья часть видения). Представление царств под видом животных соответствует как библейской ветхозаветной символике, в которой предводители войск, князья, верховные правители народов изображаются под видом животных (Ис.34:6-8; Иез.39:18). Подобная символика была распространена и во внебиблейской древней ближневосточной литературе.

## Оформление

В некоторых библейских версиях поэтические строки печатаются с небольшим отступом вправо для их отделения от основного текста. Именно так в ULB оформлены 7:9-10, 13-14 и 23-27 стихи.

## Ссылка:

  * **[Даниил 7:1 Замечания](./01.md)**

**[](../08/intro.md)**
