# Введение в книгу пророка Даниила

## Часть 1: Общие характеристики

### Структура книги

  1. Даниил и его товарищи оказываются во дворце царя Навуходоносора (1:1–21)
  2. Даниил даёт царю толкование его первого сна (2:1–49)
  3. Бог спасает товарищей Даниила от огненной печи (3:1–30)
  4. Даниил истолковывает Навуходоносору его второй сон (4:1–37)
  5. Пир Валтасара и надпись на стене (5:1-31)
  6. Даниил брошен в львиный ров (6:1–28)
  7. Видение Даниила о четырёх зверях (7:1–28)
  8. Видение Даниила об овне и козле (8:1–27)
  9. Молитва Даниила и явление Гавриила (9:1–23)
 10. Видение Даниила о семи седмицах (9:24–27)
 11. К Даниилу приходит ангел в льняной одежде (10:1–11:1)
 12. Южный и северный цари (11:2–20)
 13. Нечестивый царь превозносит себя (11:21-39)
 14. Конец времён (11:40–12:13)

Структура книги Книга пророка Даниила состоит из двух частей. Первая часть (главы 1-6) описывает события, произошедшие с пророком Даниилом в Вавилоне во время царствования трех языческих царей - Навуходоносора, Валтасара и Дария.

Во второй части книги описывается серия пророческих видений. В 7-й и 8-й главах показаны могущественные цари и их народы. Главы 9–11 - это пророчества и видения о войнах; в них также говорится о появлении нечестивого царя, восставшего против Бога. В 12-й главе дано видение о последнем времени.

Содержание книги

Автор.

Автором книги был Даниил, который также является одним из главных действующих лиц в книге. Сведений о Данииле и о его происхождении имеется не много. По свидетельству его современника Иезекииля он был известен своей праведностью (Иез. 14:14,20) и мудростью (Иез. 28:3).

В указанных стихах Иезекииль упоминает о Данииле наряду с Ноем и Иовом. Даниил был знатного происхождения (Дан. 1:3,6), привлекателен внешне и умен (1:4). Из текста книги следует, что на третьем году царствования Кира персидского, т. е. в 536 г. до Р. Х., Даниил был еще жив (10:1). Из 1:4 мы узнаем, что он был одним из "отроков", которые по приказу Навуходоносора были приведены в Вавилон, в третий год царствования иудейского царя Иоакима (1:1).

Если предположить, что тогда, в 605 году до Р. Х., Даниилу было 16 лет, то на третьем году правления Кира ему было 85. Из содержания книги следует, что написана она была Даниилом в 6 веке до Р. Х. Книга Пророка Даниила является первой из великих апокалиптических книг Библии. Греческое слово апокалипсис означает "раскрытие", или "откровение". И хотя откровением, исходящим от Бога, является все Священное Писание, некоторые части его уникальны как по форме содержащихся в них откровений, так и по способам их передачи людям. Вот несколько особенностей, которыми характеризуются апокалиптические писания.

Во-первых, в них широко использовались символы и аллегории. Во-вторых, для них характерно обращение к судьбам еврейского народа, которые "раскрываются" в свете Божьего плана на будущее. Таинственность этого будущего отражается в самом характере повествования, изобилующем символами и аллегориями. А объясняется это тем, что откровения, дававшиеся апокалиптикам, часто относились к "веку иному", который откроется вторым пришествием Мессии.В первой части книги пророка Даниила (с 1 по 6 главы) описывается история Даниила и его товарищей. В юном возрасте они были уведены из Иерусалима в Вавилон как пленники. Живя в языческой стране и находясь на службе у нечестивого царя, они всё же смогли сохранить верность Богу, и Господь вознаградил Даниила, Седраха, Мисаха и Авденаго за их преданность.

### Перевод заголовка

Как правило, заголовок переводится так: "Книга пророка Даниила". Но можно дать и такой перевод: "Книга о пророке Данииле", "Книга пророчеств и видений Даниила"

## Часть 2: Религиозный и культурный контекст книги пророка Даниила

### Была ли пропущена одна из седмиц в 9:24-27?

Исследователи не всегда согласны между собой касательно вопроса о том, что в 9:24-27 пропущена одна седмица. При переводе данного места лучше всего сохранить описание этого загадочного явления без каких-либо комментариев.

### Когда начались семьдесят седмиц?

Семьдесят недель из 9:24-27 начались, когда был издан указ о восстановлении города Иерусалима (имейте в виду, что было несколько указов, которые позволили этому произойти). При переводе данного места вам не обязательно понимать тайный смысл этого пророчества.

## Часть 3: Трудности перевода

### В каком смысле Даниил употребляет слово "царь"?

В книге пророка Даниила говорится о разных царях, и не все они правили Вавилоном или Персией. Многие из них были предводителями других стран и народов.

### Сколько глав в книге пророка Даниила?

В этой книге 12 глав. Однако в некоторых библейских версиях встречаются дополнительные главы, например, "Даниил и жрецы Вила", "Молитва Азарии" и др. Не все исследователи согласны, что эти части так же богодухновенны, как первые 12 глав, следовательно, нет необходимости их переводить.
