# Недостаточно одного свидетеля против человека в какой-либо вине и в каком-либо преступлении, и в каком-либо грехе, которым он согрешит. Дело состоится только при словах двух или трёх свидетелей

לֹֽא־יָקוּם֩ עֵ֨ד אֶחָ֜ד בְּאִ֗ישׁ לְכָל־עָוֹן֙ וּלְכָל־חַטָּ֔את בְּכָל־חֵ֖טְא אֲשֶׁ֣ר יֶֽחֱטָ֑א עַל־פִּ֣י׀ שְׁנֵ֣י עֵדִ֗ים אֹ֛ו עַל־פִּ֥י שְׁלֹשָֽׁה־עֵדִ֖ים יָק֥וּם דָּבָֽר׃
"Не поднимай (обвинение, построенное) на одном человеке во всякой вине, и всяком грехе, и всяком грехе, которым он согрешит. Поэтому, два свидетеля или три свидетеля (должны быть) и тогда возбуждай дело".

# Одного свидетеля

То есть: «один свидетель» или «только один свидетель».

# Против человека

Здесь «против» означает встать в суде и выступить против кого-то перед судьей. Альтернативный перевод: «не должен говорить с судьями о чем-то плохом, что сделал человек».

# В каком-либо грехе, которым он согрешит

То есть: «в любое время, когда человек делает что-то плохое».

# При словах двух или трёх свидетелей

Здесь «слова» представляет то, что говорят свидетели. Подразумевается, что должно быть не менее двух или трех свидетелей. Альтернативный перевод: «по показаниям, по крайней мере, двух или трех человек» или «на основании того, что, по крайней мере, два или три человека сказали, от том, что произошло».

# Дело состоится

Это можно указать в активной форме. Альтернативный перевод: «вы подтвердите, что человек виновен».
Моисей установил принцип, согласно которому для обвинения человека в совершении преступления (сравните 17:6) было недостаточно одного свидетеля. Этот принцип должен был действовать в защиту от лжесвидетеля, который мог оговорить своего собрата-еврея по причине ссоры с ним или из каких-то других низменных побуждений. Наличием, по крайней мере, двух или трех свидетелей достигались большая точность и объективность при ведении процесса. См. Чис 35:30; Втор 17:6.
