# Введение в книгу Второзаконие

## Часть 1: Общее введение

### Название книги

В еврейском тексте пятая книга Моисея называется:

  1. «Элле-хаддебарим» («Сии слова»), или сокращенно: «Деварим», – соответственно начальным словам книги; совместно с этим, на языке раввинов:

  2. «Мишнехапфа» («Повторение закона»), – по характеру своего содержания;

  3. «Сефер токахот» («Книга обличений»), по той же причине.

  4. Деварим - "Слова".

На характер содержания книги указывают ее названия и в переводах: греческом, латинском, славянском, русском.

В греческой Библии пятая книга Моисея носит название: «Δευτερονόμιον» («Второзаконие»), в латинской: «Deuteronomium» («Второзаконие»), в славянской и русской «Второзаконие».

### Краткое содержание книги Второзаконие

Моисей напоминает Израилю о том, как Господь вёл их через пустыню (1:1–3:29)

  1. Моисей призывает Израиль повиноваться закону Господа (4:1–43)
  2. Десять Заповедей (5:1–10:22)
  3. Правила и предупреждения из закона (11:1–26:19)
  4. Наставление для входа в Ханаан (27:1–26)
  5. Благословения за повиновение и проклятия за непослушание (28:1-68)
  6. Обновление завета (29:1-30:20)
  7. Последние слова Моисея, Песнь Моисея и его смерть (31:1–34:12)

### О чём книга Второзаконие?

В книге "Второзаконие" Моисей не дает второй закон, но повторяет законы завета, которые Бог заключил с народом Израиля. В этой мвязи название книги "Второзаконие" скорее запутывает читателя.

Господствующим содержанием книги "Второзаконие" является воспроизведение исторического и законодательного элемента книг: Исход, Левит, Числ (с включением, по местам, некоторых новых законодательных положений). Цель воспроизведения – возобновление в памяти молодого еврейского поколения поучительных моментов божественного промышления об избранном народе и данных ему законов. Ту же поучительную цель имеют и обличительно-увещательные речи пророка, помещенные в заключение Второзакония. В общем, Второзаконие представляет подробное предсмертное завещание мудрого и опытного вождя, наделенного вдохновением свыше, молодому, неустойчивому, еврейскому народу.

### Кто написал книгу Второзаконие?

Авторы Ветхого и Нового Заветов упоминают Моисея как того, кто был вовлечён в написание Книги Второзакония (см. разде в Талмуде "Baba Bathra 15b"). Что касается последней, 34 главы, в которой Моисей уже умер и его оплакивают,  многие ученые считают, что Иисус Навин написал эту главу и добавил её к тому, что уже было написано Моисеем.

### Каковы важные особенности книги Второзаконие?

Книга содержит пять речей, которые Моисей произнес перед Израилем до своей смерти. Он говорил это прямо перед тем, как люди вошли в Землю Обетованную.

### Время и место произнесения речей

Время и место произнесения пяти речей, записанных в книге "Второзаконие" отмечены в первых стихах первой главы книги.

## Часть 2: Важные религиозные и культурные концепции

### Почему Господь повелел израильтянам полностью уничтожить людей, которые жили на Земле Обетованной?

Когда Бог приготовил израильтян войти в Землю Обетованную, он повелел им полностью уничтожить людей, которые жили в ханааской земле для того, чтобы у израильтян не было бы соблазна присоединиться к ним и поклоняться их ложным богам.

## Часть 3: Важные проблемы перевода

### Какова роль Божьего имени во Второзаконии?

Имена Бога  (Элохим, Яхве и Руах) упоминаются более тридцати раз в книге "Второзаконие". Использование имён Бога в этой книге чаще всего символизирует честь или славу самого Бога. Так же во "Второзаконии" имена Бога представлят Его присутствие. Бог сказал, что он выберет место и Его имя будет пребывать там. Это означает, что там будет присутствие самого Бога. Люди должны были пойти туда где пребывает Его имя для того, чтобы поклониться Ему.
