# Введение в книгу Екклесиаста

## Часть 1: Общие сведения

### План Книги Екклесиаста

  1. Автор ставит под сомнение природу жизни и пределы человеческой мудрости (1:1–6:12)
  2. Автор учит тому, как сделать мудрый выбор в жизни человека (7:1–12:7)
  3. Заключение (12:8–14)

### Что представляет собой Книга Екклесиаста?

Книга Екклесиаста - это сборник коротких учений, которые пытаются дать ответы на некоторые вопросы, например «Что люди приобретают от своего труда?» Книга Екклесиаста - это серия мыслей о множестве разных жизненных тем, все они о цели и значимости различных действий и событий. Автор приходит к выводу, что вся работа, которую мы выполняем, и все знания и умения, которые мы приобретаем, подобны исчезающему пару, и что мы должны бояться Бога и соблюдать Его заповеди.

### Как следует перевести название этой книги?

Традиционное название этой книги - «Екклесиаст». Значение этого слова по смыслу приближено к «религиозному собранию». Переводчики могут выбрать название, которое лучше описывает содержание книги, например «Слова учителя» или «Учение мудреца».

### Кто написал книгу Екклесиаста?

Автором книги представляется Соломон, «Слова Екклесиаста, сына Давида, царя в Иерусалиме». Это согласуется с тем, чем славился Соломон:

  * его мудрость ([Екклесиаст 1:16](../../ecc/01/16.md) и двадцать шесть других ссылок на мудрость);
  * его огромное богатство ([Екклесиаст 1:16](../../ecc/01/16.md)) и боль, которая происходила от этого богатства ([Екклесиаст 5:13-14](../05/13.md); [Екклесиаст 4:8](../../ecc/04/08.md) и [Екклесиаст 9:11](../../ecc/09/11.md)) ;
  * его огромное количество слуг ([Екклесиаст 2:7](../../ecc/02/07.md) и [Екклесиаст 10:7](../../ecc/10/07.md) );
  * его безграничные возможности для получения мирских удовольствий ([Екклесиаст 2:1-2](../02/01.md), [Екклесиаст 10](../02/09.md); [Екклесиаст 3:13](../../ecc/03/13.md); [Екклесиаст 4:8](../../ecc/04/08.md); [Екклесиаст 5:4](../../ecc/05/04.md); и [Екклесиаст 12:1](../../ecc/12/01.md)); а также
  * широкий спектр его многочисленных строительных проектов ([Екклесиаст 2:4-6](../02/04.md)).

Скорее всего, Соломон написал Книгу Екклесиаста ближе к концу своей жизни, когда он размышлял над тем, что он приобрёл от всех своих трудов.

### Почему в Книге Екклесиаста так много явных противоречий?

Некоторые ученые считают, что автор книги был правоверным человеком. Другие ученые считают, что автор книги принимал плохие решения в жизни и был опечален, когда писал эту книгу. Очевидные противоречия в книге могут указывать на то, что вера Соломона иногда была слабой. Также возможно, что учения в этой книге отличаются друг от друга в связи с разносторонним рассмотрением ситуаций, которые происходили в жизни читателей.

## Часть 2: Важные религиозные и культурные концепции

### Как эта книга учит о том, что Бог воздаст всем людям?

На древнем Ближнем Востоке людей интересовало, почему их наказывают или благословляют. Они часто связывали это со своими богами. Автор книги Екклесиаст объясняет, что Бог благословит и воздаст людям за правильные поступки и накажет людей за их злые деяния. Но это может не произойти в этой жизни. (См: [[rc://*/tw/dict/bible/kt/bless]], [[rc://*/tw/dict/bible/kt/justice]], [[rc://*/tw/dict/bible/kt/falsegod]] и [[rc://*/tw/dict/bible/kt/righteous]] и [[rc://*/tw/dict/bible/kt/evil]])

### Какое значение израильтяне придают Книге Екклесиаста?

Израильтяне часто ставят под сомнение ценность этой книги. В значительной степени это связано с её необычными формулировками и учением. Иногда кажется, что эта книга не согласуется с остальной частью Писания. В то время, как многие подвергали сомнению её авторитет, она всё же вошла в канон Писания. Эта книга даёт ценные уроки, касающиеся бесполезности достижения какой-либо цели, кроме Божьей славы.

## Часть 3: Важные проблемы перевода

### Что означает "под солнцем"?

«Под солнцем» - это ещё один способ сказать «на земле». Когда автор говорит, что «под солнцем нет ничего нового», это означает, что на земле что-то подобное уже случалось. Хотя какое-то конкретное событие могло и не происходить ранее, нечто подобное уже было.

### Как следует переводить резкие или шокирующие отрывки?

Некоторые части Книги Екклесиаста могут быть шокирующими или странными для Писания. Например: «Если бы у человека родилось сто детей, и он бы прожил много лет, и ещё умножились бы дни его жизни, но если его душа не наслаждалась добром и если он даже не был погребён, то я сказал бы: "Выкидыш счастливее, чем он"(6:3). Переводчик должен переводить такие фразы дословно и не пытаться сделать их менее шокирующими.

### Как описывается жизнь в Книге Екклесиаста?

Автор книги Екклесиаст приходит к выводу, что всё в этой жизни быстро проходит, словно пар, который через короткое время исчезает. Обстоятельства или характер человека, а также всё происходящее в этом мире не имеют или почти не имеют никакого значения, кроме Бога. Это потому, что смысл всему даёт Бог.

В конце своей жизни люди часто говорят, что годы их жизни казались короткими. Автор книги Екклесиаст использовал метафору пара или дыхания, чтобы описать, как быстро заканчивается жизнь, не успев начаться.
