# Ефесянам

# Глава 2

# Общее примечание

## Структура и формат

В этой главе Павел продолжает развивать тему объединения во Христе верующих из евреев и из язычников. И те, и другие были "мертвы по грехам и преступлениям" (2:1, 2:5), но теперь получили жизнь во Христе. Преграда между евреями и язычниками разрушена, и все верующие, независимо от своего этнического происхождения, объединены в одно тело - Церковь. СВ, в первой главе не "план избрания предназначенных к усыновлению". "Избранные" - это евреи, их Бог избрал для Себя прежде создания мира; и они же "ранее уверовали во Христа" (стих 12), а потом от них (от евреев) услышали язычники ("вы", ефесяне - стих 13), и получили того же Духа, что был у "нас".

## Специальные понятия в этой главе

### Одно тело

В этой главе Павел учит о церкви. Церковь состоит из двух разных групп людей (евреев и язычников). Теперь они становятся одной группой или «телом». Церковь также известна как тело Христа. Евреи и язычники объединены во Христе.

## Важные речевые обороты в этой главе

### «Мертвые по преступлениям и грехам»

Павел учит, что те, которые не являются христианами, «мертвы» в своих грехах. Грех связывает или порабощает их. Это делает их духовно «мертвыми». Павел пишет, что Бог делает христиан живыми во Христе.

### Описания мирской жизни

Павел использует много разных способов для описания поведения не христиан. Они «жили по обычаям этого мира» и «живут по воле князя, который властвует в воздухе», «по нашим телесным страстям» и «выполняя желания тела и мыслей».

## Другие возможные трудности при переводе этой главы

### «Это дар Божий»

Некоторые ученые считают, что слово «это» здесь означает спасение. Другие ученые полагают, что именно вера является даром от Бога. По согласованию греческих времен более вероятно, что «это» относится ко всем, спасающимся Божьей милостью через веру.

### «Плоть»

Это сложная тема. Вероятно, слово «плоть» является метафорой греховной природы человека. Фраза «язычники по плоти» указывает, что когда-то Ефесяне жили, не заботясь о Боге. В этом стихе слово «плоть» также используется для обозначения физической части человека.

## Ссылки:

  * **[Ефесянам 2:1 Примечание](./01.md)**

**[<<](../01/intro.md) | [>>](../03/intro.md)**
