# Сделай из акации стол: длиной в два локтя, шириной в локоть и высотой в полтора локтя

עָשִׂ֥יתָ שֻׁלְחָ֖ן עֲצֵ֣י שִׁטִּ֑ים אַמָּתַ֤יִם אָרְכֹּו֙ וְאַמָּ֣ה רָחְבֹּ֔ו וְאַמָּ֥ה וָחֵ֖צִי קֹמָתֹֽו "Сделай стол (трапезный) из акации (дерева ситтим), длиной в 2 локтя, шириной в 1 локоть и высотой в 1,5 локтя".
לשלְחָן: стол, трапеза.
ארֶךְ: длина, долгота.
רחַב: ширина, широта, протяжение.
קוֹמָה: высота, вышина, рост, стан

# Два локтя ... локоть ... полтора локтя

Локоть составляет 46 сантиметров. Альтернативный перевод: «2 локтя ... 1 локоть ... 1,5 локтя» или «92 сантиметра ... 46 сантиметров ... 69 сантиметров».
Стол из акации, около 24 вершков длины, 12 ширины и 18 высоты, был обложен листами чистого золота (Исх 37:10-16), почему и называется иногда «столом чистым» (Лев.24:6). Кругом него был сделан «золотой венец». Как видно из изображения стола для хлебов предложения на арке императора Тита в Риме, под венцом разумеется массивная золотая планочка 6 дюймов ширины, ограждавшая со всех сторон верхнюю поверхность стола.
Так как гладкую обкладку трудно назвать венцом, то можно думать, что она была волнистообразна, или вырезана в виде тонких желобков, выемок. На такую форму указывает чтение LXX «στρεπτὸν κυμάτιον (слав.: «витое обложение»), – термин «κυμάτιον обозначает волнисто вырезанную доску дорического карниза. Под доской с каждой стороны стола шла вязка, т. е. стенка, соединяющая ножки и имеющая ширину ладони.
По указанию рисунка на арке, этой связкой был золотой прут, соединяющий все четыре ножки стола в одно целое по самой средине их высоты, а греческое ее название »στεφάνην« говорит за то, что она не была гладкой, но, вероятно, представляла подражание венку из цветов. Сделай стол. Такой стол назывался по-разному: столом хлебов предложения (Чис. 4:7), чистым столом (Лев. 24:6; 2 Цар. 13:11), золотым столом (3 Цар. 7:48). Он располагался в северной части скинии (40:22).
