# Введение в книгу Исход

## Часть 1: Общие сведения

### План книги Исход

  1. Израиль в Египте; подготовка к выходу из рабства (1–11)

  * Первая родословная (1:1–6)
  * Рабство Израиля в Египте (1:7–22)
  * История Моисея до Исхода (2:1–4:26)
  * Страдания Израиля в Египте (4:27–6:13)
  * Вторая родословная (6:14–27)
  * Моисей и Аарон идут к фараону (6:28–7:25)
  * Казни (8:1–11:10)

  2. Инструкции по празднованию Пасхи (12:1–30)
  3. Из Египта на гору Синай (12:31–18:27)

  * Пасха; подготовка к выходу из Египета; покидая Египет (12:31–50, 13:1–22)
  * Путешествие из Египта на гору Синай (14:1–18:27)

  4. Гора Синай и Закон (19-40)

  * Подготовка к завету (19:1–25)
  * Десять заповедей (20:1–17)
  * Описание завета (20:18–23:33)
  * Согласие людей с заветом; возвращение Моисея на гору Синай (24:1–18)
  * Дизайн скинии и её убранство; требования к служителям скинии; функции скинии (25:1–31:18)
  * Золотой телец; молитва Моисея за людей (32:1–33:22)
  * Обновленное описание завета (34:1–35)
  * Изготовление скинии, предметов обстановки (35:1–38:31) и одежды священников (39:1–43, 40:1–33)
  * Облако (40:34–38)

### Что представляет собой Книга Исход?

Исход - это продолжение истории предыдущей книги, Бытие. Первая половина книги Исход описывает то, как Господь сделал потомков Авраама народом. Этот народ, который будет называться «Израилем», должен был принадлежать Господу и поклоняться Ему. Вторая половина книги Исход описывает, как Бог через Моисея дал израильтянам Свой закон. Закон Моисея наставлял израильтян в том, как правильно подчиняться Господу и поклоняться Ему.

Книга Исход рассказывает, как израильтяне должны были построить скинию. Скиния была шатром, где Господь пребывал среди Своего народа. Израильтяне поклонялись Господу и приносили Ему в жертву животных в скинии.

### Как следует переводить название этой книги?

«Исход» означает «выход» или «отъезд». Переводчики могут перевести этот заголовок так, чтобы он ясно отражал основную тему книги, например, «Об израильтянах, покидающих Египет» или «Как израильтяне вышли из египетской земли».

### Кто написал Книгу Исход?

Исход был написан Моисеем в какой-то период времени пребывания его у горы Синай, либо вскоре после этого. В пользу этого факта недвусмысленно свидетельствует сама Библия. Так, из Библии видно, что Моисей способен был исполнить подобное дело ("И научен был Моисей всей мудрости Египетской", Деян. 7:22). Книга Исход не оставляет сомнений в авторстве Моисея. Бог приказал Моисею записать, как происходило военное столкновение Израиля под командованием Иисуса Навина с амаликитянами ("Напиши сие для памяти в книгу"; Исх. 17:14). Кроме того, Моисей записал все, что говорил ему Господь на Синае (И написал Моисей все слова Господни; Исх. 24:4). Эти его записи получили название "Книги Завета" (24:7). На горе Синай Господь сказал Моисею: "Напиши себе слова сии" (34:27), и Моисей "написал на скрижалях слова завета, десятисловие" (34:28). Об авторстве Моисея свидетельствует и то, что мы читаем в других частях Пятикнижия. Во Второзаконии 31:9 говорится, что "написал Моисей закон сей и отдал его священникам". Столь же убедительно звучат и слова из Второзакония 31:24 "Моисей вписал в книгу все слова закона сего до конца". В других книгах Ветхого Завета также находим подтверждения тому, что автором Исхода был Моисей. Так, Давид завещал Соломону слушаться Божиих определений и постановлений, "как написано в законе Моисеевом" (3-Цар. 2:3). Ездра читал из "книги закона Моисеева" (Неем. 8:1). Кроме того, Пятикнижие называли "книгой Моисеевой" (Неем. 13:1). Наш Господь Иисус считал Моисея автором Исхода. Цитируя стихи из этой книги, 20:12 и 21:17, Он перед этим сказал: "Ибо Моисей сказал" (Мар. 7:10), а перед цитатой из Исхода 3:6 "Разве вы не читали в книге Моисея" (Мар. 12:26).Почему Моисей так много писал о том, что Бог избавил или спас израильский народ?

Моисей много писал о том, как Бог спас Свой народ от египтян, чтобы показать могущество Господа. В то время Египет был самой могущественной страной в мире. Не смотря на это, Господь смог освободить израильтян от египтян. Кроме того, спасая израильтян, Господь показал, что Он избрал их Своим народом, и они должны поклоняться Ему.

### Как в Книге Исход показано исполнение обещаний, данных Аврааму?

В книге Исход показано, что Бог начинает исполнять свои обещания Аврааму. В Книге Бытие Бог обещал Аврааму, что у него будет много потомков и что они станут большой нацией. Когда Бог спас израильтян от египтян, Он привёл их на гору Синай. Там Он заключил с ними завет, и они стали народом, принадлежащим Господу.

## Часть 2: Важные религиозные и культурные концепции

### Какой была еврейская пасха?

Еврейская Пасха была религиозным праздником. Господь повелел израильтянам праздновать её каждый год. Пасха была временем напоминания о том, как Бог спас их от египтян. Первая пасхальная трапеза была съедена вечером перед тем, как они покинули Египет.

### Каким был закон Моисея для израильского народа?

Закон Моисея учил израильский народ тому, что Господь требовал от них как от Своего народа. В законе Бог заповедал людям, как они должны жить и почитать Его. Он также наставлял их о необходимости принесения животных в жертву. Бог требовал принесения этих жертв, чтобы Он мог прощать их грехи и продолжать находиться среди них. В законе также описаны обязанности священнослужителей и сказано, как строить скинию.

### Что означает, что Израиль должен был стать «царством священников и святым народом» (19:6 Открытая Дословная Библия)?

Израиль был святым народом, потому что Господь отделил их от всех остальных народов, чтобы они принадлежать Ему. Они должны были почитать только Его и поклоняться только Ему. Это и отличало их от всех остальных народов мира. Другие народы поклонялись множеству ложных богов.

## Часть 3: Важные проблемы перевода

### Почему подробности строительства скинии, описанные в Исход 25–32, снова повторяются в Исход 35–40?

В Исход 25-32 Бог точно описывает, как должна была строиться скиния. Эти же детали были повторены в Исход 35-40. Это показывало, что люди должны были быть очень внимательными и делать всё в точности так, как повелел им Бог.

### Описаны ли события в том порядке, в котором они действительно произошли?

Большинство, но не все события в Книге Исход описаны в том порядке, в котором они действительно произошли. Возможно, переводчикам нужно будет пояснять, когда события описываются в хаотичном порядке.

### Что значит, что Бог "жил" среди своего народа?

Книга Исход представляет Бога как живущего в скинии среди израильского народа. Бог находится повсюду, но среди израильтян Он пребывал особенным образом. Бог жил с израильтянами, потому что они принадлежали Ему. Он обещал вести их и благословлять их. Взамен люди должны были поклоняться Ему и почитать Его.
