# Общая информация:

Иезекииль продолжает рассказывать о видении, которое началось в [Иез.8:1](../08/01.md).

# Дух поднял меня и принёс к восточным воротам дома Господа, направленные к востоку. У входа в ворота было двадцать пять человек. Среди них я видел правителей народа Иазанию, сына Азура, и Фалтию, сына Ванея

וַתִּשָּׂ֨א אֹתִ֜י ר֗וּחַ וַתָּבֵ֣א אֹ֠תִי אֶל־שַׁ֨עַר בֵּית־יְהוָ֤ה הַקַּדְמֹונִי֙ הַפֹּונֶ֣ה קָדִ֔ימָה וְהִנֵּה֙ בְּפֶ֣תַח הַשַּׁ֔עַר עֶשְׂרִ֥ים וַחֲמִשָּׁ֖ה אִ֑ישׁ וָאֶרְאֶ֨ה בְתֹוכָ֜ם אֶת־יַאֲזַנְיָ֧ה בֶן־עַזֻּ֛ר וְאֶת־פְּלַטְיָ֥הוּ בֶן־בְּנָיָ֖הוּ שָׂרֵ֖י הָעָֽם
"И поднял меня ветер (дух, Дух) и отнес к воротам дома Господня, которые смотрят на восток. И было у входа двадцать пять человек, и увидел я среди них Иазанию, сына Азура и Фалтию, сына Ванея".
רוּחַ: дух, Дух; 2. ветер, дуновение; 3. воздух; 4. дыхание.

# К восточным воротам дома Господа, направленные к востоку

Эти ворота были частью стены, которая окружала территорию храма. Альтернативный перевод: «ворота на восточной стороне стены, окружающей дом Господа» или «ворота на восточной стене двора храма».
Ворота, обращенные к востоку, куда ветер принес Иезекииля, выходили к Кедронской долине и к Масличной горе. По-еврейски: «во входе в ворота»; имеется в виду: под сводами, образованными мощной стеной, в которой эти ворота находились. Там (под сводами) глазам Иезекииля предстало «собрание» князей народа в количестве 25 человек (они не были теми же людьми, о которых речь в 8:16).
Напомним, что «ворота» (или площадь перед ними) служили традиционным местом официальных собраний в древневосточных городах, в частности, судебных разбирательствам. Быт. 23:10,18; Втор. 21:19 и др.), причем, там же могли исполняться и решения суда в отношении виновных. Вероятно, ко времени Иезекииля сложилась практика проведения собраний не только у городских, но и у храмовых ворот. Из собравшихся пророк по имени называет двоих: Иазанию, сына Азурова, и Фалтию, сына Ванеева. Первый из них не был тем же «Иезанией», который упоминается в Иез. 8:11. Может быть, его отец Азур был тем же человеком, которого упоминает Иеремия (как отца Анании, лжепророка; Иер. 28:1).
И тогда Иезания из Иез. 11:1 приходился братом тому Анании, который, как помним, выступал против пророка Иеремии и «усыплял» иудеев ложными утешениями незадолго до падения Иерусалима. Иезекииль подчеркивает, что названные им двое (из 25) были «князьями народа».
