# Общая информация:

В 37:26-28 читаем об обещании Бога вновь поставить святилище Свое «среди Израиля». В главах 40-43 оно «предстает» перед духовным взором пророка. Три главные направления можно проследить в интерпретации богословами этих глав. 1) По мнению одних, Иезекииль предсказал восстановление храма Соломонова после возвращения иудеев из вавилонского плена. 2) То, о чем пророчествовал Иезекииль, было аллегорией будущей христианской Церкви, говорят другие. 3) Речь в пророчестве Иезекииля идет, по мнению третьих, о храме Христа в Его Тысячелетнем царстве.
Остановимся на каждом из трех предположений. Если в плане и пропорциях своих храм, увиденный Иезекиилем, и повторял таковые (до некоторой степени) храма Соломонова, то этим не может быть заслонен эсхатологический характер всего видения. Буквальное осуществление (и толкование!) его натолкнулось бы на непреодолимые препятствия: взять хоть деление земли на правильные и равные участки, без учета особенностей ее рельефа. Из Священного Писания мы знаем, что у возвратившихся из плена иудеев и мысли не явилось о возведении подобного храма.
А в книге Ездра прямо сказано, что они соорудили жертвенник и принесли на нем жертвы, руководствуясь при этом законом Моисея (Езд. 3:2), а вовсе не видением Иезекииля. Не очевидно ли, что первое предположение «не работает» – ведь, принимая его, пришлось бы принять, что пророчество Иезекииля было ошибочным, но не Господь говорил бы устами пророка в таком случае (Втор. 18:21-22). Не приемлемым представляется и второе предположение.
Ибо видение Иезекииля как аллегория будущей Церкви Христовой даже и в символическом плане «никак не совпадает» с приводимыми им многочисленными подробностями устройства храма. Более того, видение в целом весьма мало относилось бы к Израилю, тогда как Иезекииля, в отличие от других пророков, включая Исаию, больше всего, если не исключительно, занимала лишь судьба Израиля. Остается таким образом признать, что ближе всего к истине третье предположение. Правомочен вопрос: почему в видениях и пророчествах Иезекииля такое место занимает храм Тысячелетнего царства?
Представим два соображения на этот счет. 1) Святилище будущего явится видимым символом присутствия Бога среди Его народа. Как помним, «прелюдией» суда над Израилем явился исход Божией славы из иерусалимского (Соломонова) храма (Иез. 8-11). Восстановление Израиля как народа достигнет высшей своей точки, когда слава Иеговы возвратится в новый храм в Иерусалиме (43:1-5). 2) Этот новый храм будет видимым свидетельством взаимоотношений Израиля с Богом, которые в рамках нового завета (Иер. 31:31-33; Иез. 36:26-28) коренным образом изменятся. Если Бог, учреждая Моисеев завет с народом Израильским, дал подробнейшие указания относительно возведения скинии (Исх. 25-40), то едва ли надо удивляться не менее подробному «изложению» Им плана, согласно которому в дни заключения нового завета, будет возведен тот, новый, центр поклонения Ему.

# В двадцать пятый год после нашего переселения, в начале года, в десятый день месяца, в четырнадцатый год после разрушения города, в тот самый день была на мне рука Господа, и Он повёл меня туда.

בְּעֶשְׂרִ֣ים וְחָמֵ֣שׁ שָׁנָ֣ה לְ֠גָלוּתֵנוּ בְּרֹ֨אשׁ הַשָּׁנָ֜ה בֶּעָשֹׂ֣ור לַחֹ֗דֶשׁ בְּאַרְבַּ֤ע עֶשְׂרֵה֙ שָׁנָ֔ה אַחַ֕ר אֲשֶׁ֥ר הֻכְּתָ֖ה הָעִ֑יר בְּעֶ֣צֶם׀ הַיֹּ֣ום הַזֶּ֗ה הָיְתָ֤ה עָלַי֙ יַד־יְהוָ֔ה וַיָּבֵ֥א אֹתִ֖י שָֽׁמָּה׃
"В двадцать пятый год после переселения нашего, в начале года, в десятый (день) месяца, в четырнадцатом году после разрушения города, в тот же самый день была на мне рука Яхве, и Он повёл меня туда."
נכה: разрушать.
עֶצֶם: тот же самый, этот же.
בוא: вводить, вносить, приводить, приносить.
