# А обязанностью правителя будет всесожжение, хлебное приношение, возлияние в праздники, в праздники начала месяца, в субботы — во все торжества дома Израиля. Он должен будет приносить жертву за грех, хлебное приношение, всесожжение и благодарственную жертву для очищения дома Израиля

וְעַֽל־הַנָּשִׂ֣יא יִהְיֶ֗ה הָעֹולֹ֣ות וְהַמִּנְחָה֮ וְהַנֵּסֶךְ֒ בַּחַגִּ֤ים וּבֶחֳדָשִׁים֙ וּבַשַּׁבָּתֹ֔ות בְּכָֽל־מֹועֲדֵ֖י בֵּ֣ית יִשְׂרָאֵ֑ל הֽוּא־יַעֲשֶׂ֞ה אֶת־הַחַטָּ֣את וְאֶת־הַמִּנְחָ֗ה וְאֶת־הָֽעֹולָה֙ וְאֶת־הַשְּׁלָמִ֔ים לְכַפֵּ֖ר בְּעַ֥ד בֵּֽית־יִשְׂרָאֵֽל׃ ס
"На правителе будет всесожжение, хлебное приношение, возлияние в праздники, и в новомесячия и субботы, и всё в назначенное время в доме Израиля. Он должен (приносить) жертву за грех, хлебное приношение, жертву всесожжения, и мирную жертву, для искупления дома Израиля".
בַּחַגִּים: в праздники.
הֽוּא־יַעֲשֶׂ֞ה אֶת־הַחַטָּ֣את: Он должен (приносить) жертву за грех.
כפר: покрывать (смолой), осмаливать. искупать, умилостивлять, примирять, очищать, заглаживать.

# Князь и жертвы

За дань / дары, князь будет возвращать народу жертвами, которые являются главною обязанностью его (букв. с евр.: «и на – ал – князе будет: всесожжения») по отношению к народу настолько, что о других и не упоминается. Сначала указываются праздничные жертвы князя, а затем жертвы его вообще (в 17, но едва ли ежедневные; ср. Иез 46:13-14). В числе первых указано кроме всесожжения и хлеб приношения ещё «возлияние» евр. несек, термин, прилагаемый в законе Моисея только к возлиянию вина; но так как оно у Иезекииля совершенно исключено из культа (см. Иез 44:21; ср. Иез 23:42), то разумеется возлияние елея (Иез 46:5-7, 15; ср. Мих. 6:7).
Праздников, в которые князь должен приносить три названных рода жертв, тоже сказано три рода: праздники в собственном смысле, самые великие годичные, праздники менее торжественные и более частые – новомесячные и наконец еженедельные праздники – субботы; все они объединяются в термин «торжества», моадим от корня «собирать», – торжеств. собрания (Быт 1:14; Лев. 23:2).
В качестве обыкновенных непраздничных жертв указываются кроме принадлежащих и к первому роду; всесожжения и хлебное приношение, жертвы более скорбные: жертва за грех (хала) и менее торжественные: мирная. Все эти жертвы князя имеют целью не столько его, даже и вообще не его самого, а народ, – очищение (капар – см в 15 ст.) дома Израилева. Князь является, таким образом, заступником, и ходатаем за свой народ пред Богом.
Таким образом Иезекиилев ритуал приблизительно также относится к Моисееву, как его храм к Соломонову: тот и другой пророк перестраивает по строгим законам симметрии, которой у Моисея не могло быть достаточно, может быть, потому, что его законодательство должно было сообразоваться со сложившимися до него обычаями. Полная же симметрия в культе дает возможность у Иезекииля построить и из священных времен правильной архитектуры храм, в котором верующий начиная от будней восходит ко все большим святостям: субботы, новолуния и праздников, во время последних вступая в Святое Святых.
