# Введение в книгу Иезекииля

## Часть 1: Общее введение

### План книги Иезекииля

  1. Господь призывает Иезекииля сказать Свои слова (1:1–3:27)

  2. Господь судит Иуду и Иерусалим (4:1-24:27)

  3. Иезекииль пророчествует против соседних народов (25:1–32:32)

  4. Господь объясняет падение Иерусалима (33:1–33)

  5. Иезекииль приносит послания надежды (34:1–48:35)

  * О новых пастухах (34:1–31)
  * О том, что Эдом будет уничтожен (35:1–15)
  * О воссстановлении Израиля (36:1–37:28)
  * О Гоге и Магоге (38:1–39:29)
  * О том, востановлении Иерусалима и храма (40:1–48:35)

### О чем книга Иезекииля?

Книга Иезекииля содержит слова, которые Иезекииль пророчествовал между 592 г. до н.э. и 573 до н.э. Израильский народ был изгнан в Вавилон. Иезекииль сказал им, что Бог наказал их, потому что они согрешили против Него. Однако Иезекииль заверил их, что Бог восстановит их. Бог использовал Вавилон, чтобы наказать их. Но в конце концов другой народ победит вавилонян. Иезекииль также пророчествовал о том, как Бог восстановит Иерусалим и храм, чтобы люди снова могли поклоняться Ему и приносить Ему жертвы. Затем Иезекииль описал, как эта земля снова будет разделена между коленами Израиля.

### Как переводится название этой книги?

«Иезекииль» или «Книга Иезекииля» - традиционное название этой книги. Переводчики также могут называть это «Послания от Бога, сказанные Иезекиилем».

### Кто написал книгу Иезекииля?

Иезекииль написал пророчества в Книге Иезекииля. Он был пророком и священником, который жил около Вавилона во время изгнания. Имя пророка означает: "Бог дает силу, укрепляет" (3:7-8). Иезекиилю было тридцать лет, когда он приступил к своему пророческому служению (1:1). "Это был пятый год от пленения царя Иоакима" (1:2-3). Следовательно, Иезекиилю было около двадцати шести лет, когда он оказался в плену. Жил он в окрестностях Ниппура (1:1). Служение его продолжалось, по крайней мере, двадцать три года. Обстоятельства его кончины неизвестны. Итак, Иезекииль был уведен в изгнание в 597 г. до Р.Х., когда Навуходоносор захватил Иерусалим и взял в плен Иоакима и других влиятельных граждан страны (4 Цар. 24:14). В Книге Иезекииля Бог обращается к пророку со словами "сын человеческий". Это выражение означает: "человек, личность", чем подчеркивается человеческая греховная природа и несоизмеримость с трансцендентным Богом.

### Время и обстоятельства написания

Иезекииль был свидетелем упадка и разрушения некогда мощной Ассирийской империи. Место ассирийцев заняли армии вавилонян под водительством Навуходоносора, и Вавилон стал доминирующей державой на Ближнем Востоке. Вавилонские войска и египетские армии фараона Нехао время от времени совершали нашествия на территорию, когда-то принадлежавшую ассирийцам, так что цари Иудеи, правившие в Иерусалиме, оказывались между двух огней. Иоаким был посажен на иерусалимский престол фараоном Нехао в 609 г. (4 Цар. 23:34). После поражения египтян под Кархемисом в 605 г. Иоаким стал вассалом Навуходоносора. По прошествии трех лет он снова вступил в союз с египтянами (4 Цар. 24:1). Через месяц после этого Навуходоносор предпринял карательный поход против Иудейского царства и подступил к Иерусалиму. Иоаким скончался, и трон наследовал его сын Иехония, которому пришлось испытать на себе все последствия гнева Навуходоносора. После короткой осады города Иехония был уведен в плен, и с ним – большая часть населения Иерусалима, в том числе и Иезекииль (4 Цар. 24:8-12). Седекия, дядя Иехонии, был поставлен царем и царствовал вплоть до падения Иерусалима в 586 г. до Р.Х. Хотя именно Седекия фактически был царем Иудеи, все же ее законным правителем считается Иехония. Между тем пленники и те иудеи, которые еще оставались в Иерусалиме, надеялись, что пленение окажется непродолжительным и что насильственно переселенные скоро возвратятся, а город избежит дальнейших бедствий.

Ложные пророки поддерживали в народе подобную уверенность. Поскольку Господь избрал Иерусалим место своего обитания и в прошлом всегда защищал его от врагов, многие полагали, что город неуязвим. Однако Иезекииль вновь и вновь предупреждает, что Иерусалим ожидает трагическая судьба – он будет разрушен. Ни в какой другой пророческой книге нет такого количества хронологических данных – Иезекииль сознавал, что его пророчество тесно связано с текущей исторической ситуацией. И приводимые им даты позволяют ориентироваться в происходивших событиях. Что же касается точности датировок, то последовательность событий последней половины I тысячелетия до Р.Х. (включая также и время деятельности Иезекииля) устанавливается уверенно, ибо основана не только на хронологических сведениях Библии, но и на небиблейских документах. Астрономические наблюдения древних позволяют совместить древний и современный календари с достаточно высокой степенью надежности.

# Часть 2: Важные религиозные и культурные концепции

## Каким был храм Иезекииля?

В нескольких главах Книги Иезекииля даны инструкции о строительстве нового храма. Однако этот храм отличается от храма, который люди построят после возвращения в Иерусалим. Поскольку храм Иезекииля никогда не был построен, некоторые ученые считают, что этот храм должен быть построен в будущем. Другие ученые считают, что храм Иезекииля является символом Церкви.

## Жертвоприношения в Иезекииле отвечают закону Моисея?

Жертвоприношения в Иезекииле 46 несколько отличаются от требуемого жертвоприношения в Числах 28. Это может быть потому, что Иезекииль пророчествовал о новом храме с новыми жертвами.

## Часть 3: Важные вопросы перевода

## Как следует представлять видения Иезекииля в переводе?

Книга Иезекииля имеет много сложных видений. Некоторые похожи на отрывки из других книг Писания, которые описывают будущие события. Некоторые из этих видений о Боге, спасающем Израиль в отдаленном будущем.

Неясно, действительно ли Иезекииль посещал определенные места, названные в видениях, или то, что он описал, было мысленно. По этой причине точку зрения Иезекииля иногда трудно понять, хотя значения видений могут быть ясными.

Переводчики должны избегать попыток объяснить эти видения в своих переводах. Вместо этого они должны представлять видения так же, как они есть в исходном тексте.

## Что значит «и ты узнаешь, что Я Господь»?

Это обычная фраза в книге Иезекииля. Она предназначена для того, чтобы заверить читателя, что эти послания действительно пришли от Бога, и что Он сделает то, что обещал. Переводчик также может использовать фразу «и вы поймете, что Я Господь, и то, что Я скажу, произойдет». UDB переводит это как «тогда вы узнаете, что Я,Господь, силен сделать то, что Я говорю, Я буду делать».
