# Введение в книгу Ездры

## Часть 1: Общие сведения

### План книги Ездры

  1. Возвращение первых еврейских пленников из Персии в Иерусалим (1:1-2:70)
  2. Восстановление и освящение храма в Иерусалиме (3:1-6:22)
  3. Возвращение ещё большего числа пленников; обучение людей Божьему закону (7:1-8:36)
  4. Проблема вступления в брак с язычниками и решение этой проблемы (9:1-10:44)

### Что представляет собой книга Ездры?

Книга Ездры повествует о том, как Израильский народ вернулся из Вавилона и пытался снова поклоняться Господу в соответствии с требованиями закона. Для этого им нужно было восстановить свой храм, чтобы они могли приносить жертвы Господу. (См: [[rc://*/tw/dict/bible/kt/temple]])

### Как следует переводить название этой книги?

Книга названа именем священника Ездры, который привел первую группу евреев из плена обратно в Иудею. Переводчики могут использовать традиционное название «Ездра». Или же они могут выбрать более чёткое название, например, «Книга о Ездре».

## Часть 2: Важные религиозные и культурные концепции

### Почему евреям не разрешалось вступать в брак с людьми из других народов?

Язычники поклонялись многим ложным богам. Бог не позволял евреям вступать в брак с людьми из других народов, потому что знал, что из-за этого народ Израиля отойдёт от истинной веры и будет поклоняться ложным богам. (См: [[rc://*/tw/dict/bible/kt/falsegod]])

### Весь ли народ Израильский вернулся на родину?

Многие евреи остались в Вавилоне, отказавшись возвращаться в Землю Обетованную. Многие из них были успешными в Вавилоне и поэтому решили остаться там. Однако это означало, что они не могли поклоняться Господу в Иерусалиме, как это делали их предки. (См: [[rc://*/tw/dict/bible/kt/promisedland]])

## Часть 3: Важные проблемы перевода

### Как книга Ездры использует термин «Израиль»?

Книга Ездры использует термин «Израиль», подразумевая под ним южное царство Иудеи. В основном это были колена Иуды и Вениамина. Остальные десять колен в своё время отказались подчиняться царям из рода Давида. Бог позволил ассирийцам захватить эти десять колен и вывезти их в плен за много лет до пленения Иудейского царства. В результате они смешались с другими народностями и не вернулись в Израильскую землю. (См: [[rc://*/tw/dict/bible/kt/israel]])

### Перечисляются ли события в Книге Ездры в том порядке, в котором они действительно произошли?

Некоторые из событий в Книге Ездры не повествуются в том порядке, в котором они на самом деле произошли. Переводчикам следует обращать внимание на заметки, которые сигнализируют о том, что события, возможно, не соответствуют реальному хронологическому порядку.
