# Господь ответил ему: «Любой, кто убьёт Каина, в семь раз будет отомщён». И Господь сделал Каину знак, чтобы никто, встретившись с ним, не убил его.

וַיֹּאמֶר לוֹ יְהוָה לָכֵן כָּל־הֹרֵג קַיִן שִׁבְעָתַיִם יֻקָּם וַיָּשֶׂם יְהוָה לְקַיִן אוֹת לְבִלְתִּי הַכּוֹת־אֹתוֹ כָּל־מֹצְאוֹ - "И сказал ему Господь (Яхве): "Вот (если), всякому убившему Каина всемеро отомстится/взыщется". И поставил/сделал Господь Каину знак, чтобы не убил его всякий нашедший/встретивший его".
שִבֶעָתַים: семь раз, всемеро, семикратно.
Гл. נקם (хофал): мстить, быть отомщённым.
Гл. שים: класть, ставить, помещать, располагать, положить, налагать, возлагать, осаждать, насаждать, посадить, назначать, определять, направлять (глаза), наводить (болезни).
Сущ. אוֹת: знамение, знак, указание.

# в семь раз будет отомщён

Это можно указать в активной форме. Возм. понимание: «Я накажу этого человека в семь раз сильнее, чем наказал тебя». (См: [[rc://*/ta/man/translate/figs-activepassive]])

# не убил его

Или: "не убил бы Каина".
В ответ на ропот Каина, Бог даёт некое свидетельство его неприкосновенности, обещая воздать всемеро всякому, кто самовольно будет покушаться на его жизнь. Число семь, будучи священным в еврейской традиции и символизируя полноту, завершённость, может означать - множество раз. Этим самым Бог, с одной стороны, обнаруживает всю крайнюю преступность человекоубийства и всю тяжесть ответственности за него, с другой – являет Своё безграничное милосердие, не желая смерти грешника, но открывая ему возможность искупить свой грех в течение всей последующей жизни. По вопросу о «знаке», наложенном Богом на Каина для того, чтобы его не убили по незнанию, среди учёных представлено разнообразие мнений: по большей части все они объясняют только то, что Каин мог быть узнан, но не то, что его строго-настрого запрещалось убивать. Опираясь на библейские аналогии, можно увидеть в знамении/знаке Каина указание на некое внешнее, чудесное действие, послужившее как для самого Каина, так и, главным образом, для всех окружающих знаком (свидетельством) его неприкосновенности, подобно тому, как, к примеру, впоследствии радуга послужила знамением невозможности повторения потопа (см. Быт. 9:13, 15), несгорающий куст – свидетельством божественного избрания Моисея (см. Исх. 3:2, 12), возвращение солнца на пятнадцать ступеней – знамением выздоровления царя Езекии (см. Ис. 38:5-8).
