# Каин познал свою жену. Она забеременела и родила Еноха. Каин построил город и назвал его именем своего сына — Енох.

וַיֵּדַע קַיִן אֶת־אִשְׁתּוֹ וַתַּהַר וַתֵּלֶד אֶת־חֲנוֹךְ וַיְהִי בֹּנֶה עִיר וַיִּקְרָא שֵׁם הָעִיר כְּשֵׁם בְּנוֹ חֲנוֹךְ - "И познал (=вступил в интимные отношения) Каин жену/женщину свою, и зачала/забеременела и родила Еноха (евр. Ханоха). И было, строящий (=строил) (он) город. И назвал имя (=дал, провозгласил имя) тому городу, как имя сына его, Енох (евр. Ханох)".
Альт. перевод: "Познал Каин жену свою, она зачала и родила  Ханоха. В те дни Каин основал город, назвав его именем сына своего Ханоха" (пер. Кулакова) или "Каин познал свою жену, та забеременела и родила ему сына — Ханоха. Каин в ту пору строил город — и назвал его Ханох, по имени сына" (СРП РБО).
Гл. בנה (прич.): строить, сооружать, созидать, устраивать, создавать.
Гл. קרא: звать, призывать; кричать, провозглашать; читать вслух; называть, нарекать, давать имя.
חֲנוֹךְ: Енох.

# Каин познал свою жену

См. прим. и то, как вы перевели это в [Быт. 4:1](../04/01.md). (См: [[rc://*/ta/man/translate/figs-euphemism]])
Невольно напрашивается вопрос: "А кто была жена Каина"? Очевидно, одна из сестер - так объясняют многие толкователи книги Бытия: поскольку это было вначале, а человечеству надо было размножаться, то было позволено жениться на родных сестрах. Вероятно, Каин женился ещё до убийства Авеля, ведь сомнительно, чтобы какая-либо женщина рискнула соединить свою судьбу с заведомым братоубийцей и изгоем. Иудейкое предание приписывает Каину в качестве жены, рожденную одновременно с ним сестру, называя ее то Азурой, то Савой.
Отсюда начинается краткая история новой, обособившейся, ветви первобытного человечества – генеалогия каинитов.
Она состоит только из перечня главных имен и лишь изредка сопровождается небольшими пояснительными замечаниями. Но, принимая во внимание особую природу первых библейских имен и их способность выражать отличительные особенности и положение каждой личности в патриархальной фамилии, – следует понимать (читать) историю, жизнь этих персонажей через их имена ("говорящие" имена). Так, напр., имя первого сына Каина "Енох" – которое значит «освятитель, начинатель, обновитель» – могло быть дано ему, как первенцу (ср. Исх. 6:14; Чис. 26:5) и как «инициатору» новой формы жизни – «городской», пришедшему на смену скитаниям.
Называя своего сына именем «начинателя, обновителя», Каин, очевидно, выражает свою заветную мечту, что с рождением сына в момент начала строительства города как некоего культурно-оседлого жилища, если не лично для него самого, то для его потомков наступает новый, более светлый период жизни. Енох уже не бездомный скиталец (как отец), но имеющий "тылы" человек!
