# И сказал Господь: «Не вечно Моему Духу быть пренебрегаемым людьми, потому что они плоть, пусть продолжительность их жизни будет сто двадцать лет».

וַיֹּאמֶר יְהוָה לֹא־ יָדוֹן רוּחִי בָאָדָם לְעֹלָם בְּשַׁגַּם הוּא בָשָׂר וְהָיוּ יָמָיו מֵאָה וְעֶשְׂרִים שָׁנָה - "И сказал Господь (Яхве): "Не будет противоборствовать (или: оставаться) Дух Мой в (=с) человечестве (в человеке, Адаме) вечно, он всего лишь - плоть/мясо; и будут дни его сто двадцать лет". Возм. перевод: "И сказал ГОСПОДЬ: — Мое дыхание в человеке — не навсегда. Он всего лишь плоть, и пусть срок его жизни будет сто двадцать лет" (СРП РБО) или "Тогда сказал Господь: "Не вечно быть Духу Моему в противоборстве с человеком, ведь он - плоть, предавшаяся греху, пусть предел жизни его будет сто двадцать лет" (пер. Кулакова).
Встречаются разночтения в понимании евр. текста относительно того, что именно происходило с Духом Божьим (либо люди пренебрегали/судились/противоборствовали Духу Божьему, либо же Дух Божий пребывал среди людей):
(1) одни возводят гл. форму יָדוֹן к корню דוֹן со значением: "находиться", "пребывать";
(2) другие возводят эту гл. форму к корню דין (идея суда), имеющему следующие значения: 1. судить, производить суд, устанавливать справедливость; 2. судиться, препираться; 3. выносить судебный приговор; 4. спорить, ссориться.
Кроме того, есть расхождения и в понимании выражения רוּחִי - "Дух Мой": либо речь идёт о Божьем Духе, либо имеется в виду просто дыхание жизни (которое Бог вложил в человека, когда сотворил его, см. 2:7).
Сущ. רוּחַ: дух; ветер, дуновение; воздух; дыхание.

# пусть продолжительность их жизни будет сто двадцать лет

«Они будут жить сто двадцать лет». Возможные значения: 1) нормальная продолжительность жизни людей уменьшится до 120 лет. Альтернативный перевод: «Они не будут жить более 120 лет» или 2) все умрут прожив 120 лет. Альтернативный перевод: «Они будут жить только 120 лет» (См: [[rc://*/ta/man/translate/translate-numbers]])
Очевидно, что тут - продолжение предыдущего повествования: там указывался сам факт, здесь же даётся его соответствующая оценка; и если здесь действующие лица ясно названы людьми, то они же (а не ангелы) подразумевались и выше.
В частности, как было отмечено чуть выше, выражение «Духу Моему» может заключать в себе указание или на внутреннюю, духовную, сущность человеческой природы (с отсылкой на историю сотворения человека, см. 2:7), или же, что более вероятно, – на Святого Духа, как основополагающий принцип всякой жизни (см. Быт. 1:2), в том числе и религиозно-этической.
