# Книга Бытие

# Глава 11

# Общие замечания

## Структура и формат

Историю этой главы традиционно называют «Вавилонская башней».

В данной главе объясняется, каким образом народы оказались рассеянными по всему тогдашнему миру. Нет сомнения, что это произошло в результате постигшего их суда свыше: то, что составляло предмет их гордости, послужило причиной их поражения, и то, чего они больше всего боялись (рассеяния "по лицу земли": в англ. переводе Библии окончание ст. 4 передано так: "чтобы нам не рассеяться по лицу земли"), постигло их (ср. с Пр.. 10:24а). Повествование строится на основании "прямо противоположных параллелизмов"; всё, что человек задумал (в своей гордыне) в первой половине повествования (Быт. 11:3-4), терпит фиаско во второй (ст. 5-9). События группируются вокруг "центрального факта": "И сошел Господь" (ст. 5). Здесь, однако, возникает проблема, а именно связь 11:1-9 с гл. 10. Ведь в начале гл. 11 весь мир еще говорит "на одном языке" и пользуется одним и тем же словарем. Между прочим, в гл. 10 мы уже "видим" разделение людей "по племенам их, по языкам их, в землях их, по народам их" (о разности языков в гл. 10 упоминается трижды: ст. 5, 20, 31). Вероятным представляется такое толкование: в 11:1-9 объясняется, каким образом произошло то, о чём говорится в гл. 10. В книге Бытия часто, наблюдается "подача материала" по тематическому, а не хронологическому принципу. Так и в сказанном о Фалеке содержится лишь намек на хронологию: "Во дни его земля разделена" (10:25). Важные фигуры речи в этой главе. Олицетворение. Выражение «Господь сошёл посмотреть» является типом персонификации. Господь всегда знает обо всём, что происходит на земле. Это высказывание указывает на то, что Господь намерен навести суд на людей.

## Особые понятия в этой главе

### Возраст умирающих людей

После потопа жизнь людей сократилась. В этой главе записано сокращение жизни людей.

## Важные фигуры речи в этой главе

### Олицетворение

Выражение «Господь сошёл посмотреть» является типом персонификации. Господь всегда знает обо всём, что происходит на земле. Это высказывание указывает на то, что Господь намерен навести суд на людей.

## Прочие возможные трудности перевода в этой главе

### «Построим себе город и башню высотой до небес»

Люди были полны гордости и этим поступком восстали против Бога.

## Ссылки:

  * **[Бытие 11:1](../../gen/11/01.md)**

**[](../12/intro.md)**
