# Книга Бытие

# Глава 14

# Общие замечания

Сражение четырех царей против пяти, описываемое в гл. 14, интересно уже потому, что оно способствовало осуществлению Божьего обетования сделать Аврама великим и благословить благословляющих его и проклясть проклинающих его (12:3). Гл.14. содержит описание типичного «международного» столкновения в древнем мире: сильные племена вступили в союз, чтобы ограбить и покорить себе территории, лежавшие близ границы той земли, которую Бог обещал Авраму

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ряде современных переводов таким образом выделена поэзия в 14:19-20.

## Особые понятия в этой главе

### Названия местностей

Иногда местности в Писании называются именами, которые использовались при жизни автора. Например, местность под названием Дан в то время ещё не могла так называться, потому что Дан ещё не поселился в ней.  Автор книги Бытия (Моисей), знал эту местность как Дан.

Также некоторые учёные указывают здесь на то, что подобный анахронизм в географических названиях свидетельствует о более поздних вставках со стороны редакторов, которые таким образом стремились сделать древний текст понятным для своих современников.

### Мелхиседек

Мелхиседек был священником и царём. В НЗ он выступает прообразом Иисуса. Так, Мелхиседек является важной фигурой в Послании к евреям, через сопоставление с которой раскрывается священническое служение Иисуса, Сына Божьего (См.: [[rc://*/tw/dict/bible/kt/priest]]).

## Прочие возможные трудности перевода в этой главе

### Всевышний Бог

Мелхиседек поклонялся Всевышнему Богу. Вероятно, речь идёт о едином истинном Боге, сотворившем небо и землю и известным под именем Господа(Яхве). (См.: [[rc://*/tw/dict/bible/kt/heaven]])

## Ссылки:

  * **[Бытие 14:1 Примечания](./01.md)**

**[](../15/intro.md)**
