# Вот имена сыновей Израиля, которые пришли в Египет: Иаков и его сыновья. Рувим, первенец Иакова.

וְאֵלֶּה שְׁמוֹת בְּנֵי־יִשְׂרָאֵל הַבָּאִים מִצְרַיְמָה יַעֲקֹב וּבָנָיו בְּכֹר יַעֲקֹב רְאוּבֵן - "И эти (=И вот) имена сыновей Израиля (евр. Йисраэла), пришедших/вошедших в Египет: Иаков (евр. Яаков) и сыновья его. Первенец Иакова (евр. Яакова) - Рувим (евр. Реувэн)".

# Вот имена

Далее автор перечисляет имена людей.

# сыновей Израиля

Или: «членов семьи Израиля».
Начиная с этого стиха дается перечень ближайших потомков Иакова, переселившихся с ним в Египет или уже родившихся там. Эта генеалогия, по обычаям Древнего Ближнего Востока вообще и древних евреев в частности, имела статус очень важного документа; с одной стороны она показывает, что позднейшее деление народа по коленам/племенам, поколениям, родам и т. д. имело корни в соответствующем делении патриархальной семьи, – т. е. показывает и то, что последующее размножение потомства Иакова в целый народ в Египте происходило за счет естественного прироста населения и естественного развития в политическом и этнографическом смысле, без насильственного влияния со стороны египтян и их политического устройства; с другой же стороны родословие это могло иметь и юридическое значение, поскольку доказывало право каждой линии потомства Иакова на те или иные территории в Обетованной Земле благодаря происхождению от того или иного сына или внука Иакова.
