# Введение в книгу пророка Аввакума

## Часть 1: Общие замечания

### Структура книги

  1. Аввакум задаёт Богу ряд вопросов (1:1–4)
  2. Господь отвечает пророку (1:5–11)
  3. Аввакум снова задаёт вопросы (1:12–2:1)
  4. Бог вновь даёт ответы (2:2–5)
  5. Пять резких высказываний Аввакума против нечестивых людей (2:6-20)
  6. Молитва Аввакума (3:1–19)

### О чём эта книга?

Многие пророки изрекали обличительные пророчества для Израиля, любящего зло и отказывающегося повиноваться Господу. Примечательно, что Аввакум спрашивает Бога о причинах и способах наказания для израильского народа. Бог говорит, что пошлёт вавилонское войско, чтобы покарать Израиль. Аввакум возражает Господу словами о том, что вавилоняне более нечестивы по сравнению с евреями. Господь отвечает, что халдеев тоже ждёт кара за их нечесивые поступки (см. [[rc://*/tw/dict/bible/kt/prophet]], [[rc://*/tw/dict/bible/kt/lawofmoses]], [[rc://*/tw/dict/bible/kt/evil]], [[rc://*/tw/dict/bible/kt/justice]]).

### Как нужно переводить заголовок книги?

Обычно заголовок книги переводится так: "Книга пророка Аввакума" или просто "Аввакум". Однако переводчики могут дать ей такое название, как "Пророчество Аввакума" (см. [[rc://*/ta/man/translate/translate-names]]).

### Кто написал эту книгу?

Автором настоящей книги был пророк Аввакум. Кроме неё этот человек больше нигде не упоминается в Писании.

Халдейское царство - это одно из названий Вавилонской империи. Пророк упоминает о Вавилоне несколько раз. Это позволяет нам датировать период жизни Аввакума. Вероятнее всего, Аввакум жил во времена правления иудейских царей Иосии, Иохаза и Иоакима, когда пророчествовали Иеремия, Софония и Наум.

## Часть 2: Религиозный и культурный контекст пророчества

### Почему Господь использовал нечестивый народ для того, чтобы покарать евреев?

Аввакум спрашивал Господа о причине, по которой Бог избрал язычников для наказания Иудеев. Господь сказал, что и язычники будут наказаны. Но праведники останутся в живых, благодаря своей вере.

## Часть 3: Трудности перевода

### Как понять, кто к кому обращается?

Аввакум обращался к Богу, и Господь ему отвечал. Переводчики должны обратить внимание, чьи слова фигурируют в том или ином стихе. Можно уточнить, кто именно говорит - Господь или пророк (см. [[rc://*/ta/man/translate/figs-explicit]]).

### Какую форму имеет книга пророка Аввакума?

В первых двух главах Аввакум задаёт Богу вопросы, и Господь отвечает на них. Третья глава - это псалом, предназначенный начальнику хора. Этот псалом должен был исполняться на струнном инструменте.

### Молитвы Аввакума - это смиренные просьбы или жёсткие требования?

Аввакум обращается непосредственно к Богу и иногда кажется, что пророк жёстко требует, чтобы Господь ответил на его вопросы. Аввакум ни на минуту не подвергает сомнению авторитет Господа. Он просто говорит, что не понимает, почему Бог действует так или иначе. Возможно, в некоторых культурах подобное обращение к вышестоящей личности не приемлемо. При необходимости вы можете смягчить вопросы Аввакума и показать его твёрдую веру в Бога, а также искреннее желание узнать, почему Господь действует определённым образом.
