# Связующее утверждение:

Это первое (ст. 1-4) из настоятельных предупреждений (увещеваний), которые встречаются на протяжении всего Послания (см. также 3:12, 4:11, 6:4-8, 10:26-31, 12:16-17, 25). Ст. 1-4 - это два предложения в греч. тексте, они прерывают последовательное толкование Писания (гл. 1), продолжающееся затем в 2:5-9. Здесь же делается логическое заключение из сказанного в гл. 1 ("Поэтому..." - 2:1). Цель этого увещевания - предотвратить отступничество. Для этого нужно быть внимательным не только к тому, что было сказано ранее (гл. 1), но и ко всему христианскому учению, особенно к тому, что Бог изрёк и сделал через Своего Сына.

# Мы должны быть особенно внимательны к услышанному.

δεῖ περισσοτέρως ἡμᾶς προσέχειν τοῖς ἀκουσθεῖσιν - "надлежит чрезвычайнее/больше нам придерживаться услышанного".
Гл. δεῖ: надлежать, быть необходимым (необходимо), быть должным (должно), быть нужным (нужно).
Нар. περισσοτέρως: чрезвычайно, особенно, в избытке, (гораздо) более, весьма.
Гл. προσέχω (инф.): 1. обращать внимание, внимать; 2. беречься, остерегаться; 3. посвящать или предавать себя, присоединяться, заниматься.
Гл. ἀκούω (пасс. прич.): 1. слышать, слушать; 2. выслушивать, прислушиваться, внимать, понимать; 3. слушаться, повиноваться; 4. услышать, узнавать; 5. страд. слыть, считаться.
Здесь местоимение «мы» - отсылка на автора, подразумевающая его аудиторию. (См: [[rc://*/ta/man/translate/figs-inclusive]]).
Он призывает приложить все усилия, чтобы тщательно сохранить и исполнить всё услышанное. В противном существует большая опасность (о ней во второй части стиха).

# Чтобы не отпасть.

Гл. παραρρέω: протекать мимо, соскользнуть, ускользать; перен. сбиваться с истинного пути.
Это слово использовалось для описания реки, которая протекает мимо какого-либо. места, или вытекает из своего обычного русла, выходит из берегов или отклоняется в сторону. Это слово обозначало ускользание фактов из памяти; кольцо, соскользнувшее с пальца, или выбор неверного пути.
Возможными значениями этой метафоры являются следующие: 1) людей, которые перестают верить в Божье слово, сравнивают с лодкой, которую уносит течением воды. Альтернативный перевод: «чтобы мы не перестали верить», или 2) людей, которые перестают повиноваться Божьим словам, описывают как лодку, которая дрейфует из-за течения воды.
Альтернативный перевод: «чтобы мы не перестали слушаться Его». (См: [[rc://*/ta/man/translate/figs-metaphor]]).
Подобно тому, как корабль постепенно отклоняется от намеченного курса и не достигает цели, верующий не отпадает от веры в одночасье: это процесс. Именно поэтому и звучит призыв исполнять услышанное, жить в соответствии с Писанием и Вестью о Христе.
