# Общие замечания.

После теоретической (богословской) части, автор переходит к практической (мотивационной), где призывает своих читателей серьёзно (и методично) подходить к поклонению Богу.

# Давайте будем приходить.

Гл. προσέρχομαι: подходить, приходить, приступать, приближаться. Здесь слово «приходить» означает поклонение Богу, как священник подходил к жертвеннику, чтобы принести в жертву животное (ср. 10:1). (См: [[rc://*/ta/man/translate/figs-metonymy]]).
То есть в качестве даров Богу (а жертва уже принесена Иисусом Христом) автор призывает своих читателей приносить следующее:

# С искренним сердцем.

Букв.: " истинным сердцем".
Прил. ἀληΘινός: истинный, подлинный, правдивый, настоящий, справедливый, искренний.
Или: «с верными сердцами» или «с честными сердцами».
Здесь слово «сердце» означает истинное желание и мотивацию верующих. Об искренних сердцах, в которых вложены Божьи законы, автор уже говорил в 8:10, 10:16. Альтернативный перевод: «с искренностью» или «искренне» (См: [[rc://*/ta/man/translate/figs-metonymy]]).

# С совершенной верой.

Букв.: "в полновесности веры".
Сущ. πληροφορία: полная или совершенная уверенность.
Или: «с уверенной верой» или «полностью доверяя Иисусу».

# Кроплением очистив сердца.

Букв.: "окроплённые сердцами". Гл. ῥαντίζω (пасс. прич./дееприч.): обрызгивать, окроплять, очищать кроплением (см. Лев. 6:27; Пс. 50:9; 4 Цар. 9:33 Септ.).
Речь идёт об очищении посредством кропления крови жертвенного животного. Очищение (через кропление) - это метафора, означающая прощение и получение статуса праведности (См: [[rc://*/ta/man/translate/figs-metonymy]] и [[rc://*/ta/man/translate/figs-metaphor]]). Окропление кровью было символическим действием, исполняемым священниками, с помощью которого преимущества завета распространялись на людей и определенные предметы. Посмотрите, как вы перевели это в Евр. 9:19.
Эту фразу можно перефразировать в активной форме. Альтернативный перевод: «Он очистил наши сердца Своей кровью»

# Омыв тело чистой водой.

Букв.: "омытые телом водой чистой".
Гл. λούω (пасс. прич.): купать, мыть, омывать.
Сл. λούω говорит об омовении всего человека.
Образ омовения тела относится к водному крещению, которое имело постоянную значимость для верующих. Для них наступало время, когда Бог окропил их чистой водой, и они очистились от всех своих скверных дел (см. Иез. 36:25).
Это можно перефразировать в активной форме. Альтернативный перевод: «как если бы Он омыл наши тела в чистой воде». (См: [[rc://*/ta/man/translate/figs-activepassive]]).
Причастия в этом стихе выражают не условия приближения к Богу, которых ещё надо достичь, но уже существующие условия.
