# Исаия 06 Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в стихах 6:3-4,7,9-13.

## Содержание главы:

В этой главе приводится Видение Исаии - рассказ Исаии о том, что он видел в видении.

  1. Видение Божьей славы (ст.1-4)

  2. Очищение и освящение пророка Исаии (ст.5-7)

  3. Бог поручает Исаие призывать иудеев к покаянию (ст.8-13).

В этой главе затронуты основные темы Книги Исаии: святость Господа и Его величие; Его слава и чистота; очищение и восстановление тех, кто раскаялся ("отрасль Израиля").

Основной акцент главы 6 сделан на противопоставлении неизменной святости Бога и крайней развращённости еврейского народа. Даже сам Исаия-пророк на фоне величия и святости Господа - человек грешный, потому что является частью грешного народа (см. ст. 5).

## Особые понятия в этой главе

### Небо

Видение, описанное в этой главе, судя по всему, является видением неба. (См.: [[rc://*/tw/dict/bible/kt/heaven]])

### Призыв Исаии

В этой главе описан призыв Исаии на пророческое служение. В ней признаётся святость Бога, и Исаия признаёт свою потребность в святости. (См.: [[rc://*/tw/dict/bible/kt/call]], [[rc://*/tw/dict/bible/kt/prophet]] и [[rc://*/tw/dict/bible/kt/holy]])

## Прочие возможные трудности перевода в этой главе

### Неизбежность

Речь Яхве в этой главе показывает неизбежность наказания за грехи израильского народа. Яхве знает, то они не захотят покаются, и поэтому говорит, что наказание обязательно их настигнет. (См.: [[rc://*/tw/dict/bible/kt/repent]])

## Ссылки:

  * **[Исаия 06:01 Примечания](./01.md)**

**[](../07/intro.md)**
