# Исаия 07

# Общие замечания

В главе 7 содержится очередное видение пророка Исайи. Эта глава начинает большой раздел, который называют "Книгой Эммануила" (гл. 7-12), т. к. в нём постоянно звучит тема о чудесном Младенце, который родится, чтобы освободить и восстановить народ Божий.

**Исторический контекст**

Основой для данного текста являются события, связанные с сиро-эфраимитской войной (ок. 734-732 гг. до н. э.) и вторжением ассирийской армии Тиглатпаласара III (также называемого вавилонским тронным именем Фул, ср. 4Цар.15:19) на территорию Сирии и Израиля. Так, события глав 7:1-10:4 датируются примерно 734 г. до н. э. (времена Тиглатпаласара III, 745-727 гг. до н. э.), а текст 10:5-34 относят примерно к 701 г. до н. э. (времена Синнахериба, 705-681 гг. до н. э.), текст же глав 11:1-12:26 содержит предсказание о славном мессианском веке.

В некоторых переводах каждая строка поэзии начинается немного правее от основного текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в стихах 7:7-9, 18-25.

**Структура** главы 7 может быть представлена так:

(а) встреча пророка Исайи и иудейского царя Ахаза (ст. 1-9),

(б) пророчество о судьбе Израильского и Сирийского царств, а также Иудеи (ст. 10-25).

## Особые понятия в этой главе

### «девственница»

В некоторых переводах это слово переводится как «юная дева», а некоторые переводчики используют слово «девственница», так как верят, что это предсказание о рождении Мессии от девственницы. (См.: [[rc://*/tw/dict/bible/kt/christ]])

## Прочие возможные трудности перевода в этой главе

### Израиль

В этой главе под Израилем подразумевается северное царство Израиля, а не весь израильский народ. В этой главе жители этого царства также называются Ефремом, по имени одного из основных племён этого царства.

## Ссылки:

  * **[Исаия 07:01 Примечания](./01.md)**

**[<<](../06/intro.md) | [>>](../08/intro.md)**
