# Общая информация:

В стихах 20-21 - в типичных для Древнего Ближнего Востока образах воссоздается картина города, опустошённого в результате вражеского нашествия.
Досл. перевод: «Не поселится никогда [никто там], и [никто там] не будет обитать из поколения в поколение (букв.: до поколения/рода и поколения/рода), и не раскинет палатку/шатёр там араб, и пастухи (букв.: пасущие) не дадут отдыха [стадам] (букв.: не позволят лечь...) там».

# Он никогда не будет заселён, и из поколения в поколение в нём не будет жителей

Эти две фразы означают одно и то же: "Вавилон никогда не будет восстановлен" или "В Вавилоне больше никто не будет жить".
Повторение нужно для усиления мысли, особого акцента. (См.: [[rc://*/ta/man/translate/figs-doublet]] и [[rc://*/ta/man/translate/figs-activepassive]])

# из поколения в поколение

Фраза «из поколения в поколение» (букв.: до поколения/рода и поколения/рода) означает все будущие поколения людей. Альт. перевод: «навеки» или «уже никогда» (См.: [[rc://*/ta/man/translate/figs-idiom]]).
Есть также толкование, основанное на буквальном прочтении евр. текста, которое акцентирует внимание на том, что Вавилон не будет заселён лишь в течение нескольких поколений (если Исайя пророчествует о грядущей плачевной судьбе Вавилона в результате нападения ассирийцев (в VII в до н. э.), то из истории становится очевидно, что к началу VI в. до н. э. этот город снова оказался густо заселён, являясь столицей империи, подчинившей себе Ассирию; Вавилон просуществовал как крупный культурный центр вплоть до II в. н. э.).

# Аравитянин не раскинет свой шатёр, и пастухи со стадами не будут там отдыхать

Эти две фразы означают одно и то же: аравитяне (арабы) - это кочевые племена-скотоводы ("пастухи со стадами"; "раскидывать шатёр" - то есть останавливаться на отдых). Вавилон будет разрушен, и на его месте никогда больше не будет людей, даже кочевников.
Разрушения города Вавилон будут настолько опустошительными, что 1. это место оставалось незаселенным на протяжении многих поколений; 2. арабы (как символ странствующих кочевых племён) там не селятся; 3. там не паслись стада; 4. опустевшими домами и их развалинами пользовались только дикие животные (возможно, злые духи/ бесы, ср. ст. 21-22; 34:13-15; Откр. 18:2); 5. город перестал быть целостным национальным образованием.
Всё это больше говорит Вавилоне и исторических реалиях конца VIII - начала VII вв. до н. э. Мидяне разорвали свои отношения с Меродах-Баладаном и присоединились к Ассирии с целью захвата и разрушения столицы Вавилона в 689 г. до н. э. Более того, в этом пророчестве Исайи, которым завершается глава 13, могло подразумеваться не какое-то одно событие, а процесс постепенной гибели и запустения Вавилона.
