# Исаия 14 Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в 14:4-27, 29-32.

## Содержание главы

  1. Возвращение из изгнания (ст. 1-2);

  2. Песнь о поражении (гибели) царя Вавилона (ст. 3-23);

  3. Наказание Ассирии (ст. 24-27);

  4. Наказание Филистии (ст. 28-32).

## Особые понятия в этой главе

### Утренняя звезда

Вторая часть Песни о падении царя Вавилона (стихи 12-21) начинается со слов "как упал ты с неба, утренняя звезда, сын зари!". "Утренняя звезда" - это планета Венера (планета Венера видна с земли как звезда) - это первая звезда, появляющаяся на небе вечером, она же последняя исчезает утром (поэтому она называется "утренняя звезда"). У многих народов для этой звезды есть собственное название: например, у славянских народов она называется Денница или Зарница, на греческом она называется Фосфор, а на латинском - Люцифер (греч. и лат. названия означают буквально "несущий свет", потому что она предвещает наступление утра). Кроме того, слова, использованные здесь в оригинальном еврейском тексте (ХЭЛЭП - «утренняя звезда утренняя» и ШАХАР - «рассвет, заря») являются именами богов из ханаанейской мифологии. В ханаанейской мифологии и связанной с ней поэзии ХЭЛЭЛ - это один из младших божков, который пытается узурпировать власть, но терпит поражение. Вот что стоит за образами, посредством которых Исайя говорит о надменном восточном правителе, царе Вавилона.

Так как "звездами" или "небесным воинством" часто назывались ангелы, то считается, что в этом отрывке речь идёт о падении Сатаны (Люцифера) - ангела, свергнутого с небес за восстание против Бога.  (См.: [[rc://*/tw/dict/bible/kt/satan]], [[rc://*/tw/dict/bible/kt/heaven]], [[rc://*/tw/dict/bible/kt/sin]] и [[rc://*/ta/man/translate/figs-explicit]])

### Вавилон

Это название царства, которое покорило Иудею, а в пророчествах также символическое название царства сатаны. Когда эти слова были сказаны, Вавилон ещё не был могущественной мировой империей. Переводчики должны употреблять название «Вавилон», но помнить о двузначности этого названия.

## Прочие возможные трудности перевода в этой главе

### Израиль

Слово "Израиль" может означать государство (объединенное государство евреев до раскола на Северное (Израиль) и Южное (Иудея), так и в целом еврейский народ. В этой главе "восстановление Израиля" означает, скорее, возрождение народа после массовой гибели на войне и увода в плен. (См.: [[rc://*/tw/dict/bible/kt/restore]]))

## Ссылки:

  * **[Исаия 14:01 Примечания](./01.md)**

**[<<](../13/intro.md) | [>>](../15/intro.md)**
