# Общая информация:

Фраза "В тот день" указывает на особенные и конкретные дни или времена в будущем: с одной стороны, это – день/время наказания, страха и ужаса (ст. 16-17), а с другой – день/время покаяния (ст. 18, 19-22) и всемирного поклонения Господу (ст. 23, 24-25).
Досл. перевод: «В день тот будут пять городов в земле/стране Египет, говорящих на языке Ханаана и поклявшихся Господу Воинств (Яхве Цеваот), «Город Солнца» будет сказано (или: дано имя) одному [из них]».

# пять городов в египетской земле

Речь идёт о жителях городов. Альт. перевод: «жители пяти городов в египетской земле будут говорить» (См.: [[rc://*/ta/man/translate/figs-metonymy]]).
Само же число 5 - это, возможно, указание на довольно значительное число городов, или же это указание на 5 крупнейших городов Египта, которые, таким образом, символизируют весь Египет.

# будут говорить на ханаанском языке

То есть. на еврейском языке (Иудею и Израиль в Египте называли Ханааном). Говорить на чьем-либо языке — значит мыслить и веровать согласно с людьми, говорящими на этом языке. Возм. перевод: «на языке людей, живущих в Ханаане» (См.: [[rc://*/ta/man/translate/figs-metonymy]])

# клясться Господом Саваофом

"Клясться Господом" - приносить Ему клятву; т. е. «обещать быть верным Господу Воинств». Вкупе с "говорить на еврейском языке" это означает, что египтяне примут веру и культуру иудеев.

# Один назовётся

Это можно выразить активной конструкцией. «Люди назовут один из этих городов» (См.: [[rc://*/ta/man/translate/figs-activepassive]]).

# один назовётся городом солнца

То есть "один из этих пяти городов". Значение названия "город солнца" неясно: в греч. тексте чтение "городом разрушения", что означает "один из этих городов будет разрушен".
В евр. языке, возможно, игра слов: Исайя обыгрывает евр. название г. Гелиополис, посвящённого богу солнца Ра, и его будущую судьбу (как и участь идолопоклонства) - разрушение/уничтожение (евр. ХЕРЕС). Альт. перевод: «назовётся городом солнца» или «назовётся городом разрушения» (См.: [[rc://*/ta/man/translate/translate-textvariants]]).
