# Исаия 19 Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от основного текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в 19:1-18.

В этой главе Исайя произносит пророчество о Египте.

В ст. 1-15 он говорит об унижении (разрушении) Египта Господом, а в ст. 16-25 - об обращении египтян к Богу Израиля (и египтяне, и ассирийцы - наравне с евреями - будут поклоняться Господу и окажутся благосклонно приняты Им).

## Особые понятия в этой главе

### Египет

Эта глава состоит из пророчества о разрушении и покаянии египетского народа. Это разрушение произойдёт вследствие внутреннего разделения, а не завоевания другим народом. (См.: [[rc://*/tw/dict/bible/kt/prophet]])

Река Нил

Главной рекой Египта является Нил - одна из самых крупных рек в мире. В древности экономика Египта целиком зависела от Нила - в поймах реки (т. е. в местах её разлива) располагались поля, на которых выращивались продукты питания (пшеница и другие культуры), а также лён, который использовался для изготовления тканей; в самой реке ловили рыбу; река была также и главным торговым путем - по реке вверх и вниз ходили груженые товарами корабли; тростник, который рос по берегам Нила, использовался в строительстве. Если бы река обмелела, это означало бы крах экономической системы Египта. Именно эта ситуация описывается в ст. 5-10.

## Важные фигуры речи в этой главе

### Образы

Возможно, некоторые образы в этой главе связаны с поклонением конкретным лжебогам. Одним важным божеством, которому поклонялись жители Ханаана, был Ваал, бог плодорожия, ассоциировашийся с дождями. Одним важным божеством, которому поклонялись египтяне, был Ра, бог солнца. (См.: [[rc://*/tw/dict/bible/kt/falsegod]])

## Прочие возможные трудности перевода в этой главе

### «В тот день»

Это выражение указывает на переход от времени всемирного господства Ассирии к более отдалённому времени в будущем.

## Ссылки:

  * **[Исаия 19:01 Примечания](./01.md)**

**[](../20/intro.md)**
