# Исаия 22 Общие замечания

Гл. 22 прерывает серию пророчеств, обращённых к языческим народам: она обращена к соплеменникам Исайи. В ней можно увидеть отголоски противостояния пророка (и его сторонников) с "князьями иудейскими", побуждавшими царя Езекию на неугодный Богу мятеж Иудеи (в союзе с Египтом и другими странами) против Ассирии. Упомянутые Исайей князья надеялись на собственные силы, а пророк - на Господа, Его помощь и милость. Итог плачевен: отвергнув советы Исайи, иудеи тоже станут объектом Божьего суда. Возможно, именно поэтому незавидная судьба иудеи даётся в Книге бок о бок с судьбой языческих народов - неверный Своему Богу иудейский народ ничем не отличается от язычников и подлежит осуждению.

В некоторых комментариях можно встретить мнение, что в данной главе описываются события, связанные с осадой Иерусалима Навуходоносором в 587/6 г. до н. э., когда царь Седекия сбежал из города и попал в плен (ср. 4Цар. 25:4-6). Однако, исходя из контекста, можно предположить, что Исайя мог подразумевать одно из вторжений Ассирии, которые совершали: 1. Тиглатпаласар III (см. Ис., 7-12); 2. Салманасар V (см. 4Цар., 17); 3. Саргон II (падение Самарии в 722/1 г. до н. э., см. 28:1-6); 4. Синнахериб (705 и 701 гг. до н. э., см. Ис., 36-39; 4Цар., 18-19). Скорее всего, эта глава относится к периоду правления царя Езекии (715-687 гг. до н. э.). Но, как это часто случается в Кн. Исайи, об этих вторжениях повествуется не по порядку, и даже вперемешку. Очевидно, пророк был озабочен, в первую очередь, богословской стороной событий.

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от общего текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в этой главе.

Содержание главы:

  1. Пророчество об Иерусалиме (ст.1-14);

  2. Пророчество о придворных Севне и Елиакиме (ст.15-25).

## Особые понятия в этой главе

### Покаяние

В этот день суда народ Иуды должен был бы каяться в своём грехе, но он, наоборот, празднует. Хотя народ Иуды избегает наказания Господа через ассирийцев, их наказание обязательно совершится. (См.: [[rc://*/tw/dict/bible/kt/judge]], [[rc://*/tw/dict/bible/kt/repent]] и [[rc://*/tw/dict/bible/kt/sin]])

## Прочие возможные трудности перевода в этой главе

### «Долина видения»

Такая метафора используется в этом пророчестве против иудейского народа. (См.: [[rc://*/ta/man/translate/figs-metaphor]] и [[rc://*/tw/dict/bible/kt/prophet]])

## Ссылки:

  * **[Исаия 22:01 Примечания](./01.md)**

**[<<](../21/intro.md) | [>>](../23/intro.md)**
