# Исаия 25 Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от основного текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в этой главе.

Главы 25 – 27 иногда называют "Книгой песен". Эти песни прославляют Господа, сохранившего остаток Израиля во время испытаний и лишений.

В этой главе текст переходит от пророчества против народов к прославлению Бога. Исайя прославляет Господа за освобождение Его народа. (См.: [[rc://*/tw/dict/bible/kt/prophet]], [[rc://*/tw/dict/bible/other/deliverer]] и [[rc://*/tw/dict/bible/kt/peopleofgod]])

В первых пяти стихах главы пророк обращается к Господу напрямую, используя местоимения 2-го лица (Ты, Твой и т. д.); далее о Господе говорится в 3-м лице (Господь Саваоф, Он, Ему и т. д.).

Содержание этой главы:

(1) Песнь прославления Бога за Его благоволение (ст. 1-5);

(2) Пророчество о благополучии общин верующих по всему миру в конце времён (ст. 6-10а);

(3) Объявление суда над Моавом (ст. 10б-12).

## Особые понятия в этой главе

### Царствование Мессии

Эта глава кажется пророчеством о времени восстановления при царствовании Мессии. В этой главе изображено время великого покоя и согласия во всём мире. Переводчик не должен добавлять объяснений, но должен пытаться сохранять в переводе грамматическое время оригинала ‒ будущее время или незавершённое действие. (См.: [[rc://*/tw/dict/bible/kt/restore]], [[rc://*/tw/dict/bible/kt/prophet]] и [[rc://*/tw/dict/bible/kt/christ]])

*  Эта глава является источником для многих новозаветных текстов, которые включают в себя:

1. утверждения Иисуса (в Ин. 5:28-29);

 2. утверждения апостола Павла: а) в 1Кор., 15 – о воскресении = ст. 54, б) о назначении покрывала в 2Кор. 3:15-16 и Еф. 4:18;

 3. использование апостолом Иоанном ветхозаветных образов в книге Откровение: а) вытертые слезы (Откр. 7:17; 21:4), б) разрушенный великий город (т. е. Вавилон, Откр. 14:8; 16:19; 18:2), в) мессианский пир (Откр. 19:9);

4. утверждения евангелиста Луки о предопределенности искупительного плана в Деян. 2:23; 3:18; 4:28; см. также Лк. 22:22 (см. Ис.2:2-4; 9:6-7; 11:1-10).

## Ссылки:

  * **[Исаия 25:01 Примечания](./01.md)**

**[<<](../24/intro.md) | [>>](../26/intro.md)**
