# Исаия 27 Общие замечания

## Структура и формат

В некоторых переводах каждая строка поэзии начинается немного правее от основного текста, чтобы удобнее было читать. В ULB таким образом выделена поэзия в этой главе.

## Особые понятия в этой главе

### Левиафан, змей, морское чудовище

"Левиафан" - это транслитерация еврейского слова, которое было переведено на греческий как "дракон". Оно может обозначать крокодила, змея или морское чудовище. Часто это слово трактуется как указание на сатану. Так, в угаритской литературе (Угарит был древним городом-государством, располагавшимся в северной части Сирии) левиафан был врагом упорядоченной вселенной. Исайя пользуется этим образом, чтобы показать, что Господь в состоянии остановить хаос и утвердить порядок и гармонию как на земле, так и в сердцах людей. (См.:(См.: [[rc://*/tw/dict/bible/kt/satan]] и [[rc://*/ta/man/translate/figs-explicit]]))

В Писании нередко враги Израиля изображаются в виде чудовищ (ср. Пс. 67:31; 73:13; Дан. 7:3 и сл., Откр 12:3; 13:1). Царство Божие изображается в человеческих (антропоморфных) чертах (Дан. 7:13), а мировая сила - жестокая, бессердечная - в образе животного или зверя. В Ис. 27:1 речь идёт о двух левиафанах: один из них - это "змей, бегущий прямо", что является указанием на реку Тигр, которая текла прямо, как стрела (ассирийцы называли эту реку "стрела"). Поэтому первый левиафан означает Ассирийской государство. Само его имя - ХАДИГЛАТ - у ассирийцев означало стрелу), и находившееся вблизи неё Ассирийское государство. Второй левиафан ("змей изгибающийся") — это р. Евфрат, которая своим многочисленными поворотами и изгибами напоминает извивающегося змея. Под вторым левиафаном имеется в виду Вавилонское царство, главный город которого - Вавилон - стоял на Евфрате. Морское чудовище морское (евр. ТАННИН) — это Египет, который нередко так называется у Исайи и в других книгах Писания (см. Ис 51:9; Пс. 73:13 и др.).

## Прочие возможные трудности перевода в этой главе

### «В тот день»

Эта фраза часто употребляется в этой части книги Исайи. Эта глава кажется пророчеством о времени восстановления при царствовании Мессии. В ней изображено время великого мира и согласия во всём мире. Переводчик не должен добавлять объяснений, но должен пытаться сохранять в переводе грамматическое время оригинала ‒ будущее время или несовершённое действие. (См.: [[rc://*/tw/dict/bible/kt/restore]], [[rc://*/tw/dict/bible/kt/prophet]], [[rc://*/tw/dict/bible/kt/christ]] и [[rc://*/tw/dict/bible/kt/fulfill]])

## Ссылки:

  * **[Исаия 27:01 Примечания](./01.md)**

**[<<](../26/intro.md) | [>>](../28/intro.md)**
