# Досл. перевод

«Горе [вам], сыновья упрямые, - говорит Господь, - чтобы делать совет (=составлять план), но не от Меня, и чтобы заключать союз, но не [от] Духа Моего для того, чтобы прибавить грех ко (букв.: на) греху».

# Горе непокорным сыновьям

Формула "Горе + обращение к группе людей" - это своего рода проклятие, утверждение, что эту группу людей ждут беды и несчастья. Выражение "непокорные сыновья" в данном случае является метафорой: иудеи, которые были "сынами Божьими", вместо того, чтобы слушаться Бога, делают что-то, что Бог запретил им делать (вступают в союз с Египтом - см. ниже). Поэтому они являются "непослушными/непокорными сыновьями". Послушание, покорность старшему члену семьи считалось очень важным положительным качеством на Древнем Ближнем Востоке. В оригинале обращение 2 лица: "Горе вам, непослушные сыновья". Можно перевести как: "Несчастья и бедствия ждут вас, непослушные сыновья" или "Плохое случится с вами, непокорные сыновья" или "Несчастья и бедствия ждут тех, которые как непослушные дети". (См: [[rc://*/ta/man/translate/figs-metaphor]])

# говорит Господь

Господь называет Себя по имени, чтобы придать уверенности Своим словам. Альтернативный перевод: «так заявляет Господь» или «я, Господь, говорю об этом». Это стандартная формулировка при произнесении пророчеств (См: [[rc://*/ta/man/translate/figs-123person]])

# заключают союзы

У древнееврейского корня НАСАХ есть несколько значений: 1. НАСАХ I: а) возливать (метафорически, Ис. 29:10), б) возливать (буквально, Ис. 30:1; Ос. 9:4), в) отливать идола из металла (Ис. 40:19; 44:10); 2. НАСАХ II:«ткать, плести» (Ис. 25:7). И хотя возлияние винных приношений (Вт. 32:38) не было частью известных нам процедур при заключении договоров и соглашений, такое вполне могло быть, учитывая религиозный характер самих древних союзов (ср. Ис. 57:6). Ведь международные договоры заключались не только между народами, но и между их богами (или в присутствии их богов).

# которые составляют планы, но без Меня, заключают союзы, но не по Моему Духу

Эти две фразы означают практически одно и то же: они объясняют, почему Бог называет каких-то людей "непокорными сыновьями". На Древнем Ближнем Востоке сыновья должны были всегда, независимо от возраста, слушаться своего отца (или другого старшего мужчину в семье). Здесь Бог обвиняет иудеев в том, что они строят планы, как им победить ассирийцев и заключают союз с Египтом, не спросив предварительно воли Бога на это. Абстрактное существительное "планы" можно передать с помощью глагола "планировать"; выражение "по Моему Духу" означает "с Моего одобрения" или "по Моему Совету. Можно так же использовать 2-е лицо, а не третье. Альтернативный перевод: «Вы планируете сделать что-то, но не спрашиваете, чего хотел бы Я; вы заключаете союзы, но Мой дух вами не руководит (или: но Я вам этого не поручал)". (См: [[rc://*/ta/man/translate/figs-abstractnouns]])  (См: [[rc://*/ta/man/translate/figs-activepassive]])

# прибавляя грех к греху

Альтернативный перевод: «они продолжают грешить всё больше и больше». (См: [[rc://*/ta/man/translate/figs-metaphor]])
