# Исаия 30 Общее примечание

Исайя осуждает стремление Иудеи, которая, поддавшись примеру других мятежных вассальных государств того времени, пыталась свергнуть с себя иго Ассирии за счёт союза с Египтом (на тот момент это государство все больше и больше приходило в упадок). Пророк осуждает советников царя Езекии за то, что они ищут выход в заключении политических союзов, забыв о своём Боге, Господе и Его воле. Несмотря на это политическое безрассудство, как показывает Исайя, Господь простит, восстановит Свой народ ("мятежных сыновей") и расквитается с его врагами (Ассирией и Египтом).

## Структура и формат

В некоторых переводах для удобства чтения строки стихотворения располагаются правее остальной части текста. Открытая Дословная Библия располагает таким образом стихи этой главы.

В этой главе продолжается повествование о серии «бед», относящихся к конкретным народам. Здесь представлены суды против царства Ефрема и Иуды, потому что они хотели заключить союз с Египтом. (См: [[rc://*/tw/dict/bible/kt/woe]] и [[rc://*/tw/dict/bible/kt/judge]])

Структура главы:

  1. Горе тем, кто ищет помощи у Египта, а не у Бога (ст. 1-5);

  2. Пророчество о Египте (ст. 6-8);

  3. Непослушание иудеев (ст. 9-14);

  4. Исправление народа Божия (ст. 15-26);

  5. Уничтожение ассирийцев (ст. 27-33).

## Специальные понятия в этой главе

### Негев

Это регион, расположенный между Египтом и Иудеей. Чтобы добраться до Египта, нужно было пересечь эту территорию. Никто не жил в этом регионе, и он был известен как очень опасное место.

### Доверие

Люди должны были доверять Господу. Только Он мог обеспечить им защиту. Люди были наказаны за отсутствие веры в трудные времена, когда Господь ожидал, что они будут доверять Ему. (См: [[rc://*/tw/dict/bible/kt/trust]])

## Другие возможные трудности при переводе этой главы

### "В тот день"

Это обычная фраза для этого раздела Исаии. Похоже, что эта глава пророчествует о времени восстановления, когда будет царствовать Мессия. Также, в этой главе описывается время великого мира и гармонии во всём мире. Переводчику не следует добавлять свои пояснения, ему нужно постараться сохранить время, которое используется в оригинальном тексте, то есть как будущее или незавершенное действие. (См: [[rc://*/tw/dict/bible/kt/restore]], [[rc://*/tw/dict/bible/kt/prophet]] и [[rc://*/tw/dict/bible/kt/christ]] и [[rc://*/tw/dict/bible/kt/fulfill]])

## Ссылки:

  * **[Исаия 30:01 Примечание](./01.md)**

**[<<](../29/intro.md) | [>>](../31/intro.md)**
