# Досл. перевод

«Голос провозглашает/объявляет (букв.: провозглашающий): «В пустыне расчистите путь Господа (Яхве), выровняйте/разровняйте в степи (или: в пустынной равнине) путь для Бога (Элохим) нашего»!».

# Голос кричащего

Слово «голос» означает человека, которому этот голос принадлежит (человека, который кричит). Альтернативный перевод: «Вот что кричит человек» (См.: [[rc://*/ta/man/translate/figs-synecdoche]])

# в пустыне: "Приготовьте путь..."

Многие переводы выражение "в пустыне" относят к словам кричащего (а не к описанию его местонахождения!), ведь в этом стихе присутствует параллелизм: "в пустыне приготовьте путь" // "прямыми сделайте в пустыне (букв.: в степи)". То, что переведено здесь императивом "приготовьте", передаёт евр. глагол ПАНА, основным значением которого является идея поворота: «поворачивать, поворачиваться, менять направление», однако в данном контексте он (глагол) используется в смысле «очистить путь от препятствий» (ср. Ис. 40:3; 42:16; 49:11; 57:14; 62:10; Мал. 3:1).
Идея «пути святости», по которому Божий народ (вернувшиеся из плена) пришёл к Нему (к Его храму), периодически повторяется в Книге Исайи (ср. Ис. 11:16; 26:7; 35:8; 42:13). В данном же контексте Сам Господь, Яхве, возвращается к Своему народу. Они же должны приготовить путь - выполнить определенные духовные/физические приготовления.
 Этот стих для Иоанна Крестителя стал самоназванием (ср. Мф. 3:3; Мар. 1:3; Лк. 3:4-6).

# Приготовьте путь Господу, прямыми сделайте в пустыне пути нашему Богу

Эти две линии параллельны и означают одно и то же. В древности дороги не асфальтировались, а лишь расчищались от камней и упавших деревьев. В "пустынях" - то есть в безлюдных местах, где никто не живёт, дороги часто размывало дождями или заваливало камнями или деревьями, и путники никогда не знали, какие препятствия встретятся на дороге. Кроме того, современных дорожных покрытий и технологий строительства дорог так же не существовало, поэтому дороги были полны ухабов, на которых тряслись телеги и колесницы (систем амортизации с пружинами так же не было). Поэтому к приезду царя специально подготавливали дорогу - расчищали и разравнивали её, чтобы колесницу, на которой будет ехать царь, не трясло на ухабах, и чтобы путешествие царя было удобным и комфортным. Здесь метафора "приготовления дороги к приезду царя" означает, что люди должны приготовиться к визиту самого Господа. Альтернативный перевод: "Приготовьте дорогу для Господа! Выровняйте в пустыне дорогу, потому что скоро придёт наш Бог!" (См: [[rc://*/ta/man/translate/figs-parallelism]] и [[rc://*/ta/man/translate/figs-metaphor]])
