# Исаия 40 Общие примечания

Пророк Исайя жил в VIII веке до н. э., однако главы 40-66 его книги соответствуют исторической обстановке времени возвращения иудеев из вавилонского плена под руководством Зоровавеля и Иисуса (см. Езд., 1-6) на основании указа Кира II (Великого), вышедшего в 538 г. до н. э. Книга пророка Исайи представляет собой единое целое. Бог открыл Свои будущие планы Своему верному вестнику. Однако настоящее пророчество не исчерпывается только историческим возвращением из Вавилона. Основной фокус глав 40-66 сосредоточен на первом и втором пришествиях Мессии. Глава 40 представляет собой вступление к уникальным мессианским текстам, известным как «Песни Раба Господня» (ср. Ис. 42:1-9; 49:1-7; 50:4-11; 52:13-53:12). Если в главах 1-39 речь идёт об ассирийском и вавилонском пленениях, то главы 40-66 обращены к тем, кто вернётся из плена в Иудею и Иерусалим. Да и географическое положение адресатов пророчеств уже изменяется! Стихи 1-11 главы 40 служат одновременно вступлением и обобщением всего данного раздела, провозглашая весть: "Новый день пришел"!

Содержание главы 40:

  1. Пророчество об избавлении (ст. 1-11);

  2. Описание величие Бога Израиля (ст. 12-31).

## Структура и формат

В некоторых переводах каждая строка стиха начинается раньше, чем остальная часть текста, чтобы ее было легче читать. ULB делает это со стихами в этой главе.

## Важные фигуры речи в этой главе

### Риторические Вопросы

Господь использует много риторических вопросов в этой главе. Эти риторические вопросы помогают доказать свою мысль и убедить читателя. (See: [[rc://*/ta/man/translate/figs-rquestion]])

## Другие возможные трудности перевода в этой главе

Во многих языках для обозначения нации принято использовать местоимение женского рода «она», а не местоимение среднего рода «оно». Переводчик должен использовать местоимение, которое соответствует общему употреблению на целевом языке. Поэтому допустимо использовать местоимение «он», «она» или «оно» применительно к народу.

Иерусалим был наказан более сурово, чем другие народы. Это потому, что они имели привилегию особых отношений с Господом и имели больше знаний, чем другие народы.

### Правление Господа

Эта глава, кажется, пророчествует о времени восстановления, когда Мессия будет царствовать. Он изображает время великого мира и гармонии в мире. Переводчик не должен добавлять объяснение, но должен стараться сохранить время оригинального текста как будущее или незавершенное действие. Похоже, что это пророчество не исполнилось во дни Исаии. (See: [[rc://*/tw/dict/bible/kt/restore]], [[rc://*/tw/dict/bible/kt/prophet]] and [[rc://*/tw/dict/bible/kt/christ]] and [[rc://*/tw/dict/bible/kt/fulfill]])

## Ссылки:

  * **[Isaiah 40:01 Notes](./01.md)**

**[<<](../39/intro.md) | [>>](../41/intro.md)**
