# Досл. перевод

«Ведь утешит Господь (Яхве) Сион (евр. Цийён), утешит Он все развалины его (т. е. Сиона), и сделает (букв.: поместит/поставит) Он пустыню его (т. е. Сиона), как Эдем, и степь (=безводный регион) его (т. е. Сиона), как сад Господа (Яхве). Радость/ликование и веселие найдутся в нём (т. е. на Сионе), благодарение (т. е. песня благодарения) и звук/голос мелодии/музыки».

# Господь утешит Сион

Город Сион, который также называют Иерусалимом, здесь представляет народ Сиона. Альт. перевод: «Господь утешит народ Сиона» (See: [[rc://*/ta/man/translate/figs-metonymy]])

# утешит все его развалины

Здесь «пустые места» представляют людей, которые живут в этих пустынных районах. Альт. перевод: «он утешит людей, которые живут во всех её пусты(нны)х местах» (See: [[rc://*/ta/man/translate/figs-metonymy]])

# его развалины ... его пустыни ... его степь

Слово «его» относится к Сиону. О городах часто говорят как о человеке. (See: [[rc://*/ta/man/translate/figs-personification]])

# развалины

То есть места, которые были ранее разрушены.

# сделает его пустыни, как Эдем и его степь — как сад Господа

Эти фразы означают, что Бог сделает пустые места в Израиле красивыми и обильными плодами. В пророчестве события, которые произойдут в будущем, часто описываются как происходящие в прошлом. Это подчеркивает, что они обязательно произойдут. Альт. перевод: «Он сделает его пустыню, как Эдем и его пустынные равнины - как сад Господа» (See: [[rc://*/ta/man/translate/figs-parallelism]] and [[rc://*/ta/man/translate/figs-pastforfuture]])
Красота физического мира и обильное плодоношение являются знаками Божьего благословения (ср. Лев., 26; Вт., 27-29). Упоминание Эдема здесь (в Синод. переводе – «рай») подразумевает не только изобилие во всём, но и глубокие отношения с Богом! В самом начале Эдем был святилищем, храмом Божьим, в котором совершалось общение между Им и превыми людьми.
 Эдем – это географическая местность (по-угаритски – «равнина»), о которой говорится в Быт., 2-3 и на которой располагался особый сад, насажденный Самим Богом и приготовленный им для венца Его творения (созданного по Его образу и подобию, ср. Быт. 1:26-27), человека (ср. Быт. 2:8). На этот особенный сад есть ссылки в Ис. 51:3; Иез. 28:13; 31:9, 16, 18(дважды); 36:35; и Иоил. 2:3.

# в нём

То есть "в Сионе" ("в Иерусалиме").

# радость и веселье, хвала и звуки песен

"Радость" и "веселье" - это синонимы, "хвала" и "звуки песен" в данном случае тоже выступают как синонимы (под "хвалой" здесь подразумевается храмовое пение, прославляющее Господа). Удвоение использовано для усиления. Можно также заменить существительные глаголами. Альт. перевод: "В Иерусалиме будет великая радость и шумное пение во славу Господа" или "Все жители Иерусалима будут бурно радоваться и громко петь, прославляя Господа".
(See: [[rc://*/ta/man/translate/figs-doublet]] and [[rc://*/ta/man/translate/figs-activepassive]])
