# Исаия 61 Общие замечания

## Структура и формат

В некоторых переводах каждая строка стиха начинается раньше, чем остальная часть текста, чтобы ее было легче читать. ULB делает это со стихами в этой главе.

Первая часть этой главы (ст. 1-6), вероятно, является пророчеством о грядущем Мессии (а не об Исайе), потому что оно отличается от послания, которое передавал пророк. (See: [[rc://*/tw/dict/bible/kt/christ]])

Гл. 61 содержит весть о будущем избавлении и спасении (описываются средства Божьего благословения).

Следует отметить, что Иисус Христос использует данную главу по отношению к Самому Себе (см. Лк. 4:16-21, 7:18-23). По этой причине данный фрагмент следует считать мессианским (полагают, что слова этого стиха произносит страдающий Раб Господень).

Совершенно очевидно, что сказанное в данной главе описывает частную историческую ситуацию из жизни Израиля, но используется и для изображения будущих событий, которые будут происходить во времена Мессии (здесь представлена некая типология!).

## Специальные понятия в этой главе

### Восстановление

Эта глава пророчествует о будущем времени мира и восстановления. Вряд ли всё это исполнилось во времена самого Исайи. (See: [[rc://*/tw/dict/bible/kt/restore]] and [[rc://*/tw/dict/bible/kt/prophet]] and [[rc://*/tw/dict/bible/kt/fulfill]])

## Ссылки:

  * **[Isaiah 61:1 Notes](./01.md)**

**[<<](../60/intro.md) | [>>](../62/intro.md)**
