# Исаия 65 Общие замечания

## Структура и формат

В некоторых переводах каждая строка стиха начинается раньше, чем остальная часть текста, чтобы ее было легче читать. ULB делает это со стихами в этой главе.

Эта глава - ответ Господа на покаяние людей. (See: [[rc://*/tw/dict/bible/kt/repent]])

Содержание главы:

(1) Грядущий суд на мятежный народ (ст. 1-16);

(2) Весть о великолепном новом творении - о новом небе и новой земле (ст. 17-25).

Особенности главы

По всей видимости, эта глава представляет собой ответ на молитву пророка Исайи за народ о Божьих помощи и милосердии (эта молитва записана в Ис. 63:7-64:12). В основе же Божьего ответа лежит аргумент, что Господь всегда был готов общаться со Своим народом и заботиться о нем, но народ всегда отворачивался от Него (см. ст. 5).

Также глава 65 уникальна тем, что она вводит понятие совместной, всеобщей ответственности в область индивидуальных отношений с Богом. В стихах 10 и 11 ясно различимы две группы людей. И Бог Сам будет делать это различие внутри Своего народа между теми, кто знает Его и теми, кто Его отвергает (ср. также с Иез. 18:1-21, 33:10-20 и Иер. 31:29-30).

Кроме того, глава 65 является кульминацией уникального подчеркивания пророком Исаией всемирной (для всего человечества) любви Бога, которая распространяется также и на язычников (ср, напр., 2:2-4; 42:6; 49:6; 51:4-5; 56:7; 60:1, 3). Пророк идёт настолько далеко, что говорит о том, что Бог даже некоторых язычников сделает священниками и левитами (ср. 66:21). Всё это очень важно в свете призвания Авраама, описанного в Быт.12:1-3, где также речь идёт обо всем мире (т. е. потомки Авраама должны были явить миру истинного и единственного Бога, Господа!).

Важно также отметить и то, что апостол Павел использует ссылается на Ис. 65:1-2 в Рим. 10:20-21 (где он истолковывает ст. 1 как относящийся к язычникам, а ст. 2 – к евреям. Судя же по контексту, оба этих стиха, похоже, имеют отношение к иудеям, возвратившимся из плена во времена Ездры и Неемии).

## Специальные понятия в этой главе

### Суд и надежда

В этой главе говорится о том, что Божий суд над народом должен произойти. Несмотря на это, есть надежда, что в конце концов Господь сотворит всё новое и вернёт людей к Себе. (See: [[rc://*/tw/dict/bible/kt/judge]] and [[rc://*/tw/dict/bible/kt/hope]] and [[rc://*/tw/dict/bible/kt/restore]])

## Ссылки:

  * **[Isaiah 65:1 Notes](./01.md)**

**[<<](../64/intro.md) | [>>](../66/intro.md)**
