# Введение в книгу Иеремии

## Часть 1: Общее введение

### Набросок Книги Иеремии

  1. Господь призывает Иеремию быть пророком (1:1-19)

  2. Господь будет судить и наказывать Иуду (2:1-29:32)

  * Иуда призван покаяться в духовном прелюбодеянии (2:1–6:30)
  * Иуда судим за свою ложную религию (7:1–10:16)
  * Иеремия стоит между Господом и Его народом (11:1–20:19)
  * Иеремия противостоит своему народу (21: 1–29: 32)

  3. Господь обещает восстановить Иуду (30:1-33:26)

  * Господь вернет Иудейский народ на свою землю (30:1–24).
  * Господь заключит с ними новый завет (31:1–40)
  * Люди будут возвращаться (32:1–44)
  * Цари, произошедшие от Давида, снова будут править (33:1–26)

  4. Страдания Иеремии (34:1-45:5)

  * Прежде чем Господь накажет Иуду (34:1–36: 32)
  *  Господь наказывает Иуду (37:1–39:18)
  * После того, как Господь накажет Иуду (40:1–45:5)

  5. Господь будет судить и наказывать народы (46:1-51:64)

  * Египет (46:1–28)
  * Филистимляне (47:1–28)
  * Моав (48:1–47)
  * Аммон (49:1–6)
  * Едом (49:7–22)
  * Дамаск (49:23–27)
  * Кедар (49:28–33)
  * Элам (49:34–39)
  * Вавилон (50:1–51:64)

  6. Иерусалим захвачен и разрушен (52:1–34)

### О чем Книга Иеремии?

Книга Иеремии содержит пророчества священника по имени Иеремия. В ней также рассказывается, как Иеремия  по-разному страдал, когда он пророчествовал. Иеремия начал пророчествовать около 626 г. до н.э. После смерти царя Иосии многие группы людей в Израиле выступили против Иеремии. Некоторые из этих людей хотели зависеть от Египта, чтобы защитить нацию. Другие были идолопоклонниками. Они ненавидели Иеремию за осуждение своих богов. (См .: [[rc: // en / tw / dict / bible / kt / falsegod]])

Во времена правления царя Иоакима Иеремия пророчествовал о храме Господнем. Царь Иоаким получил некоторые из этих пророчеств в письменной форме и сжег документ. Следующий царь, Седекия, посадил Иеремию в темницу, когда он сказал царю сдаться Вавилону.

Царь Вавилонский Навуходоносор вторгся в Иудею в 597 году до нашей эры. Он покорил Иерусалим в 587 г. до н.э. Он предложил Иеремии жилье и деньги, если Иеремия отправится в Вавилон. Но Иеремия остался в Иерусалиме, чтобы помочь нескольким оставшимся там евреям.

Вскоре после этого Гедалия, которого Навуходоносор избрал правителем Иудеи, был убит. Некоторые еврейские повстанцы захватили Иеремию и отвезли его в Египет. Эти мятежники отправились в Египет, чтобы там защититься, а не жить под властью Навуходоносора. Иеремия, возможно, умер вскоре после того, как его увезли в Египет. Но будучи в Египте, он пророчествовал, что вавилоняне вторгнутся и победят Египет.

### Как переводится название этой книги?

Традиционное название этой книги - «Книга Иеремии» или просто «Иеремия». Переводчики могут также назвать это «Книгой об Иеремии» или «Что сказал пророк Иеремия». (См .: [[rc://*/ta/man/translate/translate-names]])

### Кто написал Книгу Иеремии?

Иеремия был священником и пророком, жившим в Иудее. Он говорил пророчества в Книге Иеремии. Друг по имени Варух записал многие пророчества, когда Иеремия сказал им это.

## Часть 2: Важные религиозные и культурные концепции

### Какой новый завет представлен в Книге Иеремии?

Иеремия ввел «новый завет» между Господом и Израилем (глава 31). Господь «напишет этот завет на сердцах» людей. Это означает, что завет будет частью народа, а не просто написан на камне или бумаге. Люди будут всем сердцем соблюдать новый завет. (См .: [[rc: // en / tw / dict / bible / kt / covenant]])

### Какое отношение имеют пророчества Иеремии к другим народам, кроме Израиля?

Большая часть Ветхого Завета до этого времени касается только народа Израиля. Но Иеремия также говорил о том, как Господь будет судить другие народы мира. Господь также накажет другие народы за их злые дела. (См .: [[rc: // en / tw / dict / bible / kt / jud]] и [[rc: // en / tw / dict / bible / kt / sin]])

## Часть 3: Важные вопросы перевода

### Рассказываются ли события в Книге Иеремии в том порядке, в котором они произошли?

Многие из событий в Книге Иеремии не рассказываются в том порядке, в котором они действительно произошли. Выглядит так,что различные пророчества организованы по темам.

### Почему в Книге Иеремии этот пророк упоминается как «он» или «его»?

Много раз в книге автор упоминает Иеремию как «Иеремия» или «он». Это необычно, если Иеремия написал книгу. Причина этого, возможно, в том, что Варух, секретарь Иеремии, записал некоторые части книги. Переводчики должны сохранит слова «Иеремия» и «он».
