# Евангелие от Иоанна Глава 1

# Общие замечания

## Структура и формат

Глава состоит из трех частей – Пролога (1:1-18), Свидетельства Иоанна Крестителя (1:19-37) и Призвания первых учеников (1:38-51). Пролог – это раннехристианский гимн, он имеет поэтическую структуру, подобную той, которая встречается в Псалмах и в книгах Пророков Ветхого Завета; в Прологе говорится о том, кто такой Иисус Христос. В 1:23 приводится цитата из Ис. 40:3; слова Иоанна Крестителя (1:26:27, 29-34) также записаны высоким стилем (как слова пророка). Эти тексты можно выделить отступом слева, и начинать каждую фразу с новой строки.

## Особые понятия в этой главе

В Прологе упоминаются все важнейшие понятия Евангелия от Иоанна: Иоанн сразу знакомит читателей с содержанием Евангелия.

### "Слово"

(греч. λογος) Иоанн называет Иисуса Христа «словом» ([Ин. 1:1, 14](https://v-mast.com/events/checker-tn-l3/01.md)), которое было у Бога и само было Богом. Это означает, что Иисус – это Божественная личность, участвовавшая в творении мира (Быт. 1:1, ср. Кол. 1:16). Иоанн говорит, что самым важным сообщением Бога для всех людей фактически является Иисус Христос - человек в физическом теле. (См.: [[rc://*/tw/dict/bible/kt/wordofgod]])

### "Свет"

### В Библии часто говорится о неправедных людях, которые не угождают Богу, как о ходящих во тьме. О свете говорится как об источнике, который даёт грешным людям силу стать праведными, понять, в чём они поступают неверно, и начать слушаться Бога. (См.: [[rc://*/tw/dict/bible/kt/righteous]])

### "Божьи дети"

То есть те, кто является частью «Семьи Бога». Неверующих, непокорных Богу в Библии часто называют «детьми гнева / детьми тьмы / детьми этого мира».  Когда человек решает следовать за Христом, он перестает быть принадлежать этому миру и входит в «семью Бога», то есть становится «чадом Божиим».  Это важный образ, который дальше раскрывается в Новом Завете. (См.: [[rc://*/tw/dict/bible/kt/believe]] и [[rc://*/tw/dict/bible/kt/adoption]])

"Истина"

больше, чем просто «достоверность», это реальность личности Бога, засвидетельствованная Иисусом, Богом Отцом, Духом, Писанием и другими свидетелями.

## Важные фигуры речи в этой главе

### Метафоры

Используя метафоры света и тьмы, а также Слова, Иоанн сообщает читателям, что далее будет больше писать о добре и зле и о том, что Бог хочет сказать людям через Иисуса Христа. (См.: [[rc://*/ta/man/translate/figs-metaphor]])

В конце главы, в последнем стихе, рассказывающем о призвании учеников, Иисус произносит фразу "Истинно, истинно говорю тебе: отныне будешь видеть небо открытым...". Это первое из 25 случаев использования в Евангелии от Иоанна фразы "истинно, истинно говорю..."; оно показывает, что все последующие события, описанные в Евангелии, являются откровением о Сыне Человеческом, т.е. об Иисусе Христе.

## Прочие возможные трудности перевода в этой главе

### "В начале"

В некоторых языках и культурах о мире говорится как о существующем вечно и не имеющем начала. Но выражение "очень давно" отличается от "в начале", и вы должны убедиться в том, что ваш перевод правильно понимается читателями.

### "Сын Человеческий"

Иисус Христос называет Себя "Сыном Человеческим" в этой главе ([Ин. 1:51](../../jhn/01/51.md)). Может быть, в вашем языке нельзя говорить о самом себе в третьем лице, как о ком-то другом. (См.: [[rc://*/tw/dict/bible/kt/sonofman]] и [[rc://*/ta/man/translate/figs-123person]])

## Ссылки:

  * **[Ин. 01:01 Примечания](./01.md)**
  * **[Ев. от Иоанна Вступление](../front/intro.md)**

**| [>>](../02/intro.md)**
