# Евангелие от Иоанна

# Глава 7

Общие замечания

## Структура и формат

Вся эта глава связана с верой в Иисуса как в Мессию. Некоторые верили в это, а другие отвергали. Некоторые были готовы признать власть Иисуса и даже допустить возможность того, что Он - пророк, но большинство не верило в то, что Он - Мессия. (См.: [[rc://*/tw/dict/bible/kt/christ]] и [[rc://*/tw/dict/bible/kt/prophet]])

C 7:53 начинается раздел (до 8:11), который отсутствует во многих значимых рукописях. В зависимости от того, какое решение было принято при начале работы с Евангелием, переводчики могут либо пропустить эти стихи, либо взять их в квадратные скобки, либо оставить без изменения.

## Особые понятия в этой главе

### "Моё время ещё не настало"

Эта фраза, а также фраза "Его час ещё не настал" используются в этой главе, чтобы показать, что Иисус имеет власть над событиями в Своей жизни.

### "Живая вода"

см. гл. 4 - разговор с Самарянкой. "Живая вода" - то есть проточная вода (в отличие от стоячей воды в прудах), чистая, без гнили и бактерий. Это важный образ, используемый в Новом Завете. В Палестине, в засушливом и жарком климате, вода была символом жизни - только возле источников могли образовываться поселения. Как часто в Евангелии от Иоанна, используются два смысла одного слова: "живая вода" - вода чистая, свежая; и в то же время вода, дающая жизнь вечную. Иисус, подобно воде в пустыне, дает людям вечную жизнь. (См. [[rc://*/ta/man/translate/figs-metaphor]])

## Важные фигуры речи в этой главе

### Пророчество

в данном контексте - предсказание будущих событий. Иисус изрекает пророчество о Своей жизни, но не прямо и ясно в [Ин. 7:33-34](./33.md).

### Ирония

Никодим объясняет другим фарисеям, что Закон требует выслушать самого человека, прежде чем судить его. Фарисеи в свою очередь судят об Иисусе, не разговаривая с Ним Самим.

## Прочие возможные трудности перевода в этой главе

Братья Иисуса

В этой главе фигурируют братья Иисуса. Понятие "братья" (αδελφοι) может включать и сестер. Неясно, какие именно братья Иисуса имеются ввиду - родные или двоюродные. Если родные, то как известно, он был первенцем Марии. Тогда логично предположить, что это были младшие братья. Однако согласно учению Православной и Католической церквей, у Марии не было других детей, кроме Иисуса - после рождения Спасителя мира она не имела физических отношений с Иосифом. В Православной и Католической церкви считается, что эти "братья" - дети дети Иосифа от первого брака. Если в вашем языке это возможно, переведите просто "братья", без уточнений. Сам евангельский текст не дает пояснений, какие именно "братья" имеются в виду (См.: [[rc://*/ta/man/translate/figs-explicit]])

### "Не верили в Него"

Братья Иисуса не верили в то, что Он - Мессия. (См.: [[rc://*/tw/dict/bible/kt/believe]])

### "Иудеи"

Это слово употребляется в данном отрывке в двух значениях. Или оно особо означает иудейских лидеров, которые пытались убить Его ([Ин. 7:1](../../jhn/07/01.md), 13), или же оно означает в общем народ Иудеи, который был положительного или нейтрального мнения о Нём (Ин. 7:15). Переводчик может решить использовать выражения "иудейские лидеры" и "иудейский народ" или "иудеи (лидеры)" и "иудеи (в общем)".

## Ссылки:

  * **[Ин. 07:01 Примечания](./01.md)**
