# Евангелие от Иоанна

# Глава 17

# Общие замечания

## Структура и формат

Последний ужин Иисуса с учениками продолжается. Иисус закончил свою речь, обращенную к ученикам, и начал молиться. Вся глава 17 - это так называемая "Первосвященническая молитва" Иисуса, в которой Он обращается к Своему небесному Отцу и просит Его об оставшихся учениках, то есть о будущей Церкви.

Так как эта молитва была не уединенной, а произносилась в присутствии учеников (поэтому евангелист Иоанн знал ее содержание и смог записать), как и всякая публичная молитва, она отчасти является проповедью. То есть ее слова важны не только для самого Иисуса, который ее произносит и для Бога, к которому она обращена, но и для слушателей/читателей.

Начало и окончание молитвы обозначено хиазмом (строки в начале повторяются в конце: слава Иисуса до сотворения мира (17:5, 24) познание Бога через Иисуса (17:3, 25), "Я открыл имя Твое" (17:6, 26).

## Особые понятия в этой главе

### мир (κοσμος)

В этой главе много говориться о "мире", в котором придется остаться ученикам. "Мир" в данном контексте используется как метонимия, означающая людей, противящихся Богу. Чтобы не путать это слово с омонимом "мир" в смысле "покой, отсутствие войны", а так же отличать "мир" (κοσμος) в смысле "вселенная, все творение" (17:5) или просто "человечество" (17:9), можно обозначать этот негативный "мир" как "этот мир".

## Ссылки:

  * **[Ин. 17:01 Примечания](./01.md)**

**[<<](../16/intro.md) | [>>](../18/intro.md)**
