# Введение в книгу Иова

## Часть 1: Общие сведения

### План книги Иова

  1. Представление Иова (1:1–2:13)

  * Праведность и богатство Иова (1:1–5)
  * Разрешение сатане испытать Иова (1:6–2:10)

  2. Разговор троих друзей с Иовом (3:1–14:22)

  * Елифаз, Вилдад и Софар
  * Ответ Иова каждому

  3. Второй разговор друзей с Иовом (15:1–21:34)

  * Елифаз, Вилдад и Софар
  * Ответ Иова каждому

  4. Третий разговор друзей с Иовом (22:1–31:40)

  * Елифаз и Вилдад
  * Ответ Иова каждому

  5. Разговор Елиуя с Иовом (32:1–37:24)
  6. Ответ Господа Иову из бури (38:1–41:34)
  7. Смирение Иова перед Господом (42:1–6)
  8. Обличение Господом Елифаза, Вилдада и Софара (42:7–9)
  9. Благословение Господом Иова (42:10–17)

### Что представляет собой Книга Иова?

Книга Иова рассказывает историю о человеке по имени Иов, который пережил бедствие несмотря на свою верность Господу. Иов разговаривает со своими тремя друзьями и спрашивает, почему Господь позволяет ему переживать такие испытания и потери. Книга учит тому, что мы не можем понять все пути Господни, но в момент страданий важно ещё больше доверять Господу, а не пытаться понять причину страданий.

### Как следует перевести название этой книги?

Книга Иова названа в честь главного героя книги - Иова. Переводчики могут использовать традиционное название «Книга Иова» или просто «Иов». Или же они могут выбрать более чёткое название, например, «Книга про Иова» или «Книга о человеке по имени Иов».

### Кто является автором Книги Иова?

Не известно, кто именно написал Книгу Иова.

## Часть 2: Важные религиозные и культурные концепции

### Приводит ли грех к страданиям?

Когда человек грешит против Господа, это может привести его к страданиям. Люди на древнем Ближнем Востоке обычно верили, что человек страдает потому, что он сам или его предки ранее согрешили против Бога. Это то, чему учат многие религии. Однако Книга Иова показывает, что человек может страдать даже в том случае, когда он или она живут праведной жизнью. (См: [[rc://*/tw/dict/bible/kt/sin]])

### Действительно ли Елифаз, Вилдад и Софар были настоящими друзьями Иова?

Иов 2:11 знакомит читателей с Елифазом, Вилдадом и Софаром, как с друзьями Иова. Однако они совсем не утешают Иова. Вместо этого они пытаются убедить его принять Бога таким, каким Иов его не принимал. Поэтому многие люди задаются вопросом, правильно ли переводить слово «друзья» в прямом смысле. Они беспокоились об Иове и хотели помочь ему. Однако то, что они говорили ему, совсем не помогло Иову, потому что они не понимали истину о Боге.

### Когда происходят описанные в Книге Иова события?

Точно не известно, когда именно произошли описанные в Книге Иова события. По-видимому, они происходили во времена Авраама и Исаака, то есть во времена Книги Бытия. Однако некоторые из стихов похожи на стихи из Книги Притчей и Исайи, события которых произошли намного позже.

## Часть 3: Важные проблемы перевода

### Какой стиль написания характерен для Книги Иова?

Автор начинает и завершает Книгу Иова, рассказывая о произошедшем с Иовом в повествовательной форме. Другие части книги написаны в стихотворной форме. На древнем Ближнем Востоке писатели часто использовали поэзию для обсуждения вопросов, касающихся мудрости.

### Насколько сложна Книга Иова для перевода?

В Книге Иова много необычных слов и фраз, что затрудняет понимание некоторых её частей. По этой причине переводчики могут решиться на перевод этой книги уже после того, как они переведут другие книги Библии. Однако, поскольку писатель не связывает Иова с каким-то определенным временем или местом в истории, переводчик может решить перевести эту книгу раньше остальных книг Ветхого Завета.
