# Введение в книгу пророка Ионы

## Часть 1: Общие характеристики

### Структура книги

  1. Иона пытается скрыться от Бога (1:1-2:10)

  * Пророк не пошёл в Ниневию по повелению Бога (1:1–3)
  * Иона и моряки-язычники (1:4–16)
  * Бог посылает кита, который проглатывает Иону (2:1)
  * Иона молится о своём спасении и получает его (2:2–11)

  2. Иона в Ниневии (3:1-4:11)

  * Господь призывает Иону во второй раз. Пророк идет в Ниневию и передает её жителям Божье послание (3:1–4)
  * Народ Ниневии раскаивается (3:5-9)
  * Господь отводит от ниневитян Свою кару (3:10)
  * Иона негодует на Бога (4:1–3)
  * Господь преподаёт Ионе урок о Своей милости и благодати (4:4–11)

### Какова тема книги?

Иона - сын Амафии - был пророком из города Гафхефера (4 Царств 14:25). В книге пророка Ионы излагаются некоторые события из жизни пророка. В ней также говорится о том, что Бог готов явить Свою милость язычникам: когда жители Ниневии покаялись и начали взывать к Нему, Он их простил (см. [[rc://*/tw/dict/bible/kt/mercy]], [[rc://*/tw/dict/bible/kt/grace]], [[rc://*/tw/dict/bible/kt/repent]]).

Господь послал Иону в Ниневию, чтобы предупредить её жителей о грядущей каре, готовой обрушиться на них. Иона был израильтянином, поэтому в покаянии народа Ниневии он не видел никакой выгоды для себя. Иона попытался скрыться от Бога, отплыв в другую сторону от Ниневии. Но Бог остановил его с помощью шторма и большого кита, проглотившего пророка.

Иона покаялся и отправился в Ниневию. Пророк передал её жителям Божье предупреждение. В итоге Господь преподал ему урок, что Он заботится не только о евреях, но также и о других народах.

### Как переводить заголовок книги?

Как правило, заголовок переводят так: "Книга пророка Ионы" или просто "Иона". Но вы также можете дать ей такое название: "Книга об Ионе" (см. [[rc://*/ta/man/translate/translate-names]]).

### Кто был автором этой книги?

Скорее всего, её автором был Иона (хотя исследователи не знают, кто в точности был её создателем).

Иона жил в Северном Израильском царстве. Он пророчествовал с 800 по 750 гг. до н. э. в период царствования Иеровоама 2.

## Часть 2: Религиозный и культурный контекст книги

### Каким народом были ассирийцы?

В период жизни Ионы Ассирия была наиболее могущественным царством древности на Ближнем Востоке. Ниневия была столицей Ассирийского царства.

Ассирийцы относились беспощадно к своим противникам. В итоге Господь покарал этот народ за все его преступления.

### Обратились ли ассирийцы к Господу?

Некоторые исследователи считают, что ассирийцы обратились к Богу Израиля. Однако, большинство придерживается мнения, что ассирийцы поклонялись ложным богам (см. [[rc://*/tw/dict/bible/kt/falsegod]]).
