# Народ переходил напротив Иерихона. Священники, которые несли ковчег завета Господа, стояли на суше в середине Иордана твёрдой ногой. Все израильтяне переходили по суше до тех пор, пока весь народ не перешёл через Иордан

Хотя место под названием «Адам» упоминается только здесь, его обычно отождествляют с Тель-эд-Дамье, находящимся примерно в двадцати шести километрах севернее брода, который ведет к Иерихону. Широкое ложе реки, таким образом, обнажилось, позволив людям, со всем их скотом и имуществом, поспешно перейти на другой берег (сравните Иис. Н. 4:10).
Как могло произойти это невероятное событие? Многие настаивают на том, что никакого чуда не произошло, так как данный феномен можно, мол, объяснить естественным образом. При этом ссылаются на то, что 8 декабря 1267 г. в результате землетрясения высокие берега Иордана обрушились как раз близ Тель эд-Дамье, запрудив реку примерно на 10 часов. 11 июля 1927 года, опять-таки в результате землетрясения, река примерно в том же месте была «остановлена» на 21 час. Примечательно, однако, что в сезон разлива реки подобные явления не происходили.
Допустим, что Бог использовал естественные причины – такие, как землетрясения и оползни, однако, «выбор времени» все-таки свидетельствует о сверхъестественности происшедшего. Но соответствует ли подобная интерпретация этого события библейскому тексту? Рассматривая все обстоятельства вкупе, приходишь к выводу, что правильнее оценивать его как особый акт, совершенный Богом каким-то неизвестным человеку способом.
Уж слишком много моментов, не укладывающихся в рамки естественного, сошлось здесь: 1) Событие произошло, как и было предсказано (3:13,15); 2) Время было назначено точно (стих 15); 3) Произошло это, когда река разлилась (стих 15); 4) Стена воды не обрушивалась на протяжении многих часов, может быть, целого дня (стих 16). 5) Мягкое и влажное речное дно мгновенно пересохло (стих 17); 6) Вода хлынула, как только народ пересек реку, и священники вышли из нее (4:18). Несколько веков спустя пророки Илия и Елисей посуху перешли на восточный берег той же реки (4Цар. 2:8). Вскоре затем Елисей посуху же перешел эту реку обратно.

# Иордана

Это относится к руслу реки Иордан.

# Перешёл через Иордан

Эта фраза означает перейти на противоположный берег реки. Альтернативный перевод: «пройти с одной стороны на противоположную». Израильтяне переходили реку Иордан возле города Иерихона.

# Стояли на суше в середине Иордана твёрдой ногой

То есть они стояли на дне реки. Так как воды в реке не было, они стояли на твердой, сух земле.
