# Введение в Плач Иеремии

## Часть 1: Общее введение

### Набросок Книги Плач Иеремии

  1. Первый плач: Господь и Его народ покинули Иерусалим (1:1–22)
  2. Второй плач: Господь разозлился на Иерусалим и разрушил его (2:1–22)
  3. Третий плач (3:1-66)

  * Люди скорбят (3:1–20)
  * Господь утешает тех, кто обращается к Нему (3:21–39)
  * Иуда учится возвращаться к Господу (3:40–54)
  * Иуда кричит отомстить за врагов (3:55–66)

  4. Четвертый плач: ужасы осады Иерусалима (4:1-4: 22)

  * Грех народа вызвал наказание Иерусалима (4:1–20)
  * Их наказание удовлетворило гнев Господа за их грех (4:21–22а)
  * Едом будет также наказан (4:22б)

  5. Пятое плач: сломленный народ взывает к Господу (5:1–22)

### О чем Книга Плач Иеремии?

Вавилоняне захватили город Иерусалим в 586 году до нашей эры. В Книге Плач Иеремии автор скорбит о разрушении Иерусалима.

Книга Плач Иремии состоит из пяти стихов. Автор описывает, как Бог позволил разрушить Иерусалим, потому что люди согрешили против Него. Тем не менее, автор также утверждает, что Бог всегда любящий и верный Своему народу. (See: [[rc://*/tw/dict/bible/kt/sin]] and [[rc://*/tw/dict/bible/kt/faith]])

### Кто написал Книгу Плач Иеремии?

В тексте книги «Плач Иеремии» не указано имя автора. Традиционный взгляд таков, что Иеремия написал это. Автор, кажется, лично видел разрушенный Иерусалим. Серьезные и скорбящие слова в Книге Иеремии подобны тем, которые содержатся в Книге Плача Иеремии.

### Как переводится название этой книги?

Переводчики могут использовать традиционное название «Плач Иеремии». Если переводчики хотят придерживаться мнения, что пророк Иеремия написал эту книгу, они могут выбрать такой заголовок, как «Грустные изречения Иеремии». (See: [[rc://*/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные концепции

### Бог покинул Израиль?

Автор книги «Плач Иеремии» часто говорит о том, что Бог покинул Израиль. Но это не означало, что Бог полностью разочаровался в Израиле. На какое-то время Он отверг Израиль как особое место, где он будет присутствовать. Однако Бог остался верен тому, что обещал Израилю в Своем завете.

В то время как на древнем Ближнем Востоке считалось, что бог может покинуть свой город, он обычно делал это потому, что был слишком слаб, чтобы защищать город. В  книге «Плач Иеремии» Господь покидает Иерусалим, потому что люди согрешили против Него, а не потому, что Он был слишком слаб, чтобы защищать город. (See: [[rc://*/tw/dict/bible/kt/falsegod]])

### Что такое похоронная песня?

Люди группы обычно поют песни после того, как кто-то умирает или во время похорон. В зависимости от культуры эти песни могут звучать либо радостно, либо грустно. Книга причитаний похожа на грустную песню, называемую «плачем», спетую на похоронах. Некоторые ученые считают, что ритм плача на иврите заставляет их звучать медленно, как похоронная процессия.

## Часть 3: Важные вопросы перевода

### В каком стиле написана книга Плач Иеремии?

Книга "Плач Иеремии" представляет собой сборник из пяти стихов. Еврейские изгнанники, живущие в неволе в Вавилоне, могли петь или петь эти жалобы. Евреи, которые остались в Иерусалиме после того, как вавилоняне завоевали его, возможно, также пели их. В главах 1, 2 и 4 каждая строка поэмы начинается с другой буквы иврита, в порядке алфавита иврита. Третья глава повторяет три строки, начинающиеся с одной буквы еврейского алфавита. Следующие три строки начинаются со следующей буквы в еврейском алфавите.

### Кто эта женщина и мужчина в книге "Плач Иеремии"?

Автор использует изображение брошенной женщины и преследуемого мужчины, чтобы представлять Иуду и Иерусалим. Он использует этот тип персонификации, чтобы помочь читателям понять боль и печаль.  (See: [[rc://*/ta/man/translate/figs-personification]])
