# Евангелие от Луки

# Глава 5

# Основные замечания

## Особые концепции данной главы

### "Ты будешь ловить людей"

Пётр, Иаков и Иоанн были рыбаками. Когда Иисус сказал им, что теперь они будут "ловить людей", Он имел в виду, что Его ученики будут завоёвывать сердца людей для Евангелия (см. [[rc://*/tw/dict/bible/kt/disciple]] и [[rc://*/ta/man/translate/figs-metaphor]]).

### Грешники

Грешниками во времена Иисуса считались люди, не соблюдавшие Закон Моисея, преступники (воры, убийцы) и те, кто совершал сексуальные грехи. Когда Иисус сказал, что Он "пришёл призвать грешников", Он имел в виду, что за Ним могут следовать только те люди, которые сознают свою греховность (это верно также в отношении тех, кого окружающие грешниками не считают) (см. [[rc://*/tw/dict/bible/kt/sin]]).

### Пост и пир

Пост - это отказ от принятия пищи из-за скорби или раскаяния в грехах. Пир - это праздничное угощение, большой званный обед, устраиваемый по случаю свадьбы или другого радостного события (см. [[rc://*/tw/dict/bible/other/fast]]).

### Важные речевые фигуры, используемые в данной главе

Гипотетическая ситуация

Иисус использует гипотетические ситуации с целью обличить фарисеев. Например, гипотетическим является пример, когда Он говорит о здоровых и больных людях (праведниках и грешниках) (при переводе вы должны учитывать тот факт, что не существует такого человека, который бы не нуждался в Иисусе: "нет праведного ни одного", и все нуждаются в Спасителе) (см. [[rc://*/ta/man/translate/figs-hypo]] и Луки 5:31-32).

### Прочие трудности перевода, встречающиеся в данной главе

### Подразумеваемая (имплицитная, скрытая) информация

В данной главе автор несколько раз использует имплицитную информацию, поскольку его первоначальным читателям было понятно, о чём именно шла речь. Однако современному читателю может быть неясно, что автор имел в виду. В ОДБ показывается, как переводчик может раскрыть данную информацию, чтобы она была понятна современной аудитории (см. [[rc://*/ta/man/translate/translate-unknown]] и [[rc://*/ta/man/translate/figs-explicit]]).

### События, случившиеся в прошлом

Иногда автор меняет местами порядок событий: сначала он пишет о событиях будущего, потом - о событиях настоящего (хотя и те и другие уже произошли). При переводе подобных мест могут возникнуть трудности, поскольку порядок изложения событий не логичен. Вы можете излагать их так, как будто все они уже произошли.

### "Сын Человеческий"

В (Луки 5:24) Иисус называет Себя "Сыном Человеческим" (возможно, в вашем языке не принято говорить о себе в третьем лице) (см. [[rc://*/tw/dict/bible/kt/sonofman]] и [[rc://*/ta/man/translate/figs-123person]]). Ссылки: Луки 5:1 Замечания << | >>
