# Евангелие от Луки

# Глава 19

## Общие замечания

### Структура и оформление

Сначала Иисус помог Закхею принять спасение ([Луки 19:1-10](./01.md)). Затем, перед Своим торжественным въездом в Иерусалим ([Луки 19:28-48](https://v-mast.com/events/translator-tn/28.md)), Он предостерегает всех слушающих (особенно - учеников) о том, что необходимо не просто ожидать скорого явления Царства Божьего, но и Царя (самого Иисуса), Который однажды потребует от Своих рабов отчёта в том, как они распорядились тем, что Он им вверил ([Луки 19:11-27](./11.md)) (Иисус сделал это посредством притчи. А эта притча в композиции Евангелии от Луки является переходным звеном, соединяющим учение Христа о Царстве Божьем (до 19-й главы) с описанием последних дней Его земной жизни (с 19-й главы и далее). Она направлена на то, чтобы ободрить учеников, несмотря на предстоящую трагическую участь Иисуса, продолжать верить и видеть в нём Царя, Который вернётся...).  (см. [[rc://*/tw/dict/bible/kt/kingdomofgod]] и [[rc://*/ta/man/translate/figs-parables]]).

#### Особые концепции, встречающиеся в данной главе

#### "Грешник"

Фарисеи причисляли некоторых людей (убийц, прелюбодеев, воров, сборщиков налогов) к грешникам, хотя, на самом деле, сами мало чем отличались от последних. Поэтому это слово в контексте данной главы может рассматриваться как ирония (см. [[rc://*/tw/dict/bible/kt/sin]] и [[rc://*/ta/man/translate/figs-irony]]).

#### Раб

Бог хочет, чтобы мы помнили, что всё в этом мире принадлежит исключительно Ему. Он даёт людям то, посредством чего они могут Ему служить. Господь хочет, чтобы мы исполняли Его волю, когда будем использовать то, что Он нам дал. Придёт день, когда Иисус потребует от нас отчёта обо всём, что Он нам вверил. Господь наградит тех, кто распорядился Его дарами так, как Он этого хотел, и накажет тех, кто этого не сделал.

#### Ослёнок/молодой осёл

Иисус торжественно въехал в Иерусалим на ослёнке. Обычно так поступали цари, возвращавшиеся домой после победы в войне, но обычно ехали верхом на коне. Иисус же хотел показать, что Он является царём Израиля, но не таким, как все остальные, а совершенно особым (мирным).

Во всех Евангелиях (от Матфея, Марка, Луки и Иоанна) даётся описание этого события. У Матфея и Марка написано, что ослёнка привели к Иисусу Его ученики. Матфей говорит, что вместе с ослёнком была и ослица. Иоанн сообщает, что Иисус нашёл осла, а Лука - что к Нему был приведён ослёнок. То есть не совсем ясно, ехал ли Иисус на ослёнке или на взрослом животном. Лучше всего дать перевод текста из ОДБ без попыток что-либо объяснить (см. [Матфея 21:1-7](../../mat/21/01.md), [Марка 11:1-7](../../mrk/11/01.md), [Луки 19:29-36](../../luk/19/29.md), [Иоанна 12:14-15](../../jhn/12/14.md)).

#### Народ устилает дорогу одеждой и пальмовыми ветвями

В древности люди устилали одеждой и пальмовыми ветвями дорогу, по которой царь должен был въехать в город, в знак своего особого почтения и признания (см. [[rc://*/tw/dict/bible/kt/honor]] и [[rc://*/ta/man/translate/translate-symaction]]).

#### Торговцы в храме

Иисус изгнал из храма торговцев. Они занимались тем, что продавали паломникам, пришедшим издалека, животных и птиц (голубей), которых те могли принести в жертву. Активная и не всегда честная торговля на территории храма (во дворе, предназначенном для верующих из язычников) мешала людям всецело сосредоточится на поклонении Богу. Изгнав торговцев, Иисус показал, что имеет власть делать это в обители Своего Отца, где должны пребывать только праведники, исполняющие Божью волю (см. [[rc://*/tw/dict/bible/kt/righteous]]).
