# Матфея 01 Общие замечания

## Структура и оформление

В некоторых версиях ветхозаветные цитаты печатаются с небольшим отступом вправо для их отделения от основного текста. В английской ULB так оформлен стих 1:23.

## Важные концепции

### "Родословие. Родословие (генеалогия) - это список лиц, перечисленных в хронологическом порядке по семьям, родам или племенам. Евреи руководствовались генеалогией при избрании царя, поскольку только кровный потомок царя имел право занять трон своего отца (деда). Было принято, чтобы священники и наиболее великие представители знатных родов составляли свои родословные. Даже обычным евреям было важно знать своё родословие, поскольку именно на основании своего проверенного еврейского происхождения человек являлся полноценным членом общества народа Израиля (см. Езд., гл. 2, 8). Рассказ о рождении Иисуса - это богословский взгляд на историю спасения. В этой связи у Матфея важными титулами для Иисуса являются "сын Давидов" и "сын Авраамов", поскольку Авраам и Давид - важнейшие звенья в истории спасения и обетований Бога в Ветхом Завете. Через них Он воплощает Свой замысел. Упомянув об Аврааме и Давиде, евангелист готовит читателя ещё к одному Персонажу, в Котором должны исполниться обетования Бога. Родословие Иисуса, приведенное Матфеем, имеет ряд интересных особенностей:

1. Оно разделяется на три части по четырнадцать поколений в каждой (по всей видимости, в деление на четырнадцать поколений евангелист вкладывает определённый символизм: ведь на евр. имя "Давид" соответствует числу 14, т.к. буквами евр. алфавита выражались числовые значения). История Израиля делится на три периода: (а) от Авраама до Давида, (б) от Давида до вавилонского пленения и (в) от вавилонского пленения до Иисуса. Тем самым Матфей пытается связать воедино ветхозаветную и новозаветную истории Израиля и показать, что её смысл и исполнение - в Иисусе из Назарета.

2. В родословие включены также женщины языческого происхождения (это не типично для Ветхого Завета). Причём их поведение во все времена воспринималось израильтянами неоднозначно. Однако все они стали важным звеном в истории спасения Израиля и становления царской династии, восходящей к Давиду (о Фамарь - Быт, 38; о Раав - И.Нав., 2; о Руфь - Руфь 1:5; о Вирсавия  - 1Цар., 11).

## Изобразительные средства речи

### Страдательный залог

В настоящей главе страдательный залог используется, когда речь идёт о девственности Марии. Мать Иисуса забеременела в результате чуда: на неё сошёл Святой Дух. Во многих языках страдательный залог отсутствует, поэтому переводчики должны найти подходящие конструкции для передачи данной грамматической категории на родной язык (см. [[rc://*/ta/man/translate/figs-activepassive]]).

## Ссылки:

  * **[Матфея 1:1](../../mat/01/01.md)**
  * **[Матфея intro](../front/intro.md)**
