# Введение в Евангелие от Матфея

## Часть 1: Общее введение

### Структура Евангелия от Матфея

  1. Рождение Иисуса Христа и начало Его служения (1:1–4:25)
  2. Нагорная проповедь Иисуса (5:1–7:28)
  3. Иисус являет Божье Царство в исцелениях (8:1–9:34)
  4. Иисус учит о миссии и Царстве (9:35–10:42)
  5. Иисус учит о Евангелии Царства Бога. Начало противостояния против Иисуса. (11:1–12:50)
  6. Притчи Иисуса учит Царстве Бога (13:1–52)
  7. Продолжение противостояния против Иисуса и непонимания Царства Бога (13:53–17:57)
  8. Иисус учит о жизни в Царстве Бога (18:1–35)
  9. Иисус служит в Иудее (19:1–22:46)
 10. Иисус учит о последнем суде и спасении (23:1–25:46)
 11. Распятие, смерть и воскресение Иисуса (26:1–28:19)

### О чём Евангелие от Матфея?

Евангелие от Матфея - одно из четырёх Евангелий, то есть новозаветных книг, в которых описывается жизнь Иисуса Христа. Авторы Евангелий писали о разных аспектах личности и деяний Иисуса. Матфей показал, что Иисус - Мессия, через Которого Бог спасёт Израиль. Матфей часто объяснял, что Иисус исполнил ветхозаветные пророчества о Мессии. Это может указывать на то, что он обращался прежде всего к иудейским читателям. (См.: [[rc://*/tw/dict/bible/kt/christ]])

### Как переводить название этой книги?

Переводчики могут дать этой книге традиционное название «Евангелие от Матфея» или более толковательное название, такое как «Добрая весть об Иисусе, написанная Матфеем» (См.: [[rc://*/ta/man/translate/translate-names]])

### Кто написал книгу Евангелия от Матфея ?

В самой книге не указано имя автора. Однако с раннехристианских времён большинство христиан учили, что эту книгу написал Апостол Матфей.

## Часть 2: Важные религиозные и культурные понятия

### Что такое «Царство Небесное»?

Матфей говорил о Царстве Небесном так же, как другие евангелисты - о Царстве Бога. Царство Небесное означает правление Бога над всеми людьми и всем творением повсюду. Те, кого Бог примет в Своё Царство, будут блаженными. Они будут вечно жить с Богом.

### В чём заключались методы проповеди Иисуса?

Народ считал Иисуса раввином. Раввин - это учитель Божьего закона. Иисус учил способом, похожим на других религиозных учителей в Израиле. У Него были последователи, называемые учениками, и Он часто говорил притчами. Притчи - это истории с моральным уроком. (См.: [[rc://*/tw/dict/bible/kt/lawofmoses]], [[rc://*/tw/dict/bible/kt/disciple]] и [[rc://*/tw/dict/bible/kt/parable]])

## Часть 3: Важные переводческие проблемы

### Что такое синоптические Евангелия?

Евангелия от Матфея, от Марка и от Луки называются синоптическими Евангелиями, так как имеют много похожих текстов. Слово «синоптика» означает «видеть вместе».

Одинаковые или почти одинаковые тексты считаются «параллельными». При переводе параллельных текстов переводчики должны использовать одни и те же или очень близкие слова.

### Почему Иисус называет Себя «Сыном Человеческим»?

Иисус в Евангелиях называет Себя «Сыном Человеческим». Это ссылка на Даниила 7:13-14, где говорится о некоем «сыне человеческом», то есть о том, кто на вид был как человек. Бог дал сыну человеческому власть вечно править над всеми народами. Все люди будут вечно поклоняться Ему.

Иудеи времён Иисуса никого не называли «Сыном Человеческим». Поэтому Иисус называл Себя так, чтобы они могли понять, Кто Он на самом деле. (См.: [[rc://*/tw/dict/bible/kt/sonofman]])

Выражение «Сын Человеческий» может трудно переводиться на многие языки, так как читатели могут неправильно понять смысл этого выражения. Во избежание неправильного понимания, можно объяснить значение этого выражения в сноске.

### Какие серьёзные проблемы имеются в тексте Евангелия от Матфея?

Поданные ниже стихи имеются в более старых версиях Библии, но не включены в большинство современных версий.

  * «Благословляйте проклинающих вас, делайте добро ненавидящим вас» (5:44)
  * «Ведь Твоё Царство, сила и слава вовеки. Аминь» (6:13)
  * «Но этот демон изгоняется только молитвой и постом» (17:21)
  * «Потому что Сын Человеческий пришел, чтобы спасти то, что было потеряно» (18:11)
  * «Много званых, но мало избранных» (20:16)
  * «Горе вам, лицемерные книжники и фарисеи! Потому что объедаете дома вдов и долго лицемерно молитесь. Поэтому получите ещё большее осуждение» (23:14)

Переводчикам рекомендуется не включать эти тексты. Впрочем, если в народе переводчика используются более старые версии Библии, в которых эти тексты есть, то лучше их включить. Лучше подавать их в квадратных скобках ([]), чтобы показать, что в оригинале Евангелия от Матфея их скорее всего не было. (См.: [[rc://*/ta/man/translate/translate-textvariants]])
