# Введение в книгу пророка Михея

## Часть 1: Общие характеристики

#### Структура пророчества

  1. Бог говорит, что накажет Северное и Южное царства (1:1–16)

  2. Господь против корыстных людей (2:1-3:12)

  * Богатые, угнетающие бедных (2:1–11)
  * Обещание об освобождении и восстановлении (2:12–13)
  * Правители, священники и пророки виновны (3:1–12)

  3. Бог станет победителем для всего Израиля (4:1-5:15)

  * Господь будет править всеми народами (4:1–10)
  * Израиль будет сокрушён, но впоследствии одержит победу над своими врагами (4:11–13)
  * Мессия будет пасти Своё стадо и разорит народы, сражавшиеся против Израиля (5:1–6)
  * Мессия уничтожит всё, что причиняло вред Его народу (5:7–15)
  *  Господь возбуждает дело против народа Израиля (6:1-16)
  * Бог напоминает израильтянам о времени, когда они были выведены из египетского рабства (6:1–5)
  * Израиль наказан; искреннее покаяние (6:6–16) Израиль убогий и Израиль восстановленный (7:1-20)

  4.  * Израиль сломлен и жалок (7:1–7)

  * Израиль будет восстановлен (7:8–13)
  * Господь восстанавливает и даёт благодать (7:14–20)

#### О чём книга пророка Михея?

В настоящей книге записаны пророчества Михея. Многие из них аналогичны пророчествам Исаии. Михей предупреждал Израильское и Иудейское царства о нападении на них ассирийской армии. Он обличал людей, поступавших несправедливо и безнравственно. Михей выступал против израильтян, не желавших зарабатывать себе на жизнь собственным трудом. Он также обличал лжепророков в Израиле и Иудее, говоривших народу, что Господь никогда не допустит вторжения иноземных захватчиков.

Михей призывал народ к богоугодной, праведной и святой жизни. Тем не менее, нечестивые поступки большинства людей и их несправедливое обращение со своими ближними доказывали их нежелание повиноваться Господу и чтить Его (см. [[rc://*/tw/dict/bible/kt/prophet]], [[rc://*/tw/dict/bible/kt/justice]], [[rc://*/tw/dict/bible/kt/righteous]], [[rc://*/tw/dict/bible/kt/holy]], [[rc://*/tw/dict/bible/kt/faith]]).

#### Как переводить заголовок книги?

Вы можете дать обычный, понятный читателю, перевод: "Книга пророка Михея", "Михей", "Пророческие изречения Михея" (см. [[rc://*/ta/man/translate/translate-names]]).

#### Кто был автором пророчества?

Вероятнее всего, её автором был пророк Михей. Он жил в тот же период, что и пророки Исаия и Осия (где-то между 750 и 700 до н. э ., во время правления Иоафама, Ахаза и Езекии Иудейским царством). Михей начал пророчествовать, когда жил в Северном Израильском царстве. Впоследствии он переселился в Южное Иудейское царство.

## Часть 2: Религиозный и культурный контекст пророчества

#### О каком освободителе говорил Михей?

Михей часто упоминал Царя, Который избавит Божий народ. Несмотря на то, что пророк нигде не называет имени этого Человека, вполне очевидно, что речь идёт о Мессии - потомке Давида - Который будет править вечно (см. [[rc://*/tw/dict/bible/other/deliverer]] и [[rc://*/tw/dict/bible/kt/christ]]).

#### Как израильтяне могли угодить Богу: своими жертвоприношениями или святым образом жизни?

Ветхозаветные пророки поднимали проблемы, связанные с жертвоприношениями, предписанными законом Моисея. В отличие от них, Михей говорил народу, что Господу угодны жертвоприношения только тогда, когда люди совершают их по вере. Без веры все жертвоприношения были бесполезны (см. [[rc://*/tw/dict/bible/kt/lawofmoses]] и [[rc://*/tw/dict/bible/kt/justice]]).

## Часть 3: Основные трудности перевода

#### Что особенного в отрывке 1:10-16?

На иврите этот отрывок звучит очень необычно, потому что в нём используется игра слов: названия городов созвучны с Божьим наказанием, которое должно было на них обрушиться. Например, "Лахис" переводится как "К колесницам!" (хотя, это может также быть и поэтическим приёмом, не обозначающим точные способы уничтожения городов).

#### Что нужно знать переводчикам, прежде чем приступить к переводу пророчества Михея?

Михей не уточняет, где он изрекал свои пророчества, поэтому может быть трудно понять подразумеваемую информацию, если не разобраться в особенности того периода, в который пророчествовал Михей. При переводе данного пророчества очень важно хорошо понимать историю Израильского и Иудейского царств (см. [[rc://*/tw/dict/bible/kt/prophet]]).

#### Как переводить отрывки, где отсутствует упоминание говорящего или слушающего?

Михей не уточняет ни личности говорящего, ни того, к кому он обращался. Однако это можно понять из контекста. Вы можете пояснять трудные места, чтобы читателям было легче понимать, о ком идёт речь (см. [[rc://*/ta/man/translate/figs-explicit]]).

#### Как нужно оформлять текст пророчества?

В английской ULB используется тот же поэтический стиль, что и в иврите, однако в других языках его будет невозможно воспроизвести. В ULB поэтические отрывки напечатаны с небольшим отступом вправо для их отделения от основного текста. Поскольку все части книги - это серия стихотворений, все они напечатаны с отступом (за исключением первого стиха).
