# Он сказал им: «Вам открыта тайна Божьего Царства, а остальным всё даётся в притчах.

καὶ ἔλεγεν αὐτοῖς· ὑμῖν *τὸ μυστήριον δέδοται* τῆς βασιλείας τοῦ θεοῦ· ἐκείνοις δὲ τοῖς ἔξω ἐν παραβολαῖς τὰ πάντα γίνεται - "И говорил им (Иисус): Вам тайна дана Царства Бога. Тем же, которые вне - в притчах всё делается".
**В более поздних греч. рукописях фраза, выделенная через ** даётся так: "дано познать тайну".
Альт. перевод: "Он ответил: «Вам тайна Царства Божьего открыта, а для тех, внешних, приходится говорить притчами," (пер. Кулакова).
Сущ. μυστήριον: тайна, секрет, таинство. Т. е. то, что человек не может познать без помощи Бога.
Гл. δίδωμι (пассив):** **давать, отдавать, подавать, выдавать, раздавать, наделять, уступать, позволять.

# Вам открыта

Букв.: "Вам тайна дана (Богом)".
Это можно перевести в активной форме. «Бог открыл вам» или «Я открыл вам». (См.: [[rc://*/ta/man/translate/figs-activepassive]])
Эти стихи следует "воспринимать" в контексте неверия и враждебности, которыми был окружен Иисус (3:6, 21-22, 30). Он обращается к Своим ученикам (к тем, которые верили в Него; Его "вам" выразительно подчеркнуто средствами греческого языка). "И сказал им: вам дано знать тайны Царствия Бога" (другими словами, о Божьем плане человеческого спасения, сокрытом от людей, о домостроительстве на земле Царства Божья; ср. 1:15), а тем внешним (т. е. не входящим в круг учеников, всей этой толпе неверующих, всё (касающееся Его благовестия и миссии) преподносится в притчах (здесь в смысле сказания, облеченного в загадочную форму). С Иисусом и Его благовестием "встретились лицом к лицу" обе группы - и уверовавшие в Него и те, которые Его отвергли. Но "учеников" Бог наделил способностью увидеть "тайну Царства" в Иисусе; Он дал им откровение о Своем замысле построения Царства в настоящее время, т. е. в Век "сеяния семени" (4:13-20; 13:10). Замысел этот ранее был скрыт от пророков, но теперь он открывался людям, избранным Богом (Рим. 16:25-26). Тайна, общая для всех притчей о Царстве, состоит в том, что в Иисусе Христе Божье управление земными делами становится частью человеческого опыта, постигается людьми в некоей новой духовной форме. Ученики поверили в Иисуса Христа. Следовательно, Бог уже открыл им вышеупомянутую "тайну", хотя на тот момент они ещё мало разбирались в её значении.
