# А Он глубоко вздохнул и сказал: «Почему это поколение требует знамение? Говорю вам истину, что не будет дано знамение этому поколению»

καὶ ἀναστενάξας τῷ πνεύματι αὐτοῦ λέγει· τί ἡ γενεὰ αὕτη ζητεῖ σημεῖον; ἀμὴν λέγω ὑμῖν, εἰ δοθήσεται τῇ γενεᾷ ταύτῃ σημεῖον. - "И застонав духом Его, говорит: "Что поколение это ищет знамение/знак? Аминь говорю вам, будет ли дано поколению этому знамение/знак".
Альт. перевод: "Он тяжело вздохнул и сказал: «Почему это поколение требует знамения? Заверяю вас, никогда не будет дано знамение этому поколению» (пер. Кулакова).
Гл. **ἀναστενάζω **(прич./дееприч.): глубоко вздыхать, громко стонать.
Сущ. ** γενεά: **1. род, потомок, семейство, отпрыск, происхождение; 2. поколение.
Гл. Гл. **ζητέω: **искать, просить.
Гл. **δίδωμι **(пассив): давать, отдавать, подавать, выдавать, раздавать, наделять, уступать, позволять.

# Он глубоко вздохнул

Это означает, что он застонал или издал длинный глубокий вздох, который можно было услышать. Вероятно, это свидетельствует о печали Иисуса по поводу того, что фарисеи отказались ему поверить. Посмотрите, как вы перевели это в [Mк.7:34](https://v-mast.com/events/07/34.md).

# Почему это поколение требует знамение?

Иисус ругает их таким образом. Этот вопрос можно записать в виде утверждения. Альтернативный перевод: «Это поколение не должно искать знамение». (См.: [[rc://*/ta/man/translate/figs-rquestion]])
Иисус, глубоко вздохнув (ср. 7:34), поставил риторический вопрос, в котором отразилась Его боль по поводу упорного неверия фарисев и народа. Слова "это поколение" относились к израильскому народу того времени, который представляли его религиозные руководители (ср. 8:38; 9:19; 13:30), продолжавшие отвергать Бога, несмотря на Его милостивое обращение с ними (ср. Втор. 32:5-20; Пс. 94:10). Прибегнув к торжественной "вводной формуле" "истинно говорю вам" (ср. Мк. 3:28) и к еврейскому идиоматическому выражению резкого отрицания (ср. Пс. 94:11; Евр. 3:11; 4:3,5), Иисус отверг их требование: "Не дастся этму поколению знамение". Матфей приводит в этом случае упомянутое Иисусом исключение: "кроме знамения Ионы пророка" (Мф. 16:4) - относительно воскресения Христа (Мф. 12:39-40). Марк проводит различие между чудом (греч. "дюнамис") и знамением (греч. "семейон"). Первое является у него доказательством того, что в Иисусе действовал и являл Свою силу Бог. Просьба о чуде может быть оправданной и допустимой, когда диктуется верой и выражает ее (к примеру, Мк. 5:23; 7:26, 32). Но требование чуда может быть и недопустимым, когда вытекает из неверия, как в случае фарисеев.
