# Подозвав людей и Своих учеников, Иисус сказал им: «Если кто хочет идти за Мной, откажись от себя, возьми свой крест и иди за Мной.

Καὶ προσκαλεσάμενος τὸν ὄχλον σὺν τοῖς μαθηταῖς αὐτοῦ εἶπεν αὐτοῖς· *εἴ τις* θέλει ὀπίσω μου ἀκολουθεῖν, ἀπαρνησάσθω ἑαυτὸν καὶ ἀράτω τὸν σταυρὸν αὐτοῦ καὶ ἀκολουθείτω μοι. - "И подозвав толпу/народ с учениками Его, (Он) сказал им: "Если кто-то желает за Мной следовать, пусть откажется (от) себя самого и пусть возьмёт крест его (=свой) и пусть следует (за) Мной".
Гл. ἀκολουΘέω: 1. следовать (за), идти вслед (за), становиться учеником; 2. подражать, сообразовываться.
Гл. ἀπαρνέομαι: ср. з. отрекаться, отвергать(ся), отрицать. Речь идет об отказе от себя, от идолопоклоннического эгоцентризма.
Сущ. σταυρός: крест (орудие казни в древнем Риме)

# идти за Мной

Следовать за Иисусом здесь означает быть одним из его учеников. Альтернативный перевод: «будь моим учеником» или «будь одним из моих учеников». (См.: [[rc://*/ta/man/translate/figs-metaphor]])

# откажись от себя

«Ты не должен уступать своим желаниям» или «ты должен отказаться от своих собственных желаний».

# возьми свой крест и иди за Мной

«Неси свой крест и следуй за мной». Крест представляет собой страдания и смерть. Несение креста означает готовность страдать и умереть. Альтернативный перевод: «подчинись мне, даже если это означает страдать и умереть». (См.: [[rc://*/ta/man/translate/figs-metonymy]] and [[rc://*/ta/man/translate/figs-metaphor]])
Иисус подозвал народ, т. е. тех, которые с интересом слушали Его (ср. 4:1, 10-12; 7:14-15), наряду со Своими учениками, и обратился и к тем и к другим. Из слов "кто хочет идти за Мной" следует, что Он имел в виду не только Двенадцать, а всякого, кто захочет последовать за Ним как Его ученик (ср. 1:16-20). Затем Он изложил два требования, связанных между собой, подобно покаянию и вере (1:15). Требование в негативной форме - "отвергнись себя" (в греческом тексте - несовершенный вид, т. е. "отвергайся себя"; подразумевается, изо дня в день) означает отказ от эгоистических интересов и от земных представлений о благополучии и безопасности. Самоотречение в то же время не есть отказ от своей личности, необходимость претерпеть мученическую смерть, либо "отвержение" всего земного (с позиций аскетизма). "Отвержение себя" скорее следует понимать как отказ от эгоцентризма и корыстных мотивов в жизни - как от одной из форм идолопоклонства. Но самоотречение не является здесь самоцелью. Следует требование в позитивной форме: возьми крест свой (в греческом тексте опять-таки несовершенный вид). На практике это означает - неизменное "да" Божьей воле и пути, который Он указывает. "Несение креста" - это не иудейская метафора. Этот образ возникает из житейской практики Палестины, оккупированной Римом. В воображении слушателей Христа он вызывал такую картину: осужденный следует городскими улицами, неся к месту казни свой крест или его часть… Преступившего римский закон заставляли таким образом публично свидетельствовать о том, что он склоняется перед властью, против которой еще недавно бунтовал. Этим и определялся смысл выражения "взять крест свой". В покорности Иисуса воле Отца - образец готовности поставить Его (Бога) требования превыше всего, над всяким личным притязанием и стремлением. Для Него Самого это означало принять смерть.
