# Связующее утверждение:

Иисус рассказывает притчу о злых виноградарях, которая относится к первосвященникам, книжникам и старейшинам. (См: [[rc://*/ta/man/translate/figs-parables]])

# Общая информация:

Внешняя или фактографическая сторона притчи отражает ситуацию, типичную для Палестины 1 в. от   Р. Х., в особенности для Галилеи. Дело в том, что богатые землевладельцы - чужестранцы имели в стране огромные земельные угодья, которые сдавали в аренду местным жителям. Те, в отсутствие хозяина, производили на земле и в виноградниках все необходимые работы. Но часть урожая, естественно, полагалась землевладельцу (что оговаривалось в контракте, заключенном между ним и арендаторами). После сбора урожая хозяин посылал своих представителей (агентов), доставлявших причитавшуюся ему часть. При этом между арендаторами и землевладельцем почти неизбежно возникали конфликтные ситуации.

# Иисус начал рассказывать им притчу: «Один человек посадил виноградник, поставил вокруг него ограду, выкопал давильню и построил башню. Он отдал его виноградарям и отлучился.

Καὶ ἤρξατο αὐτοῖς ἐν παραβολαῖς λαλεῖν· ἀμπελῶνα ἄνθρωπος ἐφύτευσεν καὶ περιέθηκεν φραγμὸν καὶ ὤρυξεν ὑπολήνιον καὶ ᾠκοδόμησεν πύργον καὶ ἐξέδετο αὐτὸν γεωργοῖς καὶ ἀπεδήμησεν - "И начал им в притчах говорить: "Виноградник человек посадил и поставил вокруг ограду и вырыл подточилие/виноградный чан, и построил башню, и сдал его земледельцам и удалился".
Гл. ἄρχομαι: начинать.
Сущ. παραβολή: сопоставление, сравнение, образ, подобие, притча, присловье (поговорка), предзнаменование.
Сущ. ἀμπελών: виноградник.
Гл. φυτεύω: сажать, насаждать.
Гл. περιτίΘημι: налагать, возлагать, прилагать, обкладывать, обносить (кругом), надевать.
Сущ. φραγμός: ограда, изгородь, забор, преграда, перегородка.
Гл.  ὀρύσσω: рыть, копать, выкапывать, закапывать.
Сущ. ὑπολήνιον: виноградный чан (под точилом).
Это корыто для сока под прессом, в котором давили виноград.
Гл. οἰκοδομέω: строить, воздвигать, сооружать, созидать; перен. назидать, наставлять.
Сущ. πύργος: башня.
Гл. ἐκδίδωμι: выдавать, отдавать (внаем), сдавать (в аренду).
Сущ. γεωργός: 1. земледелец, пахарь; 2. виноградарь.
Гл. ἀποδημέω:** **отлучаться, отправляться (в дальнюю страну или за границу), уходить, быть в дальней стране или за границей.

# Иисус начал рассказывать им

Слово «им» здесь относится к первосвященникам, книжникам и старейшинам, о которых Иисус говорил в предыдущей главе.

# поставил вокруг него ограду

Он поставил барьер вокруг виноградника. Это мог быть ряд кустов, забор или каменная стена.

# выкопал давильню

Это означает, что он выкопал в земле яму, нижней частью которой было точило, используемое для сбора выжатого виноградного сока. Альтернативный перевод: «вырезал яму в скале для точила» или «он сделал место для сбора сока из точила». (См: [[rc://*/ta/man/translate/figs-explicit]])

# отдал его виноградарям

Хозяин владел виноградником, но позволил виноградарям заботиться о нем, то есть сдал его в аренду. Когда подходило время сбора урожая, виноградари оставляли часть урожая себе, а часть отдавали хозяину.
Эту единственную, записанную здесь Марком, притчу Иисус адресовал им, т. е. членам синедриона, которые затевали против Него заговор (ср. 11:27; 12:12). В ней изобличались их враждебные намерения, и они же предупреждались о последствиях. Подробности "насаждения" виноградника и сооружения в нем всего необходимого взяты из Ис. 5:1-2 (это - начало пророчества о Божьем суде над Израилем); иудеям символ виноградника был доступнее любого другого (ср. Пс. 79:9-17). Человек, насадивший виноградник (Мк. 12:9), - аналог Бога! Виноградник - Его народ, виноградари - те, кто поставлен заботиться о народе (священники, книжники и старейшины).
