# Введение в книгу пророка Наума

## Часть 1: Общие характеристики

### Структура книги

  1. Введение (1:1)
  2. Господь уничтожит Своих врагов (1:2-15)
  3. Наум описывает падение Ниневии (2:1–3:19)

### О чём эта книга?

В книге пророка Наума содержится предсказание и описание Божьего суда над Ниневией.

Ниневия была столицей Ассирийской империи. Ассирийцы уже покорили Северное Израильское царство, после чего начали угрожать Южному Иудейскому царству. Пророчество даёт надежду Иудее, что ассирийцы потерпят поражение.

### Как переводить заголовок книги?

Как правило, заголовок перводится так: "Книга Наума" или просто "Наум". Но также его можно перевести как "Пророчество Наума" (см. [[rc://*/ta/man/translate/translate-names]]).

### Кто был автором данного пророчества?

Скорее всего, её написал Наум - пророк из неизвестного города Елкосеи (который, вероятно, находился в Иудее).

Наум пророчествовал до падения Ниневии в 612 г. до нашей эры. Он также говорил о разрушении Фив (города в Египте), которое произошло около 663 г. до н.э. Следовательно, книга пророка Наума была написана где-то между 663 и 612 годами до н.э. (см. [[rc://*/tw/dict/bible/kt/prophet]]).

## Часть 2: Религиозный и культурный контекст пророчества

### Какое значение имеет описание саранчи в 3:15–17?

В древности нападения саранчи на Ближний Восток происходили довольно часто. Её рои были огромны. Насекомых было так много, что от них темнело небо и они закрывали собой солнечный свет. В основном нападение саранчи происходило в долгие периоды засухи. Обычно саранча нападала на оставшуюся зелень и скудные посевы. Её невозможно было остановить, и она причиняла огромный ущерб. Именно поэтому нападение могущественных армий сравнивалось в Ветхом завете с нападением саранчи.

В древнееврейском языке использовались разные слова для обозначения этих насекомых. Неясно, указывают ли они на конкретные виды саранчи или отдельные стадии развития насекомого. По этой причине перевод в разных библейских версиях может быть разным.

## Часть 3: Трудности перевода

### Какие чувства можно проследить у действующих лиц пророчества?

Когда Наум обращался к Израильтянам, мы слышим слово утешения.

Когда Господь и Его пророк говорили слово против ниневитян, слышится сарказм, похожий на насмешки завоевателей над побеждёнными.

При переводе очень важно передать чувства говорящих: как желание утешить, так и желание осмеять.
