# Введение в книгу Чисел

## Часть 1: Основные вопросы

### Структура книги

  1. Подготовка к уходу с горы Синай (1:1–10:10)

  * Подсчёт и сбор колен (1:1–4:49)
  * Правила (5:1–6:27)
  * Освящение жертвенника (7:1-89)
  * Установка светильника (8:1-4)
  * Освящение левитов (8:5–29)
  * Празднование Пасхи во второй раз; облако ведёт народ; трубы (9:1–10:10)

  2. От Синая до Моава - путь через пустыню (10:11–17:13)

  * Жалобы и недовольство (10:11–11:15)
  * Перепела (11:16–35)
  * Проказа Мариам (12:1–16)
  * Выбор и отправка лазутчиков (13:1–14:45)
  * Повеления (15:1-41)
  * Бунт Корея (16:1–17:13)

  3. Священники и освящение (18:1-19:22)

  * Священники и левиты (18:1–32)
  * Законы об очищении (19:1–22)

  4. Трудности (20:1–21:35)

  * Смерть Мариам (20:1–13)
  * Враждебность Едома. Смерть Аарона (20:14–29)
  * Путь в Моав (21:1–35)

  5. Равнины моавитские (22:1–36:13)

  * Валаам (22:1–24:25)
  * Ваал-Фегор (25:1–18)
  * Второй подсчёт народа (26:1-65)
  * Женские права наследования (27:1–11)
  * Иисус Навин сменяет Моисея (27:12–23)
  * Жертвоприношения. Клятвы, данные женщинами (28:1–30:16)
  * Война с мадианитянами (31:1–54)
  * Земли Рувима и Гада за Иорданом (32:1–42)
  * Маршрут израильтян и их остановки (33:1–56)
  * Земля с запада от Иордана. Города для левитов. Города-убежища (34:1–35:34)
  * Права наследования замужних женщин (36:1-13)

### Название книги

В еврейском тексте четвертая книга Моисея называется: 1) «Вай-адаббер» («И сказал»), соответственно первому выражению книги; 2) «Бемидбар» («В пустыне»), согласно содержанию книги, а также дальнейшему выражению 1 стиха ее I главы. Кроме того, на языке раввинов она носит название 3) «Сефер миспарим» («Книга исчислений»), по характеру содержания ее некоторых отделов. По той же причине в греческой Библии книга получила название «Ἀριθμοί» («Числа»), в латинской «Numen» («Числа»), в славянской и русской – «Числа».

### Каковы основные темы книги "Числа"?

В книге "Числа" рассказывается об израильском народе, шедшем от горы Синай через пустыню и Иордан в Обещанную землю. В ходе своего путешествия Божий народ нередко начинал роптать и бунтовать против вождей, данных им Богом. У реки Иордан израильтяне отказались войти в Обещанную землю, потому что боялись её жителей и не доверяли Богу. Поэтому Господь не допустил, чтобы они завладели той землёй. Вместо этого евреям пришлось 40 лет скитаться по пустыне (13:1–14:45).

Книга Числа заключает в себе повествование о путешествии евреев по пустыням от горы Синая до моавитских равнин, т. е. до юго-восточной окраины обетованной земли. Кроме повествования о странствиях евреев и указания некоторых богодарованных при этом избранному народу законов, в книгу включены подробные данные по исчислению народа, левитов, первенцев, станов передвижения.

Книга Числа представляет собой осмысление исторического и духовного пути, пройденного израильским народом с момента ухода из египетского рабства до обретения обетованного Богом наследия. Центральной и определяющей вехой на этом пути является заключение завета с Богом на горе Синай и обретение Закона Божия – основы моральной, социальной и политической жизни евреев, на которой формировались отношения между Богом и избранным Им народом. Переменчивый нрав народа и неизменное постоянство Бога, грехи людей и святость Божия, богоотступничество и богоизбранность подаются в контексте идеи искупления. Пророческие прообразы Христа (20,11; 24,15-19), предвещающие искупление народа Божия, связывают историю избрания Израиля с историей спасения человечества.

Эти глобальные темы осмысливаются в свете наставлений Израилю: 1) о порядке следования через пустыню; 2) о богослужении в условиях странствования; 3) о подготовке к завоеванию Ханаана. Согласно древнееврейской традиции, четырем из пяти книг Моисея даны названия по первым словам текста. Однако в четвертой книге это правило не соблюдено, и свое название она получила по пятому слову. Это слово, переводимое как "в пустыне", лучше всего отражает содержание всей книги, поскольку в ней рассказывается об испытаниях народа во время сорокалетнего скитания по пустыне.

Как перевести заголовок книги?

Данная книга называется "Числа", потому что в ней представлены подсчёты израильского народа. Возможно, вам уже было известно её название из других библейских версий. В противном случае, ей можно дать более понятное название, например: "Подсчёт народа Израиля".

### Кто является автором книги Чисел?

Ветхозаветные и новозаветные авторы считают, что её создателем был Моисей. Не исключено, что священники и книжники, используя другие источники, вносили в "Книгу Чисел" дополнительную информацию. Одним из таких источников была "Битв Господа" (21:14).

Часть 2: Религиозный и культурный контекст книги

### Как в книге Числа представлена идея о гибели всего общества за грех нескольких человек?

Народ Израиля полностью отдавал себе отчёт в том, что Бог накажет всё общество, если некоторые его члены восстанут против Него. Нередко Божья кара обрушивалась на всех, когда грешили только некоторые. Все жители Ближнего Востока были хорошо осведомлены об этом. Когда начиналось поражение народа, Моисей и Аарон заступались за Израиль, прося Бога покарать только виновников.

## Часть 3: Основные трудности перевода

### Почему Моисей говорит о себе в третьем лице?

Если в древности автор писал о событиях, которые касались лично его, то он нередко использовал местоимения "он" вместо "я" или "они" вместо "мы". При переводе подобных мест можно использовать обычные местоимения.
