# Введение в послание Филимону

## Часть 1: Общие сведения

### Место и время написания.

### Павел писал Филимону из Рима, находясь в первом своем заключении там (стих 1, 9), в 61-63 гг. по Р. Х. Поэтому письмо это включено в категорию "тюремные послания". Кому адресовано. Его звали Филимон. Судя по тому, что он владел рабами и имел большой дом (достаточно большой, чтобы служить местом собраний для колосских христиан), это был богатый житель города Колоссы. Хотя неизвестно, когда именно услышал Филимон впервые проповедь Павла, не вызывает сомнений, что он был из числа обращенных апостолом (стих 19). Похоже на то, что они стали друзьями во время трехлетнего служения Павла в Ефесе (Деян. 19). Среди первых читателей послания к Филимону были, конечно, члены его домашней церкви (ст 2). Представляется, что Архипп играл в ней какую-то ответственную роль, а Филимон был рядовым членом, но и в качестве такового - "сотрудником" апостола (обращает на себя внимание разница между "сотрудником" в стихе 1 и "сподвижником" в стихе 2). Возможно даже, что Архипп был пресвитером или работал как миссионер. Не исключено, что он был пастором церкви в Колоссах (Кол. 4:17).

### Цель написания.

### Онисим, раб Филимона, бежал. Пути беглого раба привели его в Рим, где он, волею Божией, познакомился с Павлом и услышал от него весть о Спасителе. Каким-то образом Онисим даже помог Павлу (стихи 12-13). Но Павел сознавал меру ответственности Онисима перед Филимоном, поэтому апостол принял решение возвратить Филимону его беглого раба. Тихику было поручено доставить письмо Павла из Рима в Колоссы, и Онисим, по всей видимости, отправился туда с ним (Кол. 4:7-9).

### В своем письме Павел объяснял Филимону сложившуюся ситуацию и просил его принять Онисима уже не как беглого раба и вора, а как возлюбленного брата своего во Христе (Филим. 1:15-16; сравните Кол. 4:9).

Часть 2: Важные религиозные и культурные концепции

### Поддерживает ли это письмо практику рабовладения?

Павел отослал Онисима обратно к своему бывшему хозяину. Но это не означало, что Павел считал рабовладение приемлемой практикой. Вместо этого Павел больше заботился о том, чтобы люди служили Богу в любой ситуации, в которой они находились.

### Что Павел подразумевал под выражениями «во Христе», «в Господе» и т.д.?

С помощью данной фразы Павел выражает идею очень тесного союза между Христом и верующими. Для получения более подробной информации об этих выражениях, пожалуйста, ознакомьтесь с введением к посланию к Римлянам.

## Часть 3: Важные проблемы перевода

### Единственное и множественное число местоимения «вы»

В этой книге местоимение «я» относится к Павлу. Местоимение «ты» почти всегда используется в единственном числе и относится к Филимону. Однако есть два исключения: 1:22 и 1:25. Там «мы» относится к Филимону и тем верующим, которые встречались в его доме.
