# Псалом 2

# Общие сведения

## Тип псалма

Псалом 2 обычно считается царским псалмом, потому что речь идет о царе. Вероятно, это было впервые исполнено на коронации царя. Считается, что речь идет о Мессии, потому что в стихах 6 и 7 говорится о Сыне Божьем.

В еврейской, греческой и латинской Библиях этот псалом не имеет в надписании имени Давида; существующее же в русской Библии надписание этого имени подтверждается свидетельством кн. Деяний (Деян. 4:25), где Ап. Петр, цитируя слова 1 и 2 стихов этого псалма, называет их словами Бога, произнесенными «устами отца нашего Давида, раба Твоего». В Пс.2\_1–4 ст. предсказывается неудача нападения врагов на помазанника Божия. Причиной этой неудачи является великое покровительство ему от Бога и обетование о том, что власть этого помазанника распространится даже по всему миру (Пс.2\_5–9), поэтому и его настоящее царствование над святым Сионом (Пс.2_6) будет непоколебимым. Святость же горы Сиона зависит от пребывания на ней Бога, видимым знаком чего служит присутствие на ней Кивота Завета. Поэтому можно думать, что псалом написан уже после перенесения Давидом на Сион ковчега из Кариаф-Иарима.

Царствование Давида было временем постоянных войн. Самым сильным восстанием на него было восстание соединенных сил сирийцев и аммонитян. Можно думать, что изображаемое в псалме восстание на Давида народов и было во время его войны с сиро-аммонитянами. Главное же содержание псалма посвящено раскрытию того обетования, которое было дано Богом Давиду о будущей всесветной власти его над миром. Такое обетование, как видно из исторических книг (2Цар. 7:12-16), было дано Давиду через пророка Нафана о его Потомке, царство которого будет вечным.

Из всего сказанного можно сделать вывод, что этот псалом был написан после перенесения Кивота на Сион по поводу данного Давиду обетования о Потомке во время войны с сиро-аммонитянами. В первой части псалма (1–9) Давид выражает недоумение и сожаление, что цари земли восстали против Бога и Его помазанника, когда такое восстание по самому своему существу не может кончиться удачей, как восстание слабого на сильного (1–5). Власть помазанника останется непоколебимой, так как он получил от Бога обетование не только быть царем над Сионом, но и над всем миром (6–9). Поэтому благоразумнее сделали бы цари, если бы вместо борьбы с Богом и Его сыном подчинились Ему, чтобы не навлечь на себя совершенной гибели от Господа (10–12).

## Специальные понятия в этой главе

### Божья защита

Основная тема этого псалма заключается в том, что Бог защищает и даёт власть царю, а также что другие народы не смогут противостоять Богу и Его царю.

## Важные фигуры речи в этой главе

### Метафора

«Сегодня Я родил тебя», эта метафора, означает, что Бог признаёт царя Своим избранником.

## Ссылки:

  * **[Псалмы 2:1](../../psa/002/001.md)**

**[<<](../001/intro.md) | [>>](../003/intro.md)**
