# Псалом 104

# Общие сведения

Данный псалом в еврейской Библии не имеет никакого надписания, у LXX-ти же и в Вульгате надписывается богослужебным термином «аллилуия», вошедшим в употребление не ранее времени последних царей Иудейских. Этот псалом излагает историю водительства Богом еврейского народа, заканчивая ее изложением факта изведения из Египта. Следующий, 105 псалом, начиная с последнего факта, продолжает дальнейшую историю описанием странствования евреев по пустыне, завоевания Палестины, поселения в ней и дальнейшей его судьбы до того момента, когда евреи были рассеяны среди народов, от какового рассеяния писатель и молит Бога освободить свой народ.

Таким образом 105 псалом является по своему содержанию продолжением 104 псалма; если же к этому прибавить, что и язык, слог обоих псалмов одинаков, то писателем должно быть признано одно лицо. О времени происхождения псалма довольно ясно свидетельствуют и места из содержания 105 псалма, где, напр., писатель молит Господа «посетить... спасением народ» еврейский (Пс. 105:4) и «собрать его от народов», среди которых он был рассеян (Пс. 105:47).

Такое же рассеяние было одно – время вавилонского плена. Так как еврейский народ изображается здесь хотя и плененным, но ожидающим себе милость Господа (Пс. 105:44-45), то и написан псалом, вероятно, тогда, когда надежда на возвращение евреев подновилась в народе: может быть, что это было при наступлении мидо-персидского владычества. Свидетельство кн. Паралипоменон (1Пар. 16:8-36), которая приводит первые 15 стихов 104 псалма некоторым их вариантом, как петые Давидом при перенесении Кивота Завета, как мы уже говорили (см. введение к псалму 95), не может быть понимаемо как точное историческое свидетельство и потому не опровергает происхождения этого псалма в указанное нами время. Кто был писателем псалма, точно указать нет данных.

## Тип псалма

Псалом 104 является первым из серии "пять псалмов хвалы Богу". (Пс 102-106)

### Специальные понятия в этой главе

Защита Господа

Бог защищал Авраама и Иакова. Он это делал на протяжении всей истории Израиля, чтобы привести Израиль в обетованную землю.

# Ссылки:

  * **[ Псалмы 104:1](../../psa/104/001.md)**

**[<<](../103/intro.md) | [>>](../105/intro.md)**
