# Пс. 131:2-5

Здесь молитве сосредоточена на «напоминании» о клятве Давида «не успокоиться» до тех пор, пока не возведет жилища Господу (Сильному Иакова; стих 5). Может быть, подразумевается желание Давида построить храм (2Цар. 7), свидетельствовавшее о великом благочестии этого человека, с которым Господь заключил завет.
Следует заметить, что для еврейского сообщества времен Ездры и Неемии Давидов завет значил не меньше, чем Авраамов завет для Моисея. Молитвенная часть Псалма 131 в устах паломников послепленного периода могла звучать как призыв к Богу исполнить данные Им обещания – в то время, когда исполнение их было, казалось, под угрозой срыва.
Тон псалма меняется; псалмопевец передает ощущение сообщества, что на молитву будет отвечено.

# Пс. 131:6-8

Поющие вспоминают, что слышал о ковчеге (стих 8); в стихе 6 названы два места на земле Кириафиаримской (о Ефрафе также в Быт. 35:16,19; 48:7; так в глубокой древности назывался Вифлеем и территория вокруг него). В Кириафнариме ковчег находился 20 лет (1Цар. 7:1-2), пока царь Давид не перенес его оттуда на Сион (2Цар. 6).
«Подножием ног Его» (стих 7) назван ковчег, крышка которого служила местопребыванием невидимого Господа, Его земным троном. В том же значении следует понимать места покоя в стих 8. Здесь же ковчег назван «ковчегом могущества», потому что в битвах левиты несли его перед сражающимися евреями; ковчег символизировал силу и победоносность Божии.

# Пс. 131:9-10

При более точном прочтении 1-ая часть стиха 9 должна звучать так: Священники Твои да облекутся правдою; другими словами, это молитва о том, чтобы священники провозглашали в народе правду Божию (закон Его) и учили ей народ. В англ. переводе Библии стоит не «правдою», а «праведностью»; впрочем, оба значения близки друг другу: блюдущие праведность священники должны подавать соплеменникам пример достойном жизни в согласии с законом. «Святыми», которые да возрадуются, назван в стихе 9 весь еврейский народ.
Обратимся к стиху 10. Упомянутый тут «помазанник» нелегко ассоциируется с самим Давидом. Скорее стих звучит так, как если бы кто-то из его преемников просил Господа «не отвратить» (не отвергнуть) его, тоже помазанника, ради Давида. Исследователи Библии, рассматривающие Пс. 131 как молитву, возникшую в после пленный период, высказывают предположение, что автором псалма была заимствована древняя народная молитва о Давиде, относившаяся к тому времени, когда он утверждал на Сионе центр богопоклонения, и применена к «нуждам» после пленного времени: паломники, таким образом, просили Бога этими древними словами, чтобы обещания, данные Давиду, Он исполнил на них.
Существует, однако, и такое мнение, что Псалом 131 был написан царем Соломоном по случаю перенесения ковчега в храм. Разделяющие его видят в стихе 1 «напоминание» преемника Давида о нем Господу. Но кто бы и при каких обстоятельствах ни написал этот псалом, в послепленное время, из уст возвратившихся в обетованную землю, он мог звучать именно как мольба к Богу благословить исполнением обещаний, данных Давиду, потомков его.

# Пс. 131:11-18

В этих стихах запечатлено откровение от Господа Давиду, или клятва Его ему (названа «истиной, от которой Бог не отречется») во веки сохранить на престоле Давидовом его потомков (стих 11; сравните Пс. 88:3-4,27-29,35-37), если они не формально, но от сердца будут сохранять завет с Богом и чтить откровения Его (стих 12). История еврейского народа – живая иллюстрация непреложности этого обетования: хранивших Ему верность преемников Давида Господь благословлял на их престоле. Но отступничество приводило и привело (взяв верх!) к печальным результатам.
Как ненарушимые в будущем звучат, однако, слова в стихах 13-14: Ибо избрал Господь Сион… «Это покой Мой на веки, ибо Я возжелал его». В стихах 15-16 Господь говорит о грядущих всесторонних благословениях Иерусалима (Сиона). Заключительная часть Пс. 131 носит мессианский характер. Светильник (стих 17) был непременной принадлежностью скинии. Здесь это образ неугасимости династии Давида (сравните 2Цар. 21:17; 3Цар. 11:36). Под «помазанником» в стихе 17 понимается в первую очередь сам Давид, затем каждый из преемников его и, наконец, Мессия, Христос: это Он победит всех врагов Своих, и венец его… будет сиять… на нем.
Рог (стих 17), символизирующий силу вообще, символизирует на страницах Библии и сильных правителей (Дан. 7:24). Здесь Бог говорит, что «возрастит рог Давиду». Возможно, именно это место имел в виду Захария, отец Иоанна Крестителя, в своей молитве (Лук. 1:69). В целом это образ «отрасли Давидовой» (Иер. 23:5; 33:15; Зах. 3:8; 6:12), Царя-Мессии.
Псалом 131 подтверждал таким образом надежду на то, что как бы ни складывались обстоятельства на протяжении истории Израиля, Бог Свои обещания ему исполнит.
