# Откровение

# Глава 6

# Общие замечания

## Структура и формат

В главе описывается снятие семи печатей со свитка. Снятие каждой из печатей сопровождается определенными Автор описывает события, которые происходят после того, как Ягнёнок открывает каждую из первых шести печатей. Ягнёнок не открывает седьмой печати до 8-й главы.

Вы можете отделить абзацем стихи, в которых открывается очередная печать: (6:1, 3, 5, 7, 9, 12).

## Особые понятия в этой главе

### Семь печатей

Во времена апостола Иоанна писали на длинных (до 5 м) отрезках папируса или пергамента, которые затем сворачивали в трубочку (свиток). Свернутый свиток запечатывали восковыми печатями: на край свитка капали воск, прикладывали печать (царь или вельможа могли приложить личный перстень); воск застывал и свиток нельзя было открыть (и прочитать), не сломав печать. "Снять печать" - то есть сломать печать. На свитке, о котором говорит Иоанн, 7 печатей. Чтобы можно было развернуть и прочесть весь свиток, необходимо сломать все 7 печатей.

В данной главе снимается 6 печатей. О 7-й печати речь пойдет в главе 8. (См.: [[rc://*/ta/man/translate/writing-apocalypticwriting]])

## Важные фигуры речи в этой главе

### Ягнёнок/Агнец

Агнец (ягненок) символизирует Иисуса. Иисус был принесен в жертву за грехи мира подобно тому, как агнцы приносились в жертву Богу в иерусалимском Храме. (См.: [[rc://*/tw/dict/bible/kt/lamb]] и [[rc://*/ta/man/translate/figs-explicit]])

### Сравнения

Как и во всей книге, в главе 6 Иоанн пытается описать то, что он видел на небе. Язык очень образный и полон символов. Переводчикам не следует пытаться истолковать эти символы, это задача для другого проекта (См.: [[rc://*/ta/man/translate/figs-simile]])

## Текстологические особенности

"Иди и смотри"

После открытия первых четырех печатей последовательно каждое из четырех животных говорит: "Иди и смотри!" (6:1, 3, 5, 7), затем следуют слова Иоанна "Я взглянул и увидел всадника..."  - каждый раз Иоанн видит очередного всадника на белом, рыжем, вороном или бледном коне. Создается впечатление, что животное обращается к Иоанну: "Иди и смотри (на коня)". Однако "иди и смотри" (Ἔρχου καὶ ἴδε) встречается только в Византийской традиции текста. В более древних и более надежных рукописях слова "смотри" нет, есть только глагол "иди" (ἔρχου). Таким образом, согласно более надежным рукописям, животное обращается не к Иоанну (чтобы тот посмотрел на коня и всадника), а к всаднику: после снятия первых четырех печатей каждое из четырех животных выпускает одного всадника (говорит "Иди!" и выходит всадник на коне).

В зависимости от решения, принятого вашей переводческой группой, вы можете переводить слова животных как обращенные к всаднику ("Иди!") или в той традиции, которая принята Синодальным переводом - как обращенные к Иоанну ("Иди и смотри!").

## Ссылки:

  * **[Откр. 6:1 Примечания](./01.md)**

**[<<](../05/intro.md) | [>>](../07/intro.md)**
