# Откровение

# Глава 9

# Общие замечания

## Структура и формат

В этой главе Иоанн продолжает описывать события, которые происходят, когда ангелы трубят в семь труб.

События, разыгрывающиеся после того, как пятый Ангел вострубил, излагаются Иоанном довольно подробно, и это заставляет думать, что в совершающихся по принципу нарастания судах Божиих над грешным человечеством они играют особую роль.

Горе

Иоанн описывает несколько «страданий» в книге Откровения. В этой главе начинается описание трёх «страданий», провозглашённых в конце 8-й главы.

## Особые понятия в этой главе

### Образы животных

В этой главе используются образы нескольких видов животных: саранчи, скорпионов, коней, львов и змей. Животные символизируют разные качества или черты характера. Например, лев сильный и опасный. Переводчики по возможности должны использовать названия тех же животных. Если животное неизвестно данному народу, можно использовать название животного с похожими качествами или чертами характера.

### Бездна

Этот образ неоднократно встречается в книге Откровения. Это образ ада, уходящего вдаль от неба и от которого не спастись.

### Аввадон и Аполлион

«Аввадон» - еврейское слово. «Аполлион» - греческое слово. Оба слова означают одно и то же - «Губитель». Иоанн написал звуки еврейского слова греческими буквами. Как в ULB, так и в UDB мы пишем эти названия русскими буквами. Переводчикам следует транслитерировать эти названия, то есть записать их звуки буквами алфавита целевого языка. Читатели греческого оригинала понимали, что «Аполлион» означает «Губитель». Переводчики могут объяснить значение этого слова в тексте или в сноске.

Бездна ἄβυσσος то есть без-донное; Абисс, первозданный хаос (см. Быт. 1:2 "Земля была безвидна и пуста и тьма над бездной"). евр. תְּחום, которое переводится на греч. как ἄβυσσος - "глубина земли" - в прямом смысле или в смысле Шеола, Ада - то есть места, где обитают духи умерших (Лк 8:31), где обитает дьявол и его ангелы. "Колодец бездны" колодец воспринимался как вход, шахта (из подземного мира на поверхность); обычно он закрывался крышкой. Ангел открывает колодец, чтобы обитатели Бездны могли выйти наружу (9:2).

Покаяние

Написано, что люди, несмотря на великие знамения, всё равно не каются и остаются в своих грехах. О людях, которые отказываются каяться, рассказывается также в 16-й главе. (См.: [[rc://*/tw/dict/bible/kt/repent]] и [[rc://*/tw/dict/bible/kt/sin]])

## Важные фигуры речи в этой главе

### Сравнения

Иоанн использует много сравнений в этой главе. Сравнения помогают ему описать образы, которые он видел в видении. (См.: [[rc://*/ta/man/translate/figs-simile]])

## Ссылки:

  * **[Откр. 9:1 Примечания](./01.md)**

**[<<](../08/intro.md) | [>>](../10/intro.md)**
