# Введение в книгу Откровения

## Часть 1: Общее введение

### План книги Откровения Иоанна Богослова:

I. Вступление: "Что ты видел" (глава 1) А. Пролог (1:1-3) Б. Приветствие (1:4-8) В. Прославленный Христос в видении на Патмосе (1:9-18) Г. Повеление написать… (1:19-20)

II. Послание семи церквам: "Что есть" (главы 2-3) А. Послание церкви в Ефесе (2:1-7) Б. Послание церкви в Смирне (2:8-11) В. Послание церкви в Пергаме (2:12-17) Г. Послание церкви и Фиатире (2:18-29) Д. Послание церкви в Сардисе (3:1-4) Е. Послание церкви в Филадельфии (3:7-13) Ж. Послание церкви в Лаодикии (3:14-22)

III. Откровение будущего: "Что будет после сего" (главы 4-22) А. Видение небесного престола (глава 4) Б. Книга с семью печатями (глава 5). В. Снятие шести печатей - начало Божьих судов (глава 6). Г. О спасенных в дни великой скорби (глава 7) Д. Снятие седьмой печати и явление семи ангелов с трубами (главы 8-9). Е. Сальный ангел с раскрытой книгой (глава 10). Ж. Два свидетеля (11:1-14) 3. При звуках седьмой трубы… (11:15-19). И. Семь важных действующих лиц при конце времени (главы 12-15) К. Чаши Господнего гнева (глава 16) Л. Падение Вавилона (главы 17-18) М. Песня хвалы и славы на небе (19:1-10) Н. Второе пришествие Христа (19:11-21) О. Тысячелетнее царство Христа (20:1-16) П. Суд у великого белого престола (20:11-15) Р. Новое небо и новая земля (21:1 - 22:6) С. Эпилог: заключительные наставления (22:6-21)

### Важность книги

Книга Откровения имеет очень большое значение, так как это последняя книга богодухновенной Библии и по праву заключительная книга Нового завета. Если четыре Евангелия, которыми начинается Новый Завет, говорят о первом пришествии Иисуса Христа на землю, то главной темой книги Откровения Иоанна Богослова, которой Новый Завет заканчивается, является Его второе пришествие. Кроме того, в этой книге сходятся откровения, данные в обоих заветах, и в ней возвещается последнее слово многих пророчеств, исполниться которым еще предстоит. Второе пришествие Христа и события, предшествующие ему, представлены в книге Откровения Иоанна более наглядно и красочно, чем в любой другой книге Библии.

#### Датировка

Большинство ученых-богословов утверждает, что откровение было написано между 95 и 96 годами по Р. Х. Они исходят при этом из свидетельства отцов ранней Церкви (Иустин Философ, Ириней Лионский говорят об авторстве Иоанна), что апостол Иоанн был сослан на остров Патмос при императоре Домициане (81-96 гг. от Р.Х.), который умер в 96 г. Однако существует и более ранняя датировка, которая связывает появление Книги с событиями 64 г от Р.Х.: после пожара в Риме император Нерон обвиняет христиан и начинает на них гонения.

#### Стиль

Как в ветхозаветных книгах Даниила и Иезекииля, в книге Откровения Иоанна Богослова широко используются символы, в ней постоянно возникают апокалипсические картины и видения. Но поскольку символы и видения подлежат толкованию, многие по-разному объясняют истины, изложенные в книге Откровения. В большинстве случаев, однако, подлинный смысл помогает установить сопоставление с прежними ветхозаветными пророчествами. Оно-то и побудило многих толкователей увидеть в книге Откровения Иоанна Богослова вполне реалистические предсказания того, что должно произойти в будущем. Книга Откровения характеризуется разумным видением будущего в согласии с видением его в других книгах Священного Писания.

Кто написал книгу Откровения?

Автор назвал себя Иоанном. Наверное, это был Апостол Иоанн. Он написал книгу Откровения на острове Патмос, куда его сослали римляне за то, что он учил народ об Иисусе.

#### О чём книга Откровения?

Иоанн написал книгу Откровения, чтобы ободрить верующих оставаться верными даже во время страданий. Иоанн описал свои видения о том, как сатана и его сторонники борются против верующих и убивают их. В этих видениях Бог производит на земле много ужасных вещей, наказывая злых людей. В конце Иисус поражает сатану и его сторонников. Иисус утешает верных Ему людей. И верующий будут жить вечно с Богом на новом небе и новой земле.

#### Как переводить название этой книги?

Переводчики могут назвать эту книгу традиционно: «Откровение», «Откровение Иисуса Христа», «Откровение Св. Иоанна» или «Апокалипсис Иоанна». А также они могут выбрать по возможности более ясное название, например «Что Христос показал Иоанну».

## Часть 2: Важные религиозные и культурные понятия

### В книге Откровения описаны события прошлого или будущего?

С раннехристианских времён и по сегодняшний день богословы по-разному толкуют книгу Откровения. Некоторые считают, что Иоанн описывал события, происходившие в его дни. Другие считают, что он описывал события периода от его дней до второго пришествия Иисуса. Третьи думают, что Иоанн описывал события короткого периода перед вторым пришествием Христа.

Переводчикам не нужно определиться со своим толкованием книги, чтобы начать её переводить. Пророчества следует переводить в грамматических временах, в которых они даны в версии ULB.

### Есть ли в Библии другие книги, подобные Откровению?

В Библии нет другой книги, подобной Откровению. Однако в книгах Иезекииля, Захарии и особенно Даниила некоторые части похожи на Откровение по стилю и содержанию. Может быть полезно переводить Откровение одновременно с книгой Даниила, потому что этих книгах есть общие образы и стиль.

## Часть 3: Важные переводческие проблемы

### Обязательно ли нужно понимать книгу Откровения, чтобы её переводить?

Для того, чтобы правильно переводить книгу Откровения, совсем не обязательно понимать все символы в ней. Переводчики не должны объяснять в своём переводе возможные значения символов или чисел.

### Как в переводе Откровения версии ULB переданы понятия «святой» и «освящать»?

Эти слова употребляются в Писании для обозначения ряда понятий. Поэтому часто переводчикам бывает нелегко найти для них хорошие соответствия в своих переводах. В английской версии ULB при переводе этих слов в книге Откровения соблюдались следующие принципы:

  * В двух местах это слово означает моральную святость. Там в ULB употреблено слово «святой» (См.: 14:12; 22:11)
  * Обычно в книге Откровения это слово просто означает верующих без уточнения какой-либо конкретной роли. В таких случаях в ULB употребляется слово «верующий» (См.: 5:8; 8:3, 4; 11:18; 13:7; 16:6; 17:6; 18:20, 24; 19:8; 20:9)
  * Иногда подразумевается кто-то или что-то, отделённое одному Богу. В таких случаях в ULB употребляются слова «освятить», «посвятить» или «отделить».

Вервия UDB часто может помочь переводчикам решить, какими словами можно передать эти понятия в своих переводах.

### Периоды времени

Иоанн упоминает различные периоды времени в книге Откровения. Например, часто говорится о сорока двух месяцах, семи годах или трёх с половиной днях. Одни богословы считают эти периоды символическими, а другие - буквальными. Переводчик должен переводить эти периоды времени буквально. Далее толкователи будут сами решать, как толковать их или что они могут символизировать.

### Какие серьёзные проблемы имеются в тексте книги Откровения?

Поданные ниже стихи в некоторых современных версиях отличаются от более старых версий. В тексте ULB даётся современный вариант, старый же вариант подаётся в сноске. Если в данном регионе широко используется какой-то перевод Библии, то переводчики должны подумать о том, чтобы использовать вариант, который имеется в том переводе. Если же нет, то переводчикам следует использовать современный вариант текста.

  * "«Я – Альфа и Омега, Начало и Конец», — говорит Господь, Который был, есть и придёт, Всемогущий" (1:8). В некоторых вариантах фраза «Начало и Конец» отсутствует.
  * "двадцать четыре старца упали и поклонились" (5:14). В некоторых более старых версиях: "двадцать четыре старца упали и поклонились Живущему во все времена".
  * "и треть её [земли] сгорела" (8:7). В некоторых более старых версиях этой фразы нет.
  * "Который был и есть" (11:17). В некоторых версиях добавлена фраза "и придёт".
  * "Они непорочны" (14:5). В некоторых более старых версиях добавлена фраза "перед Божьим троном" (14:5).
  * "Который был, есть и свят" (16:5). В некоторых более старых версиях: "Господь, Который был, есть и придёт".
  * "Народы будут ходить в его свете" (21:24). В некоторых более старых версиях: "Спасённые народы будут ходить в его свете".
  * "Счастливы те, кто постирают свои одежды" (22:14). В некоторых более старых версиях: "Счастливы те, кто соблюдает Его заповеди".
  * "у того Бог отнимет его часть от дерева жизни, от святого города" (22:19). В некоторых более старых версиях: "у того Бог отнимет его часть из книги жизни, от святого города".

## Часть 4: Практическое значение книги

Особое практическое значение имеют главы 2 и 3, состоящие из посланий к семи поместным церквам, олицетворяющим Церковь в целом. Собранные воедино, эти целенаправленные и решительно звучащие послания Христа образуют как бы основу основ всех новозаветных посланий, трактующих вопросы практической жизни истинных христиан. С одной стороны, Христос поощряет верующих к святой жизни, а с другой - предупреждает неверующих о грядущем суде. Книга Откровения Иоанна Богослова не оставляет сомнения в том, что в конце концов праведный Бог не только покончит с человеческим грехом, но и приведет к славному завершению процесс спасения тех людей, которые доверились Христу. Суровое предупреждение делается тем, кто не готов встретить это будущеею День, когда все преклонятся перед Богом (Фил. 2:10), неизбежно придет. "Блажен читающий и слушающие слова пророчества сего и соблюдающие написанное в нем; ибо время близко" (Откр. 1:3) - эти слова находят исчерпывающее объяснение как в свете истин, изложенных в книге Откровения, так и в призыве к праведности, звучащем в ней.
