# Римлянам 04 Общее примечание

В этой главе Павел продолжает тему оправдания по вере, начатую в 3:21. На примере Авраама апостол объясняет, что Закон и исполнение заповедей всегда был вторичен по отношению к вере. Человек сначала верует (доверяет) Богу, на основании этой веры получает оправдание, а затем уже исполняет  заповеди.

## Структура и формат

В некоторых переводах для удобства чтения строки стихов располагаются правее остальной части текста. Открытая Дословная Библия цитирует таким образом стихи 7-8 этой главы, которые являются ссылками из Ветхого Завета.

## Специальные понятия в этой главе

### Цель закона Моисея

Павел объясняет, как был спасён Авраам, отец Израиля. Даже Авраам не мог быть оправдан своими делами. Повиновение закону Моисея не делает человека праведным перед Богом. Повиновение Божьим заповедям - это способ, с помощью которого человек показывает свою веру в Бога. Люди всегда получали оправдание только по вере. (См: [[rc://*/tw/dict/bible/kt/justice]] и [[rc://*/tw/dict/bible/kt/lawofmoses]] и [[rc://*/tw/dict/bible/kt/faith]])

### Вера

греческое существительное πιστις и связанный с ним глагол πιστευω означают соответственно "вера", "доверие" и "верить", "доверять". Вера в Бога - это прежде всего доверие Богу, вверение себя Ему. Это вера в то, что Бог исполнит Свои обещания, что Он силен спасти, что Он милостив и простит.

### Обрезание

Обрезание было знаком завета между Авраамом и Яхве: в знак завета, то есть договора между Авраамом и Богом, Бог повелел Аврааму обрезать крайнюю плоть. Впоследствии обрезание стало знаком для всех потомков Авраама, что они так же состоят в завете с Богом - то есть в договоре с Богом Яхве. Согласно этому договору (завету) Авраам и его потомки (израильтяне) обязуются чтить Бога, а Бог, со своей стороны, обязуется защищать израильтян, дать им землю и прочее. Обрезание идентифицировало человека как потомка Авраама и участника завета (договора) с Богом. Но обрезанию предшествовала вера Авраама - то есть его доверие Богу и решение вступить в договор (завет) с Богом. (См: [[rc://*/tw/dict/bible/kt/circumcise]] и [[rc://*/tw/dict/bible/kt/covenant]])

## Важные речевые обороты в этой главе

### Риторические вопросы

В этой главе снова Павел использует риторические вопросы. Эти вопросы предвосхищают возможные возражения слушателей и указывают на очевидность выводов апостола (См: [[rc://*/ta/man/translate/figs-rquestion]] и [[rc://*/tw/dict/bible/kt/guilt]] и [[rc://*/tw/dict/bible/kt/sin]])

## Ссылки:

  * **[Римлянам 04:01 Примечание](./01.md)**

**[<<](../03/intro.md) | [>>](../05/intro.md)**
