# Римлянам 06 Общее примечание

В этой главе Павел опровергает учение о том, что после того, как они будут спасены, христиане могут жить как захотят. Ученые называют это «антиномизмом» или «противоречием закону». Чтобы мотивировать людей на благочестивую жизнь, Павел вспоминает о той великой цене, которую Иисус заплатил за спасение христиан. (См: [[rc://*/tw/dict/bible/kt/save]] и [[rc://*/tw/dict/bible/kt/godly]])

## Структура и формат

Павел начинает эту главу, как бы отвечая на гипотетические возражения против того, чему он учил в главе 5. (См: [[rc://*/ta/man/translate/figs-hypo]]). Стихи 1,3 и 15,16 имеют одну и ту же структуру: риторический вопрос, озвучивающий мнение оппонентов "что же...?"; категорическое отверждение ("Нет!"); риторический вопрос, озвучивающий веру христиан ("разве вы не знаете...?).

В первой части (6:1-14) Павел объясняет жизнь верующих во Христа, используя термины смерти и воскресения; во второй части (6:15-21) - используя термины рабства и служения тому или иному "хозяину" (греху или Богу).

## Специальные понятия в этой главе

### Рабы греха / рабы праведности

Во времена Павла рабовладение было нормой. Апостол использует образ раба - человека, который принадлежит своему хозяину и должен выполнять все его приказы - чтобы объяснить жизнь неверующих людей. Грех описывается как злой хозяин, заставляющий человека грешить. "Рабство греху" ведет к смерти. Освободиться от рабства можно было только через смерть - ведь мертвый раб уже выполняет приказы господина.

Бог или праведность так же описывается в терминологии рабства. Христиане - рабы Бога, рабы праведности. Но это хорошее рабство, ведь Бог - добрый и любящий хозяин. Служение ему ведет к жизни вечной.

Важные речевые обороты в этой главе

### Риторические вопросы

В этой главе Павел использует риторические вопросы. По-видимому, цель этих риторических вопросов - заставить читателя увидеть свой грех и довериться Иисусу. (См: [[rc://*/ta/man/translate/figs-rquestion]] и [[rc://*/tw/dict/bible/kt/guilt]] и [[rc://*/tw/dict/bible/kt/sin]])

## Другие возможные трудности при переводе этой главы

### Смерть

В этой главе Павел изображает «смерть» разными способами: физическая смерть, духовная смерть, царящий в сердце человека грех и конец чего-то. Он противопоставляет грех и смерть новой жизни во Христе и новому пути, по которому христиане должны идти после того, как они обретут спасение. (См: [[rc://*/tw/dict/bible/other/death]])

## Ссылки:

  * **[Римлянам 06:01 Примечание](./01.md)**

**[<<](../05/intro.md) | [>>](../07/intro.md)**
