# Введение в книгу Песнь Песней

## Часть 1: Общие замечания

### Структура книги Песнь Песней

  1. Невста жаждет встречи с женихом (1:1–2:7)
  2. Жених восхищается своей возлюбленной (2:8–3:5)
  3. Жених приходит к невесте и восторгается её красотой (3:6–5:1)
  4. Невеста томится из-за любви (5:2–6:9)
  5. Жених восхваляет прелести своей возлюбленной (6:1–8:4)
  6. Заключительные высказывания о любви между мужчиной и женщиной (8:5–14)

### Какова тема этой книги?

"Песнь Песней" - это поэма или серия стихотворений, воспевающих любовь и близость между мужчиной и женщиной. В иудейской традиции данная книга рассматривается как иллюстрация Божьей любви к народу Израиля. Аналогичным образом христиане рассматривают её как символ отношений между Христом и Его Церковью - то есть всеми верующими.

### Кто является её автором?

Первый стих этой книги, начинающийся со слов "Это Песнь Песней Соломона", позволяет сделать предположение, что её автором был царь Израиля Соломон. Однако не все исследователи согласны с этим.

### Как перевести заголовок?

Как правило, заголовок книги переводится как "Песнь Песней" (что означает "Лучшая из песен", "Прекраснейшая из песен") или "Песнь Соломона". Но можно дать и такие переводы: "Песнь любви", "Величайшая поэма о любви", "Любовная песнь Соломона" (см. [[rc://*/ta/man/translate/translate-names]]).

## Часть 2: Религиозный и культурный контекст "Песни Песней"

### Каково отношение автора к сексуальным отношениям?

Автор книги поощряет сексуальные отношения между супругами как выражение их любви друг к другу.

## Часть 3: Трудности перевода

### Сколько персонажей встречается в книге?

Основными действующими лицами книги являются жених и невеста, испытывающие глубокую взаимную любовь. Помимо них здесь упоминается группа женщин, к которым невеста обращается как к "дочерям Иерусалима", и им приписываются разные высказывания. Предполагается, что это не реальные, а вымышленные персонажи.

Некоторые исследователи предполагают, что в книге фигурирует больше персонажей (помимо всех вышеперечисленных), однако это не доказано. В английских ULB и UDB выделены только невеста, жених и дочери Иерусалима.

### Как определить, кому принадлежит то или иное высказывание?

"Песнь Песней" - это поэма, в которой отражены мысли и слова жениха, невесты и ее подруг. На протяжении всего произведения автор не уточняет, кто является говорящим, а кто - слушающим. Чтобы помочь читателям это понять, в некоторых версиях даны специальные пояснения. В разных библейских версиях одни и те же слова могут приписываться разным персонажам, поскольку исследователи могут расходиться во мнениях относительно того, кто произносит ту или иную фразу.

В английской ULB даются комментарии, идентифицирующие говорящего персонажа. Например: _"Невеста обращается к дочерям Иерусалима", "Невеста восхищается своим возлюбленным", "Жених обращается к невесте", "Невеста говорит о себе"_. Вы можете включать подобные пояснения в свой перевод, однако оформлять их нужно иначе, чем текст Священного Писания (к примеру, можно добавить сноску, что это пояснение, а не библейский текст).

### Как переводить выражения, кажущиеся откровенными, грубыми или непристойными?

Некоторые высказывания и выражения могут показаться неприличными. При переводе следует избегать грубой лексики и по возможности заменять её эвфемизмами (см. [[rc://*/ta/man/translate/figs-euphemism]]).

### Как переводить метафоры и сравнения?

В книге фигурирует большое количество метафор и сравнений. Их значение в тексте часто остаётся неясным. Если они имеют сексуальный подтекст, нужно избегать откровенных выражений и завуалировать их смысл, чтобы не смутить читателей. Поскольку значение многих фраз не вполне ясно, двусмысленность в переводе поощряется. Вы можете перевести их так, как они написаны в ULB/UDB, чтобы избежать неверного толкования (см. [[rc://*/ta/man/translate/figs-metaphor]]).
