# Послание Титу

# Глава 1

# Общее примечание

## Структура и формат

В стихах 1-4 - это введение в Послание. Во Введении содержится информация об авторе (1:1-3), о получателе (1:4а), и приветствия (1:4б).

Далее Павел пишет о критериях избрания пресвитеров (старейшин) (1:5-9) и предупреждает Тимофея о лжеучителях, представляющих опасность для христианской общины (1:10-16).

Список качеств, которыми должен обладать пресвитер, схож со списком, который содержится в 1 Тим 3.

## Специальные понятия в этой главе

### Пресвитер

Греч. слово πρεσβυτερος буквально означает "старец", "старейшина". В Новом Завете оно переводится иногда как "пресвитер", иногда как "старейшина" или "старец". Пресвитеры выполняли роль лидера церковной общины.

Епископ

Греч. слово επισκοπος буквально означает "смотритель", "тот, кто надзирает". Изначально (и вероятно, во времена Павла) оно означало того, кто следил за порядком во время собраний. Возможно, во времена Павла (и в Послании Титу) термины "епископ" и "пресвитер" употреблялись как синонимы. Однако довольно скоро (к началу II в.) слово "епископ" стало означать старшего "смотрителя" нескольких общин в регионе.

Критяне всегда лгут

С целью обосновать свое нелестное отношение к критянам, в 1:12 Павел цитирует критского поэта и философа Эпименида, жившего в 6 веке до Р. Х., которого многие считали пророком, знавшимся с богами. У Эпименида слова, приводимые Павлом ("критяне всегда лгут, утробы ленивые, злые звери"), относились к конкретной выдумке критян (будто у них на острове погребен Зевс, что звучало кощунством для тех, кто считали этого верховного бога греков вечно живущим). В дни Павла эти слова сделались поговоркой, и апостол лишь хотел подчеркнуть ею незавидную репутацию критян. Конечно, среди христиан было в то время на острове много достойных людей, но Павел имел в виду, что критским лжеучителям в полной мере было присуще То, о чем писал в свое время поэт.

## Другие возможные трудности при переводе этой главы

### Должен (1:7, 1:11) δει

Греч. глагол δει можно переводить как "так должно быть", "следует", "необходимо, чтобы". Этим глаголом Павел вводит качества, которыми должен обладать епископ (1:7); и выражает необходимость пресекать разговоры "болтунов и обманщиков" (1:11).

## Ссылки:

  * **[Титу 1:1 Примечание](./01.md)**
  * **[Титу Введение](../front/intro.md)**

**| [>>](../02/intro.md)**
