# Пророческое слово Господа против земли Хадрах, и на Дамаске оно остановится, потому что глаза Господа — на всех людей, как и на все колена Израиля

מַשָּׂ֤א דְבַר־יְהוָה֙ בְּאֶ֣רֶץ חַדְרָ֔ךְ וְדַמֶּ֖שֶׂק מְנֻחָתֹ֑ו כִּ֤י לַֽיהוָה֙ עֵ֣ין אָדָ֔ם וְכֹ֖ל שִׁבְטֵ֥י יִשְׂרָאֵֽל׃
"Пророчество, слово Господа о земле Хадрах. И Дамаск место пристанища его, потому что око (глаз) Господа на человека и все колена Израиля".
מַשָּא: ношение; 2. ноша, бремя, тяжесть, груз; 3. слово, возвещение, пророчество.
מְנוּחָה: покой, отдых, успокоение; 2. пристанище, место отдыха.

# Хадрах

Местонахождение Хадраха на сегодняшний момент неизвестно. Александр Великий мог, вероятно, быть тем человеческим инструментом разрушения и гибели, о которых говорится в этих и последующих стихах. (Порядок перечисления тут городов совпадает, как представляется, в общих чертах с маршрутом передвижения Александра по Палестине.) Но действие «инструмента» – великого полководца, по-видимому, нарочито затемнено в этом пророчестве – с тем, чтобы выделить (подчеркнуть) высшую первопричину в осуществлении суда над странами и народами, которые окружали Израиля (начиная от северных границ его). Самым северным пунктом этого маршрута мог быть таинственный Хадрах; некоторые полагают, что так названа тут Хатарикка – «земля» (город и страна), лежавшая севернее Емафа и упоминаемая в ассирийских клинописях.
Впрочем, относительно Хадраха высказывали и много других предположений, включая те, что под ним подразумевалось все Мидо-Персидское царство, либо вся та земля, которая окружала Израиля, т. е. Сирия – в широком и не вполне определенном значении этого названия у древних (в последнем случае исходили из того, что «Хадрах» вообще не был именем собственным, но имел нарицательное значение, которое и анализировалось в лингвистическом плане). (Напомним в этой связи, что в пророческих книгах нередко встречаются символические наименования или такие, в которых пророком искусственно затемнялись общеизвестные названия той или иной страны (народа).
Иеремия употреблял для этого особый «алфавит» и писал, вместо Вавилона, к примеру, Сесах. Название того же Вавилона подменял и пророк Захария, называя его Сеннааром в 5:11 или «землею северною» в 6:8.) Но если под «Хадрахом» подразумевалась Сирия (в широком или узком значении этого слова), то логично, что вслед за ним назван Дамаск, бывший столицей той страны, которая (в более узких и четких своих границах) носила название Сирии.
